#
# spec file for package texlive-specs-c
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%define texlive_version  2015
%define texlive_previous 2014
%define texlive_release  20150521
%define texlive_noarch   104

Name:           texlive-specs-c
Version:        2015
Release:        20.19
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for c
License:        Artistic-2.0 and GPL-1.0+ and GPL-2.0+ and LPPL-1.0 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-c-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-beamer
Version:        %{texlive_version}.%{texlive_noarch}.3.36svn36461
Release:        20.19
Summary:        A LaTeX class for producing presentations and slides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-pgf >= %{texlive_version}
Requires:       texlive-xcolor >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamer-doc >= %{texlive_version}
Provides:       tex(beamer.cls)
Provides:       tex(beamerarticle.sty)
Provides:       tex(beamerbasearticle.sty)
Provides:       tex(beamerbaseauxtemplates.sty)
Provides:       tex(beamerbaseboxes.sty)
Provides:       tex(beamerbasecolor.sty)
Provides:       tex(beamerbasecompatibility.sty)
Provides:       tex(beamerbasedecode.sty)
Provides:       tex(beamerbaseexercise.sty)
Provides:       tex(beamerbasefont.sty)
Provides:       tex(beamerbaseframe.sty)
Provides:       tex(beamerbaseframecomponents.sty)
Provides:       tex(beamerbaseframesize.sty)
Provides:       tex(beamerbaselocalstructure.sty)
Provides:       tex(beamerbasemisc.sty)
Provides:       tex(beamerbasemodes.sty)
Provides:       tex(beamerbasenavigation.sty)
Provides:       tex(beamerbasenotes.sty)
Provides:       tex(beamerbaseoptions.sty)
Provides:       tex(beamerbaseoverlay.sty)
Provides:       tex(beamerbasercs.sty)
Provides:       tex(beamerbaserequires.sty)
Provides:       tex(beamerbasesection.sty)
Provides:       tex(beamerbasetemplates.sty)
Provides:       tex(beamerbasethemes.sty)
Provides:       tex(beamerbasetheorems.sty)
Provides:       tex(beamerbasetitle.sty)
Provides:       tex(beamerbasetoc.sty)
Provides:       tex(beamerbasetranslator.sty)
Provides:       tex(beamerbasetwoscreens.sty)
Provides:       tex(beamerbaseverbatim.sty)
Provides:       tex(beamercolorthemealbatross.sty)
Provides:       tex(beamercolorthemebeaver.sty)
Provides:       tex(beamercolorthemebeetle.sty)
Provides:       tex(beamercolorthemecrane.sty)
Provides:       tex(beamercolorthemedefault.sty)
Provides:       tex(beamercolorthemedolphin.sty)
Provides:       tex(beamercolorthemedove.sty)
Provides:       tex(beamercolorthemefly.sty)
Provides:       tex(beamercolorthemelily.sty)
Provides:       tex(beamercolorthememonarca.sty)
Provides:       tex(beamercolorthemeorchid.sty)
Provides:       tex(beamercolorthemerose.sty)
Provides:       tex(beamercolorthemeseagull.sty)
Provides:       tex(beamercolorthemeseahorse.sty)
Provides:       tex(beamercolorthemesidebartab.sty)
Provides:       tex(beamercolorthemespruce.sty)
Provides:       tex(beamercolorthemestructure.sty)
Provides:       tex(beamercolorthemewhale.sty)
Provides:       tex(beamercolorthemewolverine.sty)
Provides:       tex(beamerexample-foils.tex)
Provides:       tex(beamerexample-prosper.tex)
Provides:       tex(beamerexample-seminar.tex)
Provides:       tex(beamerexample-texpower.tex)
Provides:       tex(beamerfoils.sty)
Provides:       tex(beamerfontthemedefault.sty)
Provides:       tex(beamerfontthemeprofessionalfonts.sty)
Provides:       tex(beamerfontthemeserif.sty)
Provides:       tex(beamerfontthemestructurebold.sty)
Provides:       tex(beamerfontthemestructureitalicserif.sty)
Provides:       tex(beamerfontthemestructuresmallcapsserif.sty)
Provides:       tex(beamericonarticle.tex)
Provides:       tex(beamericonbook.tex)
Provides:       tex(beamerinnerthemecircles.sty)
Provides:       tex(beamerinnerthemedefault.sty)
Provides:       tex(beamerinnerthemeinmargin.sty)
Provides:       tex(beamerinnerthemerectangles.sty)
Provides:       tex(beamerinnerthemerounded.sty)
Provides:       tex(beamerouterthemedefault.sty)
Provides:       tex(beamerouterthemeinfolines.sty)
Provides:       tex(beamerouterthememiniframes.sty)
Provides:       tex(beamerouterthemeshadow.sty)
Provides:       tex(beamerouterthemesidebar.sty)
Provides:       tex(beamerouterthemesmoothbars.sty)
Provides:       tex(beamerouterthemesmoothtree.sty)
Provides:       tex(beamerouterthemesplit.sty)
Provides:       tex(beamerouterthemetree.sty)
Provides:       tex(beamerprosper.sty)
Provides:       tex(beamerseminar.sty)
Provides:       tex(beamertexpower.sty)
Provides:       tex(beamerthemeAnnArbor.sty)
Provides:       tex(beamerthemeAntibes.sty)
Provides:       tex(beamerthemeBergen.sty)
Provides:       tex(beamerthemeBerkeley.sty)
Provides:       tex(beamerthemeBerlin.sty)
Provides:       tex(beamerthemeBoadilla.sty)
Provides:       tex(beamerthemeCambridgeUS.sty)
Provides:       tex(beamerthemeCopenhagen.sty)
Provides:       tex(beamerthemeDarmstadt.sty)
Provides:       tex(beamerthemeDresden.sty)
Provides:       tex(beamerthemeEastLansing.sty)
Provides:       tex(beamerthemeFrankfurt.sty)
Provides:       tex(beamerthemeGoettingen.sty)
Provides:       tex(beamerthemeHannover.sty)
Provides:       tex(beamerthemeIlmenau.sty)
Provides:       tex(beamerthemeJuanLesPins.sty)
Provides:       tex(beamerthemeLuebeck.sty)
Provides:       tex(beamerthemeMadrid.sty)
Provides:       tex(beamerthemeMalmoe.sty)
Provides:       tex(beamerthemeMarburg.sty)
Provides:       tex(beamerthemeMontpellier.sty)
Provides:       tex(beamerthemePaloAlto.sty)
Provides:       tex(beamerthemePittsburgh.sty)
Provides:       tex(beamerthemeRochester.sty)
Provides:       tex(beamerthemeSingapore.sty)
Provides:       tex(beamerthemeSzeged.sty)
Provides:       tex(beamerthemeWarsaw.sty)
Provides:       tex(beamerthemebars.sty)
Provides:       tex(beamerthemeboxes.sty)
Provides:       tex(beamerthemeclassic.sty)
Provides:       tex(beamerthemecompatibility.sty)
Provides:       tex(beamerthemedefault.sty)
Provides:       tex(beamerthemelined.sty)
Provides:       tex(beamerthemeplain.sty)
Provides:       tex(beamerthemeshadow.sty)
Provides:       tex(beamerthemesidebar.sty)
Provides:       tex(beamerthemesplit.sty)
Provides:       tex(beamerthemetree.sty)
Provides:       tex(multimedia.sty)
Provides:       tex(multimediasymbols.sty)
Provides:       tex(translator-language-mappings.tex)
Provides:       tex(translator.sty)
Provides:       tex(xmpmulti.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pgfcore.sty)
Requires:       tex(ucs.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xxcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source1:        beamer.tar.xz
Source2:        beamer.doc.tar.xz

%description -n texlive-beamer
The beamer LaTeX class can be used for producing slides. Its
functionality is similar to Prosper but does not need any
external programs and can directly produce a presentation using
pdflatex. Beamer uses pgf for pdf/ps independent graphics.
Frames are created using \frame{...}, and a frame can build
multiple slides through a simple notation for specifying
material for each slide within a frame. Beamer supports
bibliographies, appendicies and transitions. Short versions of
title, authors, institute can also be specified as optional
parameters. A \plainframe{} allows a picture, for example, to
fill the whole frame. Support figure and table environments,
transparency effects, a \transduration command, animation
commands, a pauses environment. Beamer also provides
compatibility with other packages like prosper. The package now
incorporates the functionality of the former translator
package, which is used for customising the package for use in
other language environments.

date: 2015-03-08 16:33:38 +0000


%package -n texlive-beamer-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.36svn36461
Release:        20.19
Summary:        Documentation for texlive-beamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamer-doc
This package includes the documentation for texlive-beamer

%post -n texlive-beamer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamer 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamer
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamer-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamer/AUTHORS
%{_texmfdistdir}/doc/latex/beamer/ChangeLog
%{_texmfdistdir}/doc/latex/beamer/FILES
%{_texmfdistdir}/doc/latex/beamer/INSTALL
%{_texmfdistdir}/doc/latex/beamer/README
%{_texmfdistdir}/doc/latex/beamer/TODO
%{_texmfdistdir}/doc/latex/beamer/doc/Makefile
%{_texmfdistdir}/doc/latex/beamer/doc/beamercolorthemeexample.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerfontthemeexample.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerinnerthemeexample.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerlogo.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerouterthemeexample.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerthemeexample.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerthemeexamplebase.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-animations.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-color.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-compatibility.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-elements.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-emulation.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-fonts.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-frames.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-globalstructure.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-graphics.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-guidelines.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-installation.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-interaction.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-introduction.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-license.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-localstructure.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-macros.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-nonpresentation.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-notes.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-overlays.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-solutions.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-themes.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-translator.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-transparencies.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-tricks.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-tutorial.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-twoscreens.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerug-workflow.tex
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemealbatross.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemealbatrossstylish.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemebeaver.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemebeetle.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemecrane.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemedefault.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemedolphin.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemedove.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemefly.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemelily.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemeorchid.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemerose.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemeseagull.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemeseahorse.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemesidebartab.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemespruce.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemestructure.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemewhale.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugcolorthemewolverine.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugfontthemedefault.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugfontthemeserif.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugfontthemestructurebold.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugfontthemestructureitalicserif.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugfontthemestructuresmallcapsserif.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beameruginnerthemecircles.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beameruginnerthemedefault.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beameruginnerthemeinmargin.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beameruginnerthemerectangles.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beameruginnerthemerounded.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugouterthemedefault.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugouterthemeinfolines.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugouterthememiniframes.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugouterthemeshadow.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugouterthemesidebar.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugouterthemesmoothbars.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugouterthemesmoothtree.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugouterthemesplit.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugouterthemetree.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeAnnArbor.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeAntibes.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeBergen.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeBerkeley.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeBerlin.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeBoadilla.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeCambridgeUS.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeCopenhagen.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeDarmstadt.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeDresden.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeEastLansing.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeFrankfurt.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeGoettingen.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeHannover.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeIlmenau.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeJuanLesPins.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeLuebeck.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeMadrid.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeMalmoe.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeMarburg.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeMontpellier.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemePaloAlto.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemePittsburgh.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeRochester.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeSingapore.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeSzeged.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeWarsaw.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemeboxes.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beamerugthemedefault.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beameruserguide.pdf
%{_texmfdistdir}/doc/latex/beamer/doc/beameruserguide.tex
%{_texmfdistdir}/doc/latex/beamer/doc/licenses/LICENSE
%{_texmfdistdir}/doc/latex/beamer/examples/Makefile
%{_texmfdistdir}/doc/latex/beamer/examples/a-conference-talk/beamerexample-conference-talk.tex
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-beamer-version.pdf
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-beamer-version.tex
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-body.tex
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-logo.pdf
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-pic1.jpg
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-pic2.jpg
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-pic3.jpg
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-pic4.jpg
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-pic5.jpg
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-pic6.jpg
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-print-version.tex
%{_texmfdistdir}/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-style.tex
%{_texmfdistdir}/doc/latex/beamer/examples/beamerexample-conference-talk.pdf
%{_texmfdistdir}/doc/latex/beamer/examples/beamerexample-lecture-print-version.pdf
%{_texmfdistdir}/doc/latex/beamer/solutions/conference-talks/conference-ornate-20min.de.tex
%{_texmfdistdir}/doc/latex/beamer/solutions/conference-talks/conference-ornate-20min.en.tex
%{_texmfdistdir}/doc/latex/beamer/solutions/conference-talks/conference-ornate-20min.fr.tex
%{_texmfdistdir}/doc/latex/beamer/solutions/generic-talks/generic-ornate-15min-45min.de.tex
%{_texmfdistdir}/doc/latex/beamer/solutions/generic-talks/generic-ornate-15min-45min.en.tex
%{_texmfdistdir}/doc/latex/beamer/solutions/generic-talks/generic-ornate-15min-45min.fr.tex
%{_texmfdistdir}/doc/latex/beamer/solutions/short-talks/speaker_introduction-ornate-2min.de.tex
%{_texmfdistdir}/doc/latex/beamer/solutions/short-talks/speaker_introduction-ornate-2min.en.tex
%{_texmfdistdir}/doc/latex/beamer/solutions/short-talks/speaker_introduction-ornate-2min.fr.tex

%files -n texlive-beamer
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamer/art/beamericonarticle.20.eps
%{_texmfdistdir}/tex/latex/beamer/art/beamericonarticle.20.pdf
%{_texmfdistdir}/tex/latex/beamer/art/beamericonarticle.eps
%{_texmfdistdir}/tex/latex/beamer/art/beamericonarticle.pdf
%{_texmfdistdir}/tex/latex/beamer/art/beamericonarticle.tex
%{_texmfdistdir}/tex/latex/beamer/art/beamericonbook.20.eps
%{_texmfdistdir}/tex/latex/beamer/art/beamericonbook.20.pdf
%{_texmfdistdir}/tex/latex/beamer/art/beamericonbook.eps
%{_texmfdistdir}/tex/latex/beamer/art/beamericonbook.pdf
%{_texmfdistdir}/tex/latex/beamer/art/beamericonbook.tex
%{_texmfdistdir}/tex/latex/beamer/art/beamericononline.20.eps
%{_texmfdistdir}/tex/latex/beamer/art/beamericononline.20.pdf
%{_texmfdistdir}/tex/latex/beamer/art/beamericononline.eps
%{_texmfdistdir}/tex/latex/beamer/art/beamericononline.pdf
%{_texmfdistdir}/tex/latex/beamer/beamer.cls
%{_texmfdistdir}/tex/latex/beamer/beamerarticle.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasearticle.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaseauxtemplates.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaseboxes.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasecolor.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasecompatibility.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasedecode.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaseexercise.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasefont.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaseframe.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaseframecomponents.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaseframesize.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaselocalstructure.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasemisc.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasemodes.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasenavigation.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasenotes.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaseoptions.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaseoverlay.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasercs.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaserequires.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasesection.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasetemplates.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasethemes.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasetheorems.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasetitle.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasetoc.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasetranslator.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbasetwoscreens.sty
%{_texmfdistdir}/tex/latex/beamer/beamerbaseverbatim.sty
%{_texmfdistdir}/tex/latex/beamer/emulation/beamerfoils.sty
%{_texmfdistdir}/tex/latex/beamer/emulation/beamerprosper.sty
%{_texmfdistdir}/tex/latex/beamer/emulation/beamerseminar.sty
%{_texmfdistdir}/tex/latex/beamer/emulation/beamertexpower.sty
%{_texmfdistdir}/tex/latex/beamer/emulation/examples/beamerexample-foils.tex
%{_texmfdistdir}/tex/latex/beamer/emulation/examples/beamerexample-prosper.tex
%{_texmfdistdir}/tex/latex/beamer/emulation/examples/beamerexample-seminar.tex
%{_texmfdistdir}/tex/latex/beamer/emulation/examples/beamerexample-texpower.tex
%{_texmfdistdir}/tex/latex/beamer/multimedia/multimedia.sty
%{_texmfdistdir}/tex/latex/beamer/multimedia/multimediasymbols.sty
%{_texmfdistdir}/tex/latex/beamer/multimedia/xmpmulti.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemealbatross.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemebeaver.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemebeetle.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemecrane.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemedefault.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemedolphin.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemedove.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemefly.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemelily.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthememonarca.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemeorchid.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemerose.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemeseagull.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemeseahorse.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemesidebartab.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemespruce.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemestructure.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemewhale.sty
%{_texmfdistdir}/tex/latex/beamer/themes/color/beamercolorthemewolverine.sty
%{_texmfdistdir}/tex/latex/beamer/themes/font/beamerfontthemedefault.sty
%{_texmfdistdir}/tex/latex/beamer/themes/font/beamerfontthemeprofessionalfonts.sty
%{_texmfdistdir}/tex/latex/beamer/themes/font/beamerfontthemeserif.sty
%{_texmfdistdir}/tex/latex/beamer/themes/font/beamerfontthemestructurebold.sty
%{_texmfdistdir}/tex/latex/beamer/themes/font/beamerfontthemestructureitalicserif.sty
%{_texmfdistdir}/tex/latex/beamer/themes/font/beamerfontthemestructuresmallcapsserif.sty
%{_texmfdistdir}/tex/latex/beamer/themes/inner/beamerinnerthemecircles.sty
%{_texmfdistdir}/tex/latex/beamer/themes/inner/beamerinnerthemedefault.sty
%{_texmfdistdir}/tex/latex/beamer/themes/inner/beamerinnerthemeinmargin.sty
%{_texmfdistdir}/tex/latex/beamer/themes/inner/beamerinnerthemerectangles.sty
%{_texmfdistdir}/tex/latex/beamer/themes/inner/beamerinnerthemerounded.sty
%{_texmfdistdir}/tex/latex/beamer/themes/outer/beamerouterthemedefault.sty
%{_texmfdistdir}/tex/latex/beamer/themes/outer/beamerouterthemeinfolines.sty
%{_texmfdistdir}/tex/latex/beamer/themes/outer/beamerouterthememiniframes.sty
%{_texmfdistdir}/tex/latex/beamer/themes/outer/beamerouterthemeshadow.sty
%{_texmfdistdir}/tex/latex/beamer/themes/outer/beamerouterthemesidebar.sty
%{_texmfdistdir}/tex/latex/beamer/themes/outer/beamerouterthemesmoothbars.sty
%{_texmfdistdir}/tex/latex/beamer/themes/outer/beamerouterthemesmoothtree.sty
%{_texmfdistdir}/tex/latex/beamer/themes/outer/beamerouterthemesplit.sty
%{_texmfdistdir}/tex/latex/beamer/themes/outer/beamerouterthemetree.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeAnnArbor.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeAntibes.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeBergen.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeBerkeley.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeBerlin.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeBoadilla.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeCambridgeUS.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeCopenhagen.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeDarmstadt.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeDresden.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeEastLansing.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeFrankfurt.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeGoettingen.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeHannover.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeIlmenau.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeJuanLesPins.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeLuebeck.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeMadrid.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeMalmoe.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeMarburg.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeMontpellier.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemePaloAlto.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemePittsburgh.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeRochester.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeSingapore.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeSzeged.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeWarsaw.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemeboxes.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/beamerthemedefault.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility/beamerthemebars.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility/beamerthemeclassic.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility/beamerthemecompatibility.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility/beamerthemelined.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility/beamerthemeplain.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility/beamerthemeshadow.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility/beamerthemesidebar.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility/beamerthemesplit.sty
%{_texmfdistdir}/tex/latex/beamer/themes/theme/compatibility/beamerthemetree.sty
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Brazilian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Catalan.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Croatian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-English.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-French.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-German.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Greek.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Norsk.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Nynorsk.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Polish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Serbian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-basic-dictionary/translator-basic-dictionary-Spanish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Brazilian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Catalan.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Croatian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-English.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-French.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-German.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Greek.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Polish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Serbian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-bibliography-dictionary/translator-bibliography-dictionary-Spanish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Brazilian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Catalan.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Croatian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-English.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-French.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-German.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Greek.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Polish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Portuguese.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Serbian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-environment-dictionary/translator-environment-dictionary-Spanish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Brazilian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Catalan.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Croatian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-English.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-French.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-German.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Greek.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Italian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Norsk.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Nynorsk.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Polish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Portuguese.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Serbian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-months-dictionary/translator-months-dictionary-Spanish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Brazilian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Catalan.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Croatian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-English.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-French.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-German.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Greek.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Norsk.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Nynorsk.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Polish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Portuguese.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Serbian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-numbers-dictionary/translator-numbers-dictionary-Spanish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Brazilian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Catalan.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Croatian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-English.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-French.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-German.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Greek.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Norsk.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Polish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Serbian.dict
%{_texmfdistdir}/tex/latex/beamer/translator/dicts/translator-theorem-dictionary/translator-theorem-dictionary-Spanish.dict
%{_texmfdistdir}/tex/latex/beamer/translator/translator-language-mappings.tex
%{_texmfdistdir}/tex/latex/beamer/translator/translator.sty
/var/adm/update-scripts/texlive-beamer-%{texlive_version}.%{texlive_noarch}.3.36svn36461-%{release}-zypper

%package -n texlive-beamer-FUBerlin
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn15878
Release:        20.19
Summary:        Beamer, using the style of FU Berlin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamer-FUBerlin-doc >= %{texlive_version}
Provides:       tex(FUbeamer.cls)
Provides:       tex(beamercolorthemeBerlinFU.sty)
Provides:       tex(beamerfontthemeBerlinFU.sty)
Provides:       tex(beamerouterthemeBerlinFU.sty)
Provides:       tex(beamerthemeBerlinFU.sty)
Requires:       tex(babel.sty)
Requires:       tex(beamer.cls)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source3:        beamer-FUBerlin.tar.xz
Source4:        beamer-FUBerlin.doc.tar.xz

%description -n texlive-beamer-FUBerlin
The bundle provides a beamer-derived class and a theme style
file for the corporate design of the Free University in Berlin.
Users may use the class itself (FUbeamer) or use the theme in
the usual way with \usetheme{BerlinFU}. Examples of using both
the class and the theme are provided; the PDF is visually
identical, so the catalogue only lists one; the sources of the
examples do of course differ.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-beamer-FUBerlin-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn15878
Release:        20.19
Summary:        Documentation for texlive-beamer-FUBerlin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamer-FUBerlin-doc
This package includes the documentation for texlive-beamer-FUBerlin

%post -n texlive-beamer-FUBerlin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamer-FUBerlin 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamer-FUBerlin
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamer-FUBerlin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/Changes
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/FULogo.png
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/FUbib.jpg
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/FUlogo.pdf
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/README
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/exampleClass.pdf
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/exampleClass.tex
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/exampleTheme.pdf
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/exampleTheme.tex
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/geo.jpg
%{_texmfdistdir}/doc/latex/beamer-FUBerlin/silberlaube2.jpg

%files -n texlive-beamer-FUBerlin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamer-FUBerlin/FUbeamer.cls
%{_texmfdistdir}/tex/latex/beamer-FUBerlin/beamercolorthemeBerlinFU.sty
%{_texmfdistdir}/tex/latex/beamer-FUBerlin/beamerfontthemeBerlinFU.sty
%{_texmfdistdir}/tex/latex/beamer-FUBerlin/beamerouterthemeBerlinFU.sty
%{_texmfdistdir}/tex/latex/beamer-FUBerlin/beamerthemeBerlinFU.sty
/var/adm/update-scripts/texlive-beamer-FUBerlin-%{texlive_version}.%{texlive_noarch}.0.0.02svn15878-%{release}-zypper

%package -n texlive-beamer-tut-pt
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        An introduction to the Beamer class, in Portuguese
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source5:        beamer-tut-pt.doc.tar.xz

%description -n texlive-beamer-tut-pt
The beamer-tut-pt package

date: 2012-04-27 12:49:55 +0000

%post -n texlive-beamer-tut-pt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamer-tut-pt 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamer-tut-pt
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamer-tut-pt
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamer-tut-pt/AnnArbor1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/AnnArbor2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/CambridgeUS1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/CambridgeUS2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/LEIAME
%{_texmfdistdir}/doc/latex/beamer-tut-pt/README
%{_texmfdistdir}/doc/latex/beamer-tut-pt/anim1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/anim2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/anim3.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/anim4.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato1.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato2.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato3.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato4.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/automato5.jpg
%{_texmfdistdir}/doc/latex/beamer-tut-pt/berkeley1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/berkeley2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/blocos.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/boadilla1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/boadilla2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/exemplo.tex
%{_texmfdistdir}/doc/latex/beamer-tut-pt/madrid1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/madrid2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/montpellier1.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/montpellier2.ps
%{_texmfdistdir}/doc/latex/beamer-tut-pt/tutorialbeamer.pdf
%{_texmfdistdir}/doc/latex/beamer-tut-pt/tutorialbeamer.tex
%{_texmfdistdir}/doc/latex/beamer-tut-pt/ufpellogo.jpg
/var/adm/update-scripts/texlive-beamer-tut-pt-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-beamer2thesis
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn27539
Release:        20.19
Summary:        Thesis presentations using beamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamer2thesis-doc >= %{texlive_version}
Provides:       tex(beamercolorthemetorinoth.sty)
Provides:       tex(beamerfontthemetorinoth.sty)
Provides:       tex(beamerinnerthemetorinoth.sty)
Provides:       tex(beamerouterthemetorinoth.sty)
Provides:       tex(beamerthemeTorinoTh.sty)
Requires:       tex(babel.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(metalogo.sty)
Requires:       tex(pifont.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xltxtra.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source6:        beamer2thesis.tar.xz
Source7:        beamer2thesis.doc.tar.xz

%description -n texlive-beamer2thesis
The package specifies a beamer theme for presenting a thesis.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-beamer2thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn27539
Release:        20.19
Summary:        Documentation for texlive-beamer2thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-beamer2thesis-doc:en;it)

%description -n texlive-beamer2thesis-doc
This package includes the documentation for texlive-beamer2thesis

%post -n texlive-beamer2thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamer2thesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamer2thesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamer2thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamer2thesis/README
%{_texmfdistdir}/doc/latex/beamer2thesis/beamer2thesis.pdf
%{_texmfdistdir}/doc/latex/beamer2thesis/beamer2thesis.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/beamer2thesis_ita.pdf
%{_texmfdistdir}/doc/latex/beamer2thesis/beamer2thesis_ita.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/content_end.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/content_end_ita.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/content_initial.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/content_initial_ita.tex
%{_texmfdistdir}/doc/latex/beamer2thesis/license

%files -n texlive-beamer2thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamer2thesis/beamer2thesis.jpg
%{_texmfdistdir}/tex/latex/beamer2thesis/beamercolorthemetorinoth.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/beamerfontthemetorinoth.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/beamerinnerthemetorinoth.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/beamerouterthemetorinoth.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/beamerthemeTorinoTh.sty
%{_texmfdistdir}/tex/latex/beamer2thesis/logopolito.jpg
/var/adm/update-scripts/texlive-beamer2thesis-%{texlive_version}.%{texlive_noarch}.2.2svn27539-%{release}-zypper

%package -n texlive-beameraudience
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn23427
Release:        20.19
Summary:        Assembling beamer frames according to audience
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beameraudience-doc >= %{texlive_version}
Provides:       tex(beameraudience.sty)
Requires:       tex(cprotect.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source8:        beameraudience.tar.xz
Source9:        beameraudience.doc.tar.xz

%description -n texlive-beameraudience
The Beamer Audience package provides macros to easily assemble
frames according to different audiences. It enables to pick up
the frames for a specific audience while leaving their order
according to a logical structure in the LaTeX source.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-beameraudience-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn23427
Release:        20.19
Summary:        Documentation for texlive-beameraudience
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beameraudience-doc
This package includes the documentation for texlive-beameraudience

%post -n texlive-beameraudience
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beameraudience 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beameraudience
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beameraudience-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beameraudience/README

%files -n texlive-beameraudience
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beameraudience/beameraudience.sty
/var/adm/update-scripts/texlive-beameraudience-%{texlive_version}.%{texlive_noarch}.0.0.1svn23427-%{release}-zypper

%package -n texlive-beamerdarkthemes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn35101
Release:        20.19
Summary:        Dark color themes for beamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamerdarkthemes-doc >= %{texlive_version}
Provides:       tex(beamercolorthemecormorant.sty)
Provides:       tex(beamercolorthemefrigatebird.sty)
Provides:       tex(beamercolorthememagpie.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source10:       beamerdarkthemes.tar.xz
Source11:       beamerdarkthemes.doc.tar.xz

%description -n texlive-beamerdarkthemes
A package with three dark color themes for beamer, designed for
presentations with pictures and/or for bright rooms without
screen. These themes mix one dominant foreground colour and a
black background. Cormorant stands for green, frigatebird for
red and magpie for blue.

date: 2014-09-09 14:43:02 +0000


%package -n texlive-beamerdarkthemes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn35101
Release:        20.19
Summary:        Documentation for texlive-beamerdarkthemes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamerdarkthemes-doc
This package includes the documentation for texlive-beamerdarkthemes

%post -n texlive-beamerdarkthemes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamerdarkthemes 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamerdarkthemes
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamerdarkthemes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamerdarkthemes/README
%{_texmfdistdir}/doc/latex/beamerdarkthemes/beamerdarkthemesuserguide.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/beamerdarkthemesuserguide.tex
%{_texmfdistdir}/doc/latex/beamerdarkthemes/ccby.png
%{_texmfdistdir}/doc/latex/beamerdarkthemes/cormorantexampledefault.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/cormorantexampleinfolines.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/cormorantexamplesidebar.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/cormorantexampletree.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/dahut.jpg
%{_texmfdistdir}/doc/latex/beamerdarkthemes/example.tex
%{_texmfdistdir}/doc/latex/beamerdarkthemes/frigatebirdexampledefault.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/frigatebirdexampleinfolines.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/frigatebirdexamplesidebar.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/frigatebirdexampletree.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/img_5630.jpg
%{_texmfdistdir}/doc/latex/beamerdarkthemes/magpieexampledefault.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/magpieexampleinfolines.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/magpieexamplesidebar.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/magpieexampletree.pdf
%{_texmfdistdir}/doc/latex/beamerdarkthemes/makeexamples.sh

%files -n texlive-beamerdarkthemes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamerdarkthemes/beamercolorthemecormorant.sty
%{_texmfdistdir}/tex/latex/beamerdarkthemes/beamercolorthemefrigatebird.sty
%{_texmfdistdir}/tex/latex/beamerdarkthemes/beamercolorthememagpie.sty
/var/adm/update-scripts/texlive-beamerdarkthemes-%{texlive_version}.%{texlive_noarch}.0.0.4.1svn35101-%{release}-zypper

%package -n texlive-beamerposter
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn37009
Release:        20.19
Summary:        Extend beamer and a0poster for custom sized posters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamerposter-doc >= %{texlive_version}
Provides:       tex(beamerposter.sty)
Requires:       tex(fp.sty)
Requires:       tex(type1cm.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source12:       beamerposter.tar.xz
Source13:       beamerposter.doc.tar.xz

%description -n texlive-beamerposter
The package enables the user to use beamer style operations on
a canvas of the sizes provided by a0poster; font scaling is
available (using packages such as type1cm if necessary). In
addition, the package allows the user to benefit from the nice
colour box handling and alignment provided by the beamer class
(for example, with rounded corners and shadows). Good looking
posters may be created very rapidly. Features include: scalable
fonts using the fp and type1cm packages; posters in A-series
sizes, and custom sizes like double A0 are possible; still
applicable to custom beamer slides, e.g. 16:9 slides for a wide-
screen (i.e. 1.78 aspect ratio); orientation may be portrait or
landscape; a 'debug mode' is provided.

date: 2015-04-22 05:10:09 +0000


%package -n texlive-beamerposter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn37009
Release:        20.19
Summary:        Documentation for texlive-beamerposter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamerposter-doc
This package includes the documentation for texlive-beamerposter

%post -n texlive-beamerposter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamerposter 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamerposter
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamerposter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamerposter/README
%{_texmfdistdir}/doc/latex/beamerposter/beamerposter.pdf
%{_texmfdistdir}/doc/latex/beamerposter/beamerposter.tex
%{_texmfdistdir}/doc/latex/beamerposter/example.tex

%files -n texlive-beamerposter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamerposter/beamerposter.sty
/var/adm/update-scripts/texlive-beamerposter-%{texlive_version}.%{texlive_noarch}.1.12svn37009-%{release}-zypper

%package -n texlive-beamersubframe
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn23510
Release:        20.19
Summary:        Reorder frames in the PDF file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamersubframe-doc >= %{texlive_version}
Provides:       tex(beamersubframe.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source14:       beamersubframe.tar.xz
Source15:       beamersubframe.doc.tar.xz

%description -n texlive-beamersubframe
The package provides a method to reorder frames in the PDF file
without reordering the source. Its principal use is to embed or
append frames with details on some subject. The author
describes the package as "experimental".

date: 2014-02-26 22:03:13 +0000


%package -n texlive-beamersubframe-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn23510
Release:        20.19
Summary:        Documentation for texlive-beamersubframe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamersubframe-doc
This package includes the documentation for texlive-beamersubframe

%post -n texlive-beamersubframe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamersubframe 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamersubframe
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamersubframe-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamersubframe/README
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe-append.pdf
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe-append.svg
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe-embed.pdf
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe-embed.svg
%{_texmfdistdir}/doc/latex/beamersubframe/beamersubframe.pdf
%{_texmfdistdir}/doc/latex/beamersubframe/bsf-example.tex

%files -n texlive-beamersubframe
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamersubframe/beamersubframe.sty
/var/adm/update-scripts/texlive-beamersubframe-%{texlive_version}.%{texlive_noarch}.0.0.2svn23510-%{release}-zypper

%package -n texlive-beamertheme-upenn-bc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29937
Release:        20.19
Summary:        Beamer themies for Boston College and the University of Pennsylvania
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamertheme-upenn-bc-doc >= %{texlive_version}
Provides:       tex(beamercolorthemegoeagles.sty)
Provides:       tex(beamercolorthemepenn.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source16:       beamertheme-upenn-bc.tar.xz
Source17:       beamertheme-upenn-bc.doc.tar.xz

%description -n texlive-beamertheme-upenn-bc
Beamer themes in the colors of the University of Pennsylvania,
USA, and Boston College, USA. Both were tested for the
presentation theme 'Warsaw. Please note that these color themes
are neither official nor exact! The colours are approximated
from the universities' style guidelines and websites, and
slightly modified where necessary to generate an appealing
look. The universities neither endorse, nor provide any support
for, these color themes. I give no warranty for the code.

date: 2014-10-16 07:35:03 +0000


%package -n texlive-beamertheme-upenn-bc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29937
Release:        20.19
Summary:        Documentation for texlive-beamertheme-upenn-bc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamertheme-upenn-bc-doc
This package includes the documentation for texlive-beamertheme-upenn-bc

%post -n texlive-beamertheme-upenn-bc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamertheme-upenn-bc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamertheme-upenn-bc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamertheme-upenn-bc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamertheme-upenn-bc/README
%{_texmfdistdir}/doc/latex/beamertheme-upenn-bc/beamerBCstyle.pdf
%{_texmfdistdir}/doc/latex/beamertheme-upenn-bc/beamerBCstyle.tex
%{_texmfdistdir}/doc/latex/beamertheme-upenn-bc/beamerPENNstyle.pdf

%files -n texlive-beamertheme-upenn-bc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamertheme-upenn-bc/beamercolorthemegoeagles.sty
%{_texmfdistdir}/tex/latex/beamertheme-upenn-bc/beamercolorthemepenn.sty
/var/adm/update-scripts/texlive-beamertheme-upenn-bc-%{texlive_version}.%{texlive_noarch}.1.0svn29937-%{release}-zypper

%package -n texlive-beamerthemejltree
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn21977
Release:        20.19
Summary:        Contributed beamer theme
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(beamerthemeJLTree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source18:       beamerthemejltree.tar.xz

%description -n texlive-beamerthemejltree
A theme for beamer presentations.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-beamerthemejltree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamerthemejltree 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamerthemejltree
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamerthemejltree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamerthemejltree/beamerthemeJLTree.sty
/var/adm/update-scripts/texlive-beamerthemejltree-%{texlive_version}.%{texlive_noarch}.1.1svn21977-%{release}-zypper

%package -n texlive-beamerthemenirma
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn20765
Release:        20.19
Summary:        A Beamer theme for academic presentations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamerthemenirma-doc >= %{texlive_version}
Provides:       tex(beamerthemenirma.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source19:       beamerthemenirma.tar.xz
Source20:       beamerthemenirma.doc.tar.xz

%description -n texlive-beamerthemenirma
The package developed for academic purposes. The distribution
includes nothing more than style file needed for preparing
presentations.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-beamerthemenirma-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn20765
Release:        20.19
Summary:        Documentation for texlive-beamerthemenirma
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamerthemenirma-doc
This package includes the documentation for texlive-beamerthemenirma

%post -n texlive-beamerthemenirma
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamerthemenirma 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamerthemenirma
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamerthemenirma-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamerthemenirma/README

%files -n texlive-beamerthemenirma
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamerthemenirma/beamerthemenirma.sty
/var/adm/update-scripts/texlive-beamerthemenirma-%{texlive_version}.%{texlive_noarch}.0.0.1svn20765-%{release}-zypper

%package -n texlive-beamerthemephnompenh
Version:        %{texlive_version}.%{texlive_noarch}.svn31392
Release:        20.19
Summary:        Package beamerthemephnompenh
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beamerthemephnompenh-doc >= %{texlive_version}
Provides:       tex(beamerthemePhnomPenh.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source21:       beamerthemephnompenh.tar.xz
Source22:       beamerthemephnompenh.doc.tar.xz

%description -n texlive-beamerthemephnompenh
The beamerthemephnompenh package

%package -n texlive-beamerthemephnompenh-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn31392
Release:        20.19
Summary:        Documentation for texlive-beamerthemephnompenh
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beamerthemephnompenh-doc
This package includes the documentation for texlive-beamerthemephnompenh

%post -n texlive-beamerthemephnompenh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beamerthemephnompenh 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beamerthemephnompenh
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beamerthemephnompenh-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beamerthemephnompenh/README
%{_texmfdistdir}/doc/latex/beamerthemephnompenh/beamerthemePhnomPenh.pdf
%{_texmfdistdir}/doc/latex/beamerthemephnompenh/beamerthemePhnomPenh.tex

%files -n texlive-beamerthemephnompenh
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beamerthemephnompenh/beamerthemePhnomPenh.sty
/var/adm/update-scripts/texlive-beamerthemephnompenh-%{texlive_version}.%{texlive_noarch}.svn31392-%{release}-zypper

%package -n texlive-beebe
Version:        %{texlive_version}.%{texlive_noarch}.svn37656
Release:        20.19
Summary:        Package beebe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(bibnames.sty)
Provides:       tex(texnames.sty)
Provides:       tex(tugboat.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source23:       beebe.tar.xz

%description -n texlive-beebe
The beebe package
%post -n texlive-beebe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beebe 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beebe
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beebe
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/beebe/gut.bib
%{_texmfdistdir}/bibtex/bib/beebe/komoedie.bib
%{_texmfdistdir}/bibtex/bib/beebe/texbook1.bib
%{_texmfdistdir}/bibtex/bib/beebe/texbook2.bib
%{_texmfdistdir}/bibtex/bib/beebe/texbook3.bib
%{_texmfdistdir}/bibtex/bib/beebe/texgraph.bib
%{_texmfdistdir}/bibtex/bib/beebe/texjourn.bib
%{_texmfdistdir}/bibtex/bib/beebe/texnique.bib
%{_texmfdistdir}/bibtex/bib/beebe/tugboat.bib
%{_texmfdistdir}/bibtex/bst/beebe/aaai-named.bst
%{_texmfdistdir}/bibtex/bst/beebe/abstract.bst
%{_texmfdistdir}/bibtex/bst/beebe/annotate.bst
%{_texmfdistdir}/bibtex/bst/beebe/annotation.bst
%{_texmfdistdir}/bibtex/bst/beebe/apa.bst
%{_texmfdistdir}/bibtex/bst/beebe/apalike2.bst
%{_texmfdistdir}/bibtex/bst/beebe/astron.bst
%{_texmfdistdir}/bibtex/bst/beebe/authordate1.bst
%{_texmfdistdir}/bibtex/bst/beebe/authordate2.bst
%{_texmfdistdir}/bibtex/bst/beebe/authordate3.bst
%{_texmfdistdir}/bibtex/bst/beebe/authordate4.bst
%{_texmfdistdir}/bibtex/bst/beebe/bbs.bst
%{_texmfdistdir}/bibtex/bst/beebe/bibtoref.bst
%{_texmfdistdir}/bibtex/bst/beebe/cbe.bst
%{_texmfdistdir}/bibtex/bst/beebe/chicagoa.bst
%{_texmfdistdir}/bibtex/bst/beebe/humanbio.bst
%{_texmfdistdir}/bibtex/bst/beebe/humannat.bst
%{_texmfdistdir}/bibtex/bst/beebe/is-abbrv.bst
%{_texmfdistdir}/bibtex/bst/beebe/is-alpha.bst
%{_texmfdistdir}/bibtex/bst/beebe/is-plain.bst
%{_texmfdistdir}/bibtex/bst/beebe/is-unsrt.bst
%{_texmfdistdir}/bibtex/bst/beebe/jas99.bst
%{_texmfdistdir}/bibtex/bst/beebe/jbact.bst
%{_texmfdistdir}/bibtex/bst/beebe/jmb.bst
%{_texmfdistdir}/bibtex/bst/beebe/jtb.bst
%{_texmfdistdir}/bibtex/bst/beebe/jthcarsu.bst
%{_texmfdistdir}/bibtex/bst/beebe/named.bst
%{_texmfdistdir}/bibtex/bst/beebe/namunsrt.bst
%{_texmfdistdir}/bibtex/bst/beebe/nar.bst
%{_texmfdistdir}/bibtex/bst/beebe/newapa.bst
%{_texmfdistdir}/bibtex/bst/beebe/phaip.bst
%{_texmfdistdir}/bibtex/bst/beebe/phapalik.bst
%{_texmfdistdir}/bibtex/bst/beebe/phcpc.bst
%{_texmfdistdir}/bibtex/bst/beebe/phiaea.bst
%{_texmfdistdir}/bibtex/bst/beebe/phjcp.bst
%{_texmfdistdir}/bibtex/bst/beebe/phnf.bst
%{_texmfdistdir}/bibtex/bst/beebe/phnflet.bst
%{_texmfdistdir}/bibtex/bst/beebe/phpf.bst
%{_texmfdistdir}/bibtex/bst/beebe/phppcf.bst
%{_texmfdistdir}/bibtex/bst/beebe/phreport.bst
%{_texmfdistdir}/bibtex/bst/beebe/phrmp.bst
%{_texmfdistdir}/bibtex/bst/beebe/plainyr.bst
%{_texmfdistdir}/bibtex/bst/beebe/refer.bst
%{_texmfdistdir}/bibtex/bst/beebe/xbtxbst.doc
%{_texmfdistdir}/tex/generic/beebe/bibnames.sty
%{_texmfdistdir}/tex/generic/beebe/texnames.sty
%{_texmfdistdir}/tex/generic/beebe/tugboat.def
/var/adm/update-scripts/texlive-beebe-%{texlive_version}.%{texlive_noarch}.svn37656-%{release}-zypper

%package -n texlive-begingreek
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36294
Release:        20.19
Summary:        Greek environment to be used with pdflatex only
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-begingreek-doc >= %{texlive_version}
Provides:       tex(begingreek.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source24:       begingreek.tar.xz
Source25:       begingreek.doc.tar.xz

%description -n texlive-begingreek
This simple package defines a greek environment to be used with
pdfLaTeX only, that accepts an optional Greek font family name
to type its contents with. A similar \greektxt command does a
similar action for shorter texts.

date: 2015-02-16 11:49:13 +0000


%package -n texlive-begingreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36294
Release:        20.19
Summary:        Documentation for texlive-begingreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-begingreek-doc
This package includes the documentation for texlive-begingreek

%post -n texlive-begingreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-begingreek 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-begingreek
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-begingreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/begingreek/README
%{_texmfdistdir}/doc/latex/begingreek/begingreek.pdf
%{_texmfdistdir}/doc/latex/begingreek/manifest.txt

%files -n texlive-begingreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/begingreek/begingreek.sty
/var/adm/update-scripts/texlive-begingreek-%{texlive_version}.%{texlive_noarch}.1.5svn36294-%{release}-zypper

%package -n texlive-begriff
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        20.19
Summary:        Typeset Begriffschrift
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-begriff-doc >= %{texlive_version}
Provides:       tex(begriff.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source26:       begriff.tar.xz
Source27:       begriff.doc.tar.xz

%description -n texlive-begriff
The package defines maths mode commands for typesetting Frege's
Begriffschrift.

date: 2014-03-25 18:16:16 +0000


%package -n texlive-begriff-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        20.19
Summary:        Documentation for texlive-begriff
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-begriff-doc
This package includes the documentation for texlive-begriff

%post -n texlive-begriff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-begriff 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-begriff
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-begriff-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/begriff/COPYING
%{_texmfdistdir}/doc/latex/begriff/README
%{_texmfdistdir}/doc/latex/begriff/examples.pdf
%{_texmfdistdir}/doc/latex/begriff/examples.tex

%files -n texlive-begriff
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/begriff/begriff.sty
/var/adm/update-scripts/texlive-begriff-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper

%package -n texlive-belleek
Version:        %{texlive_version}.%{texlive_noarch}.svn18651
Release:        20.19
Summary:        Free replacement for basic MathTime fonts
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-belleek-fonts >= %{texlive_version}
Recommends:     texlive-belleek-doc >= %{texlive_version}
Provides:       tex(belleek.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source28:       belleek.tar.xz
Source29:       belleek.doc.tar.xz

%description -n texlive-belleek
This package replaces the original MathTime fonts, not MathTime-
Plus or MathTime Professional (the last being the only
currently available commercial bundle).

date: 2014-04-06 15:50:10 +0000


%package -n texlive-belleek-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18651
Release:        20.19
Summary:        Documentation for texlive-belleek
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-belleek-doc
This package includes the documentation for texlive-belleek


%package -n texlive-belleek-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn18651
Release:        20.19
Summary:        Severed fonts for texlive-belleek
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-belleek-fonts
The  separated fonts package for texlive-belleek
%post -n texlive-belleek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+belleek.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+belleek.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map belleek.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-belleek 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+belleek.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-belleek
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-belleek-fonts
mkfontscale  %{_datadir}/fonts/texlive-belleek
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-belleek
fc-cache     %{_datadir}/fonts

%postun -n texlive-belleek-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-belleek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/belleek/README

%files -n texlive-belleek
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/belleek/belleek.map
%verify(link) %{_texmfdistdir}/fonts/truetype/public/belleek/blex.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/belleek/blsy.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/belleek/rblmi.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/belleek/blex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/belleek/blsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/belleek/rblmi.pfb

%files -n texlive-belleek-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-belleek
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-belleek.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-belleek/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-belleek/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-belleek/fonts.scale
%{_datadir}/fonts/texlive-belleek/blex.ttf
%{_datadir}/fonts/texlive-belleek/blsy.ttf
%{_datadir}/fonts/texlive-belleek/rblmi.ttf
%{_datadir}/fonts/texlive-belleek/blex.pfb
%{_datadir}/fonts/texlive-belleek/blsy.pfb
%{_datadir}/fonts/texlive-belleek/rblmi.pfb
/var/adm/update-scripts/texlive-belleek-%{texlive_version}.%{texlive_noarch}.svn18651-%{release}-zypper

%package -n texlive-bengali
Version:        %{texlive_version}.%{texlive_noarch}.svn20987
Release:        20.19
Summary:        Support for the Bengali language
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bengali-doc >= %{texlive_version}
Provides:       tex(beng.sty)
Provides:       tex(bnr10.tfm)
Provides:       tex(bnsl10.tfm)
Provides:       tex(ubn.fd)
Provides:       tex(ubnx.fd)
Provides:       tex(xbnr10.tfm)
Provides:       tex(xbnsl10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source30:       bengali.tar.xz
Source31:       bengali.doc.tar.xz

%description -n texlive-bengali
The package is based on Velthuis' transliteration scheme, with
extensions to deal with the Bengali letters that are not in
Devanagari. The package also supports Assamese.

date: 2012-05-25 20:30:43 +0000


%package -n texlive-bengali-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20987
Release:        20.19
Summary:        Documentation for texlive-bengali
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bengali-doc
This package includes the documentation for texlive-bengali

%post -n texlive-bengali
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bengali 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bengali
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bengali-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/bengali/README
%{_texmfdistdir}/doc/fonts/bengali/bengdoc.bn
%{_texmfdistdir}/doc/fonts/bengali/bengdoc.pdf
%{_texmfdistdir}/doc/fonts/bengali/example.bn
%{_texmfdistdir}/doc/fonts/bengali/example.pdf
%{_texmfdistdir}/doc/fonts/bengali/manifest.txt

%files -n texlive-bengali
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/bengali/bn.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnbanjon.mf
%{_texmfdistdir}/fonts/source/public/bengali/bndigit.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnjuk.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnkaar.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnlig.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnligtbl.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnmacro.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnmisc.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnpunct.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnr10.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnsl10.mf
%{_texmfdistdir}/fonts/source/public/bengali/bnswar.mf
%{_texmfdistdir}/fonts/source/public/bengali/xbnr10.mf
%{_texmfdistdir}/fonts/source/public/bengali/xbnsl10.mf
%{_texmfdistdir}/fonts/source/public/bengali/xbnsupp.mf
%{_texmfdistdir}/fonts/tfm/public/bengali/bnr10.tfm
%{_texmfdistdir}/fonts/tfm/public/bengali/bnsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/bengali/xbnr10.tfm
%{_texmfdistdir}/fonts/tfm/public/bengali/xbnsl10.tfm
%{_texmfdistdir}/tex/latex/bengali/beng.sty
%{_texmfdistdir}/tex/latex/bengali/ubn.fd
%{_texmfdistdir}/tex/latex/bengali/ubnx.fd
/var/adm/update-scripts/texlive-bengali-%{texlive_version}.%{texlive_noarch}.svn20987-%{release}-zypper

%package -n texlive-bera
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        20.19
Summary:        Bera fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-bera-fonts >= %{texlive_version}
Recommends:     texlive-bera-doc >= %{texlive_version}
Provides:       tex(bera.map)
Provides:       tex(bera.sty)
Provides:       tex(beramono.sty)
Provides:       tex(berasans.sty)
Provides:       tex(beraserif.sty)
Provides:       tex(fveb8a.tfm)
Provides:       tex(fveb8c.tfm)
Provides:       tex(fveb8c.vf)
Provides:       tex(fveb8r.tfm)
Provides:       tex(fveb8t.tfm)
Provides:       tex(fveb8t.vf)
Provides:       tex(fvebo8c.tfm)
Provides:       tex(fvebo8c.vf)
Provides:       tex(fvebo8r.tfm)
Provides:       tex(fvebo8t.tfm)
Provides:       tex(fvebo8t.vf)
Provides:       tex(fver8a.tfm)
Provides:       tex(fver8c.tfm)
Provides:       tex(fver8c.vf)
Provides:       tex(fver8r.tfm)
Provides:       tex(fver8t.tfm)
Provides:       tex(fver8t.vf)
Provides:       tex(fvero8c.tfm)
Provides:       tex(fvero8c.vf)
Provides:       tex(fvero8r.tfm)
Provides:       tex(fvero8t.tfm)
Provides:       tex(fvero8t.vf)
Provides:       tex(fvmb8a.tfm)
Provides:       tex(fvmb8c.tfm)
Provides:       tex(fvmb8c.vf)
Provides:       tex(fvmb8r.tfm)
Provides:       tex(fvmb8t.tfm)
Provides:       tex(fvmb8t.vf)
Provides:       tex(fvmbo8a.tfm)
Provides:       tex(fvmbo8c.tfm)
Provides:       tex(fvmbo8c.vf)
Provides:       tex(fvmbo8r.tfm)
Provides:       tex(fvmbo8t.tfm)
Provides:       tex(fvmbo8t.vf)
Provides:       tex(fvmr8a.tfm)
Provides:       tex(fvmr8c.tfm)
Provides:       tex(fvmr8c.vf)
Provides:       tex(fvmr8r.tfm)
Provides:       tex(fvmr8t.tfm)
Provides:       tex(fvmr8t.vf)
Provides:       tex(fvmro8a.tfm)
Provides:       tex(fvmro8c.tfm)
Provides:       tex(fvmro8c.vf)
Provides:       tex(fvmro8r.tfm)
Provides:       tex(fvmro8t.tfm)
Provides:       tex(fvmro8t.vf)
Provides:       tex(fvsb8a.tfm)
Provides:       tex(fvsb8c.tfm)
Provides:       tex(fvsb8c.vf)
Provides:       tex(fvsb8r.tfm)
Provides:       tex(fvsb8t.tfm)
Provides:       tex(fvsb8t.vf)
Provides:       tex(fvsbo8a.tfm)
Provides:       tex(fvsbo8c.tfm)
Provides:       tex(fvsbo8c.vf)
Provides:       tex(fvsbo8r.tfm)
Provides:       tex(fvsbo8t.tfm)
Provides:       tex(fvsbo8t.vf)
Provides:       tex(fvsr8a.tfm)
Provides:       tex(fvsr8c.tfm)
Provides:       tex(fvsr8c.vf)
Provides:       tex(fvsr8r.tfm)
Provides:       tex(fvsr8t.tfm)
Provides:       tex(fvsr8t.vf)
Provides:       tex(fvsro8a.tfm)
Provides:       tex(fvsro8c.tfm)
Provides:       tex(fvsro8c.vf)
Provides:       tex(fvsro8r.tfm)
Provides:       tex(fvsro8t.tfm)
Provides:       tex(fvsro8t.vf)
Provides:       tex(t1fve.fd)
Provides:       tex(t1fvm.fd)
Provides:       tex(t1fvs.fd)
Provides:       tex(ts1fve.fd)
Provides:       tex(ts1fvm.fd)
Provides:       tex(ts1fvs.fd)
Requires:       tex(fontenc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source32:       bera.tar.xz
Source33:       bera.doc.tar.xz

%description -n texlive-bera
The package contains the Bera Type 1 fonts, and a zip archive
containing files to use the fonts with LaTeX. Bera is a set of
three font families: Bera Serif (a slab-serif Roman), Bera Sans
(a Frutiger descendant), and Bera Mono (monospaced/typewriter).
Support for use in LaTeX is also provided. The Bera family is a
repackaging, for use with TeX, of the Bitstream Vera family.

date: 2014-07-12 10:25:45 +0000


%package -n texlive-bera-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        20.19
Summary:        Documentation for texlive-bera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bera-doc
This package includes the documentation for texlive-bera


%package -n texlive-bera-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        20.19
Summary:        Severed fonts for texlive-bera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-bera-fonts
The  separated fonts package for texlive-bera
%post -n texlive-bera
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+bera.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+bera.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map bera.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-bera 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+bera.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-bera
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-bera-fonts
mkfontscale  %{_datadir}/fonts/texlive-bera
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-bera
fc-cache     %{_datadir}/fonts

%postun -n texlive-bera-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-bera-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/bera/LICENSE
%{_texmfdistdir}/doc/fonts/bera/README
%{_texmfdistdir}/doc/fonts/bera/bera.pdf
%{_texmfdistdir}/doc/fonts/bera/bera.txt

%files -n texlive-bera
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/bera/fveb8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fver8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvmb8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvmbo8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvmr8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvmro8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvsb8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvsbo8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvsr8a.afm
%{_texmfdistdir}/fonts/afm/public/bera/fvsro8a.afm
%{_texmfdistdir}/fonts/map/dvips/bera/bera.map
%{_texmfdistdir}/fonts/tfm/public/bera/fveb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fveb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fveb8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fveb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvebo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvebo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvebo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fver8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fver8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fver8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fver8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvero8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvero8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvero8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmb8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmbo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmbo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmbo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmr8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmr8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmro8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmro8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvmro8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsb8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsbo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsbo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsbo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsr8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsr8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsro8a.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsro8r.tfm
%{_texmfdistdir}/fonts/tfm/public/bera/fvsro8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fveb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fver8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvmb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvmbo8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvmr8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvmro8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvsb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvsbo8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvsr8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bera/fvsro8a.pfb
%{_texmfdistdir}/fonts/vf/public/bera/fveb8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fveb8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvebo8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvebo8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fver8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fver8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvero8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvero8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmb8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmb8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmbo8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmbo8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmr8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmr8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmro8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvmro8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsb8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsb8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsbo8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsbo8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsr8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsr8t.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsro8c.vf
%{_texmfdistdir}/fonts/vf/public/bera/fvsro8t.vf
%{_texmfdistdir}/tex/latex/bera/bera.sty
%{_texmfdistdir}/tex/latex/bera/beramono.sty
%{_texmfdistdir}/tex/latex/bera/berasans.sty
%{_texmfdistdir}/tex/latex/bera/beraserif.sty
%{_texmfdistdir}/tex/latex/bera/t1fve.fd
%{_texmfdistdir}/tex/latex/bera/t1fvm.fd
%{_texmfdistdir}/tex/latex/bera/t1fvs.fd
%{_texmfdistdir}/tex/latex/bera/ts1fve.fd
%{_texmfdistdir}/tex/latex/bera/ts1fvm.fd
%{_texmfdistdir}/tex/latex/bera/ts1fvs.fd

%files -n texlive-bera-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-bera
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-bera.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bera/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bera/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bera/fonts.scale
%{_datadir}/fonts/texlive-bera/fveb8a.pfb
%{_datadir}/fonts/texlive-bera/fver8a.pfb
%{_datadir}/fonts/texlive-bera/fvmb8a.pfb
%{_datadir}/fonts/texlive-bera/fvmbo8a.pfb
%{_datadir}/fonts/texlive-bera/fvmr8a.pfb
%{_datadir}/fonts/texlive-bera/fvmro8a.pfb
%{_datadir}/fonts/texlive-bera/fvsb8a.pfb
%{_datadir}/fonts/texlive-bera/fvsbo8a.pfb
%{_datadir}/fonts/texlive-bera/fvsr8a.pfb
%{_datadir}/fonts/texlive-bera/fvsro8a.pfb
/var/adm/update-scripts/texlive-bera-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper

%package -n texlive-berenisadf
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn32215
Release:        20.19
Summary:        Berenis ADF fonts and TeX/LaTeX support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-berenisadf-fonts >= %{texlive_version}
Recommends:     texlive-berenisadf-doc >= %{texlive_version}
Provides:       tex(berenis.sty)
Provides:       tex(ly1ybd.fd)
Provides:       tex(ly1ybd0.fd)
Provides:       tex(ly1ybd1.fd)
Provides:       tex(ly1ybd2.fd)
Provides:       tex(ly1ybd2j.fd)
Provides:       tex(ly1ybd2jw.fd)
Provides:       tex(ly1ybd2w.fd)
Provides:       tex(ly1ybdj.fd)
Provides:       tex(ly1ybdjw.fd)
Provides:       tex(ly1ybdw.fd)
Provides:       tex(t1-ybd.enc)
Provides:       tex(t1-ybd0.enc)
Provides:       tex(t1-ybd1.enc)
Provides:       tex(t1-ybd2.enc)
Provides:       tex(t1-ybd2j.enc)
Provides:       tex(t1-ybdj.enc)
Provides:       tex(t1ybd.fd)
Provides:       tex(t1ybd0.fd)
Provides:       tex(t1ybd1.fd)
Provides:       tex(t1ybd2.fd)
Provides:       tex(t1ybd2j.fd)
Provides:       tex(t1ybdj.fd)
Provides:       tex(texnansi-ybd.enc)
Provides:       tex(texnansi-ybd0.enc)
Provides:       tex(texnansi-ybd1.enc)
Provides:       tex(texnansi-ybd2.enc)
Provides:       tex(texnansi-ybd2j.enc)
Provides:       tex(texnansi-ybdj.enc)
Provides:       tex(texnansx-ybd2jw.enc)
Provides:       tex(texnansx-ybd2w.enc)
Provides:       tex(texnansx-ybdjw.enc)
Provides:       tex(texnansx-ybdw.enc)
Provides:       tex(ts1-ybd.enc)
Provides:       tex(ts1-ybd0.enc)
Provides:       tex(ts1-ybd1.enc)
Provides:       tex(ts1-ybd2.enc)
Provides:       tex(ts1-ybd2j.enc)
Provides:       tex(ts1-ybdj.enc)
Provides:       tex(ts1ybd.fd)
Provides:       tex(ts1ybd0.fd)
Provides:       tex(ts1ybd1.fd)
Provides:       tex(ts1ybd2.fd)
Provides:       tex(ts1ybd2j.fd)
Provides:       tex(ts1ybdj.fd)
Provides:       tex(ybd.map)
Provides:       tex(ybdb08c.tfm)
Provides:       tex(ybdb08t.tfm)
Provides:       tex(ybdb08y.tfm)
Provides:       tex(ybdb0c8c.tfm)
Provides:       tex(ybdb0c8t.tfm)
Provides:       tex(ybdb0c8y.tfm)
Provides:       tex(ybdb0ci8c.tfm)
Provides:       tex(ybdb0ci8t.tfm)
Provides:       tex(ybdb0ci8y.tfm)
Provides:       tex(ybdb0i8c.tfm)
Provides:       tex(ybdb0i8t.tfm)
Provides:       tex(ybdb0i8y.tfm)
Provides:       tex(ybdb18c.tfm)
Provides:       tex(ybdb18t.tfm)
Provides:       tex(ybdb18y.tfm)
Provides:       tex(ybdb1c8c.tfm)
Provides:       tex(ybdb1c8t.tfm)
Provides:       tex(ybdb1c8y.tfm)
Provides:       tex(ybdb1ci8c.tfm)
Provides:       tex(ybdb1ci8t.tfm)
Provides:       tex(ybdb1ci8y.tfm)
Provides:       tex(ybdb1i8c.tfm)
Provides:       tex(ybdb1i8t.tfm)
Provides:       tex(ybdb1i8y.tfm)
Provides:       tex(ybdb28c.tfm)
Provides:       tex(ybdb28t.tfm)
Provides:       tex(ybdb28y.tfm)
Provides:       tex(ybdb2c8c.tfm)
Provides:       tex(ybdb2c8t.tfm)
Provides:       tex(ybdb2c8y.tfm)
Provides:       tex(ybdb2ci8c.tfm)
Provides:       tex(ybdb2ci8t.tfm)
Provides:       tex(ybdb2ci8y.tfm)
Provides:       tex(ybdb2cij8c.tfm)
Provides:       tex(ybdb2cij8t.tfm)
Provides:       tex(ybdb2cij8y.tfm)
Provides:       tex(ybdb2cijw8y.tfm)
Provides:       tex(ybdb2ciw8y.tfm)
Provides:       tex(ybdb2cj8c.tfm)
Provides:       tex(ybdb2cj8t.tfm)
Provides:       tex(ybdb2cj8y.tfm)
Provides:       tex(ybdb2cjw8y.tfm)
Provides:       tex(ybdb2cw8y.tfm)
Provides:       tex(ybdb2i8c.tfm)
Provides:       tex(ybdb2i8t.tfm)
Provides:       tex(ybdb2i8y.tfm)
Provides:       tex(ybdb2ij8c.tfm)
Provides:       tex(ybdb2ij8t.tfm)
Provides:       tex(ybdb2ij8y.tfm)
Provides:       tex(ybdb2ijw8y.tfm)
Provides:       tex(ybdb2iw8y.tfm)
Provides:       tex(ybdb2j8c.tfm)
Provides:       tex(ybdb2j8t.tfm)
Provides:       tex(ybdb2j8y.tfm)
Provides:       tex(ybdb2jw8y.tfm)
Provides:       tex(ybdb2w8y.tfm)
Provides:       tex(ybdb8c.tfm)
Provides:       tex(ybdb8t.tfm)
Provides:       tex(ybdb8y.tfm)
Provides:       tex(ybdbc8c.tfm)
Provides:       tex(ybdbc8t.tfm)
Provides:       tex(ybdbc8y.tfm)
Provides:       tex(ybdbci8c.tfm)
Provides:       tex(ybdbci8t.tfm)
Provides:       tex(ybdbci8y.tfm)
Provides:       tex(ybdbcij8c.tfm)
Provides:       tex(ybdbcij8t.tfm)
Provides:       tex(ybdbcij8y.tfm)
Provides:       tex(ybdbcijw8y.tfm)
Provides:       tex(ybdbciw8y.tfm)
Provides:       tex(ybdbcj8c.tfm)
Provides:       tex(ybdbcj8t.tfm)
Provides:       tex(ybdbcj8y.tfm)
Provides:       tex(ybdbcjw8y.tfm)
Provides:       tex(ybdbcw8y.tfm)
Provides:       tex(ybdbi8c.tfm)
Provides:       tex(ybdbi8t.tfm)
Provides:       tex(ybdbi8y.tfm)
Provides:       tex(ybdbij8c.tfm)
Provides:       tex(ybdbij8t.tfm)
Provides:       tex(ybdbij8y.tfm)
Provides:       tex(ybdbijw8y.tfm)
Provides:       tex(ybdbiw8y.tfm)
Provides:       tex(ybdbj8c.tfm)
Provides:       tex(ybdbj8t.tfm)
Provides:       tex(ybdbj8y.tfm)
Provides:       tex(ybdbjw8y.tfm)
Provides:       tex(ybdbw8y.tfm)
Provides:       tex(ybdr08c.tfm)
Provides:       tex(ybdr08t.tfm)
Provides:       tex(ybdr08y.tfm)
Provides:       tex(ybdr0c8c.tfm)
Provides:       tex(ybdr0c8t.tfm)
Provides:       tex(ybdr0c8y.tfm)
Provides:       tex(ybdr0ci8c.tfm)
Provides:       tex(ybdr0ci8t.tfm)
Provides:       tex(ybdr0ci8y.tfm)
Provides:       tex(ybdr0i8c.tfm)
Provides:       tex(ybdr0i8t.tfm)
Provides:       tex(ybdr0i8y.tfm)
Provides:       tex(ybdr18c.tfm)
Provides:       tex(ybdr18t.tfm)
Provides:       tex(ybdr18y.tfm)
Provides:       tex(ybdr1c8c.tfm)
Provides:       tex(ybdr1c8t.tfm)
Provides:       tex(ybdr1c8y.tfm)
Provides:       tex(ybdr1ci8c.tfm)
Provides:       tex(ybdr1ci8t.tfm)
Provides:       tex(ybdr1ci8y.tfm)
Provides:       tex(ybdr1i8c.tfm)
Provides:       tex(ybdr1i8t.tfm)
Provides:       tex(ybdr1i8y.tfm)
Provides:       tex(ybdr28c.tfm)
Provides:       tex(ybdr28t.tfm)
Provides:       tex(ybdr28y.tfm)
Provides:       tex(ybdr2c8c.tfm)
Provides:       tex(ybdr2c8t.tfm)
Provides:       tex(ybdr2c8y.tfm)
Provides:       tex(ybdr2ci8c.tfm)
Provides:       tex(ybdr2ci8t.tfm)
Provides:       tex(ybdr2ci8y.tfm)
Provides:       tex(ybdr2cij8c.tfm)
Provides:       tex(ybdr2cij8t.tfm)
Provides:       tex(ybdr2cij8y.tfm)
Provides:       tex(ybdr2cijw8y.tfm)
Provides:       tex(ybdr2ciw8y.tfm)
Provides:       tex(ybdr2cj8c.tfm)
Provides:       tex(ybdr2cj8t.tfm)
Provides:       tex(ybdr2cj8y.tfm)
Provides:       tex(ybdr2cjw8y.tfm)
Provides:       tex(ybdr2cw8y.tfm)
Provides:       tex(ybdr2i8c.tfm)
Provides:       tex(ybdr2i8t.tfm)
Provides:       tex(ybdr2i8y.tfm)
Provides:       tex(ybdr2ij8c.tfm)
Provides:       tex(ybdr2ij8t.tfm)
Provides:       tex(ybdr2ij8y.tfm)
Provides:       tex(ybdr2ijw8y.tfm)
Provides:       tex(ybdr2iw8y.tfm)
Provides:       tex(ybdr2j8c.tfm)
Provides:       tex(ybdr2j8t.tfm)
Provides:       tex(ybdr2j8y.tfm)
Provides:       tex(ybdr2jw8y.tfm)
Provides:       tex(ybdr2w8y.tfm)
Provides:       tex(ybdr8c.tfm)
Provides:       tex(ybdr8t.tfm)
Provides:       tex(ybdr8y.tfm)
Provides:       tex(ybdrc8c.tfm)
Provides:       tex(ybdrc8t.tfm)
Provides:       tex(ybdrc8y.tfm)
Provides:       tex(ybdrci8c.tfm)
Provides:       tex(ybdrci8t.tfm)
Provides:       tex(ybdrci8y.tfm)
Provides:       tex(ybdrcij8c.tfm)
Provides:       tex(ybdrcij8t.tfm)
Provides:       tex(ybdrcij8y.tfm)
Provides:       tex(ybdrcijw8y.tfm)
Provides:       tex(ybdrciw8y.tfm)
Provides:       tex(ybdrcj8c.tfm)
Provides:       tex(ybdrcj8t.tfm)
Provides:       tex(ybdrcj8y.tfm)
Provides:       tex(ybdrcjw8y.tfm)
Provides:       tex(ybdrcw8y.tfm)
Provides:       tex(ybdri8c.tfm)
Provides:       tex(ybdri8t.tfm)
Provides:       tex(ybdri8y.tfm)
Provides:       tex(ybdrij8c.tfm)
Provides:       tex(ybdrij8t.tfm)
Provides:       tex(ybdrij8y.tfm)
Provides:       tex(ybdrijw8y.tfm)
Provides:       tex(ybdriw8y.tfm)
Provides:       tex(ybdrj8c.tfm)
Provides:       tex(ybdrj8t.tfm)
Provides:       tex(ybdrj8y.tfm)
Provides:       tex(ybdrjw8y.tfm)
Provides:       tex(ybdrw8y.tfm)
Requires:       tex(fontenc.sty)
Requires:       tex(nfssext-cfr.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source34:       berenisadf.tar.xz
Source35:       berenisadf.doc.tar.xz

%description -n texlive-berenisadf
The bundle provides the BerenisADF Pro font collection, in
OpenType and PostScript Type 1 formats, together with support
files to use the fonts in TeXnANSI (LY1) and LaTeX standard T1
and TS1 encodings.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-berenisadf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn32215
Release:        20.19
Summary:        Documentation for texlive-berenisadf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-berenisadf-doc
This package includes the documentation for texlive-berenisadf


%package -n texlive-berenisadf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.004svn32215
Release:        20.19
Summary:        Severed fonts for texlive-berenisadf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-berenisadf-fonts
The  separated fonts package for texlive-berenisadf
%post -n texlive-berenisadf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+ybd.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+ybd.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map ybd.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-berenisadf 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+ybd.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-berenisadf
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-berenisadf-fonts
mkfontscale  %{_datadir}/fonts/texlive-berenisadf
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-berenisadf
fc-cache     %{_datadir}/fonts

%postun -n texlive-berenisadf-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-berenisadf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/berenisadf/COPYING
%{_texmfdistdir}/doc/fonts/berenisadf/COPYING.unix
%{_texmfdistdir}/doc/fonts/berenisadf/Makefile.source
%{_texmfdistdir}/doc/fonts/berenisadf/NOTICE.txt
%{_texmfdistdir}/doc/fonts/berenisadf/README.doc
%{_texmfdistdir}/doc/fonts/berenisadf/berenisadf.pdf
%{_texmfdistdir}/doc/fonts/berenisadf/berenisadf.tex
%{_texmfdistdir}/doc/fonts/berenisadf/cfr.gwneud.cyhoeddus
%{_texmfdistdir}/doc/fonts/berenisadf/ff-ybd.pe
%{_texmfdistdir}/doc/fonts/berenisadf/manifest.txt
%{_texmfdistdir}/doc/fonts/berenisadf/ybd-8t.lig
%{_texmfdistdir}/doc/fonts/berenisadf/ybd-8y.lig
%{_texmfdistdir}/doc/fonts/berenisadf/ybd.nam

%files -n texlive-berenisadf
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdb.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdbc.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdbci.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdbi.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdr.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdrc.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdrci.afm
%{_texmfdistdir}/fonts/afm/arkandis/berenisadf/ybdri.afm
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd0.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd1.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd2.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybd2j.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/t1-ybdj.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd0.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd1.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd2.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybd2j.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansi-ybdj.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansx-ybd2jw.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansx-ybd2w.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansx-ybdjw.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/texnansx-ybdw.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd0.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd1.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd2.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybd2j.enc
%{_texmfdistdir}/fonts/enc/dvips/berenisadf/ts1-ybdj.enc
%{_texmfdistdir}/fonts/map/dvips/berenisadf/ybd.map
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFPro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFPro-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFPro-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFPro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFProSC-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFProSC-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFProSC-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/BerenisADFProSC-Regular.otf
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb08c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb08t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb08y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb0i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb18c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb18t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb18y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb1i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb28c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb28t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb28y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ciw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2cw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2ijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2iw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2j8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2j8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2j8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2jw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb2w8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdb8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbc8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbc8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbciw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbcw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbi8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbiw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdbw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr08c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr08t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr08y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr0i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr18c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr18t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr18y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr1i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr28c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr28t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr28y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2c8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2c8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2c8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ciw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2cw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2i8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2i8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2i8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2ijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2iw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2j8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2j8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2j8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2jw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr2w8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdr8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrc8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrc8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrci8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrci8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrci8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrciw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrcw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdri8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdri8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdri8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrij8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrij8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrij8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrijw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdriw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrj8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrjw8y.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/berenisadf/ybdrw8y.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdbc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdbci.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdrc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdrci.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/berenisadf/ybdri.pfb
%{_texmfdistdir}/tex/latex/berenisadf/berenis.sty
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd0.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd1.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd2.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd2j.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd2jw.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybd2w.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybdj.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybdjw.fd
%{_texmfdistdir}/tex/latex/berenisadf/ly1ybdw.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd0.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd1.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd2.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybd2j.fd
%{_texmfdistdir}/tex/latex/berenisadf/t1ybdj.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd0.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd1.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd2.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybd2j.fd
%{_texmfdistdir}/tex/latex/berenisadf/ts1ybdj.fd

%files -n texlive-berenisadf-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-berenisadf
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-berenisadf.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-berenisadf/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-berenisadf/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-berenisadf/fonts.scale
%{_datadir}/fonts/texlive-berenisadf/BerenisADFPro-Bold.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFPro-BoldItalic.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFPro-Italic.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFPro-Regular.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFProSC-Bold.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFProSC-BoldItalic.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFProSC-Italic.otf
%{_datadir}/fonts/texlive-berenisadf/BerenisADFProSC-Regular.otf
%{_datadir}/fonts/texlive-berenisadf/ybdb.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdbc.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdbci.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdbi.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdr.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdrc.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdrci.pfb
%{_datadir}/fonts/texlive-berenisadf/ybdri.pfb
/var/adm/update-scripts/texlive-berenisadf-%{texlive_version}.%{texlive_noarch}.1.004svn32215-%{release}-zypper

%package -n texlive-besjournals
Version:        %{texlive_version}.%{texlive_noarch}.svn35428
Release:        20.19
Summary:        Package besjournals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-besjournals-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source36:       besjournals.tar.xz
Source37:       besjournals.doc.tar.xz

%description -n texlive-besjournals
The besjournals package

%package -n texlive-besjournals-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35428
Release:        20.19
Summary:        Documentation for texlive-besjournals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-besjournals-doc
This package includes the documentation for texlive-besjournals

%post -n texlive-besjournals
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-besjournals 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-besjournals
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-besjournals-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/besjournals/README
%{_texmfdistdir}/doc/bibtex/besjournals/besjournals.dbj

%files -n texlive-besjournals
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/besjournals/besjournals.bst
/var/adm/update-scripts/texlive-besjournals-%{texlive_version}.%{texlive_noarch}.svn35428-%{release}-zypper

%package -n texlive-betababel
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        20.19
Summary:        Insert ancient greek text coded in Beta Code
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-betababel-doc >= %{texlive_version}
Provides:       tex(betababel.sty)
Requires:       tex(babel.sty)
Requires:       tex(teubner.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source38:       betababel.tar.xz
Source39:       betababel.doc.tar.xz

%description -n texlive-betababel
The betababel package extends the babel polutonikogreek option
to provide a simple way to insert ancient Greek texts with
diacritical characters into your document using the commonly
used Beta Code transliteration. You can directly insert Beta
Code texts -- as they can be found at the Perseus project, for
example -- without modification.

date: 2012-04-24 09:13:54 +0000


%package -n texlive-betababel-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        20.19
Summary:        Documentation for texlive-betababel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-betababel-doc
This package includes the documentation for texlive-betababel

%post -n texlive-betababel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-betababel 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-betababel
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-betababel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/betababel/betatest.pdf
%{_texmfdistdir}/doc/latex/betababel/betatest.tex

%files -n texlive-betababel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/betababel/betababel.sty
/var/adm/update-scripts/texlive-betababel-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper

%package -n texlive-beton
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Use Concrete fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-beton-doc >= %{texlive_version}
Provides:       tex(beton.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source40:       beton.tar.xz
Source41:       beton.doc.tar.xz

%description -n texlive-beton
Typeset a LaTeX2e document with the Concrete fonts designed by
Don Knuth and used in his book "Concrete Mathematics".

date: 2012-04-24 09:13:54 +0000


%package -n texlive-beton-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-beton
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-beton-doc
This package includes the documentation for texlive-beton

%post -n texlive-beton
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-beton 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-beton
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-beton-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/beton/beton.pdf
%{_texmfdistdir}/doc/latex/beton/legal.txt

%files -n texlive-beton
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/beton/beton.sty
/var/adm/update-scripts/texlive-beton-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-bewerbung
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn37880
Release:        20.19
Summary:        Typesetting job application
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bewerbung-doc >= %{texlive_version}
Provides:       tex(argetabelle.cls)
Provides:       tex(bewerbung-cv-casual.sty)
Provides:       tex(bewerbung-cv-classic.sty)
Provides:       tex(bewerbung-cv-oldstyle.sty)
Provides:       tex(bewerbung-cv.sty)
Provides:       tex(bewerbung.cls)
Provides:       tex(bewerbung.sty)
Requires:       tex(array.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(calc.sty)
Requires:       tex(comment.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(datatool.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(longtable.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(multicol.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source42:       bewerbung.tar.xz
Source43:       bewerbung.doc.tar.xz

%description -n texlive-bewerbung
The package provides packages and classes for typesetting
applications with titlepage, letter, cv and additional
documents in just a single document. The data for the
application can be edited in a simple csv file.

date: 2015-07-15 03:44:18 +0000


%package -n texlive-bewerbung-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn37880
Release:        20.19
Summary:        Documentation for texlive-bewerbung
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bewerbung-doc:de)

%description -n texlive-bewerbung-doc
This package includes the documentation for texlive-bewerbung

%post -n texlive-bewerbung
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bewerbung 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bewerbung
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bewerbung-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bewerbung/Foto.pdf
%{_texmfdistdir}/doc/latex/bewerbung/README
%{_texmfdistdir}/doc/latex/bewerbung/README_DE
%{_texmfdistdir}/doc/latex/bewerbung/anschrift.csv
%{_texmfdistdir}/doc/latex/bewerbung/argetabelle-example.pdf
%{_texmfdistdir}/doc/latex/bewerbung/argetabelle-example.tex
%{_texmfdistdir}/doc/latex/bewerbung/bewerbung-example.pdf
%{_texmfdistdir}/doc/latex/bewerbung/bewerbung-example.tex
%{_texmfdistdir}/doc/latex/bewerbung/bewerbung.pdf
%{_texmfdistdir}/doc/latex/bewerbung/config.inc
%{_texmfdistdir}/doc/latex/bewerbung/neueBewerbung.sh
%{_texmfdistdir}/doc/latex/bewerbung/titlepage.inc

%files -n texlive-bewerbung
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bewerbung/argetabelle.cls
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung-cv-casual.sty
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung-cv-classic.sty
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung-cv-oldstyle.sty
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung-cv.sty
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung.cls
%{_texmfdistdir}/tex/latex/bewerbung/bewerbung.sty
/var/adm/update-scripts/texlive-bewerbung-%{texlive_version}.%{texlive_noarch}.1.1svn37880-%{release}-zypper

%package -n texlive-bez123
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        20.19
Summary:        Support for Bezier curves
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bez123-doc >= %{texlive_version}
Provides:       tex(bez123.sty)
Provides:       tex(multiply.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source44:       bez123.tar.xz
Source45:       bez123.doc.tar.xz

%description -n texlive-bez123
Provides additional facilities in a picture environment for
drawing linear, cubic, and rational quadratic Bezier curves
(standard LaTeX only offers non-rational quadratic splines).
Provides a package multiply that provides a command for
multiplication of a length without numerical overflow.

date: 2012-06-07 13:01:30 +0000


%package -n texlive-bez123-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        20.19
Summary:        Documentation for texlive-bez123
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bez123-doc
This package includes the documentation for texlive-bez123

%post -n texlive-bez123
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bez123 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bez123
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bez123-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bez123/README
%{_texmfdistdir}/doc/latex/bez123/bez123.pdf

%files -n texlive-bez123
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bez123/bez123.sty
%{_texmfdistdir}/tex/latex/bez123/multiply.sty
/var/adm/update-scripts/texlive-bez123-%{texlive_version}.%{texlive_noarch}.1.1bsvn15878-%{release}-zypper

%package -n texlive-bezos
Version:        %{texlive_version}.%{texlive_noarch}.svn25507
Release:        20.19
Summary:        Packages by Javier Bezos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bezos-doc >= %{texlive_version}
Provides:       tex(accents.sty)
Provides:       tex(arabicfront.sty)
Provides:       tex(babeltools.sty)
Provides:       tex(checkend.sty)
Provides:       tex(dotlessi.sty)
Provides:       tex(esindex.sty)
Provides:       tex(soulpos.sty)
Provides:       tex(subdocs.sty)
Provides:       tex(tensind.sty)
Requires:       tex(keyval.sty)
Requires:       tex(soulutf8.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source46:       bezos.tar.xz
Source47:       bezos.doc.tar.xz

%description -n texlive-bezos
A set of packages that provide: tools for maths accents; a tool
that changes page-numbering in frontmatter to arabic; tools for
dealing with some annoyances in babel; a tool for making end-
environment checking more meaningful; tensorial indexes;
support for multi-file documents; tools for easy entry of
Spanish index entries; dotless i's and j's for maths fonts; and
fancy underlining.

date: 2014-10-16 07:35:03 +0000


%package -n texlive-bezos-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25507
Release:        20.19
Summary:        Documentation for texlive-bezos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bezos-doc
This package includes the documentation for texlive-bezos

%post -n texlive-bezos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bezos 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bezos
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bezos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bezos/README
%{_texmfdistdir}/doc/latex/bezos/accents.pdf
%{_texmfdistdir}/doc/latex/bezos/accents.tex
%{_texmfdistdir}/doc/latex/bezos/babeltools.pdf
%{_texmfdistdir}/doc/latex/bezos/babeltools.tex
%{_texmfdistdir}/doc/latex/bezos/bezos.pdf
%{_texmfdistdir}/doc/latex/bezos/bezos.tex
%{_texmfdistdir}/doc/latex/bezos/esindex.pdf
%{_texmfdistdir}/doc/latex/bezos/esindex.tex
%{_texmfdistdir}/doc/latex/bezos/soulpos.pdf
%{_texmfdistdir}/doc/latex/bezos/soulpos.tex
%{_texmfdistdir}/doc/latex/bezos/tensind.pdf
%{_texmfdistdir}/doc/latex/bezos/tensind.tex

%files -n texlive-bezos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bezos/accents.sty
%{_texmfdistdir}/tex/latex/bezos/arabicfront.sty
%{_texmfdistdir}/tex/latex/bezos/babeltools.sty
%{_texmfdistdir}/tex/latex/bezos/checkend.sty
%{_texmfdistdir}/tex/latex/bezos/dotlessi.sty
%{_texmfdistdir}/tex/latex/bezos/esindex.sty
%{_texmfdistdir}/tex/latex/bezos/soulpos.sty
%{_texmfdistdir}/tex/latex/bezos/subdocs.sty
%{_texmfdistdir}/tex/latex/bezos/tensind.sty
/var/adm/update-scripts/texlive-bezos-%{texlive_version}.%{texlive_noarch}.svn25507-%{release}-zypper

%package -n texlive-bgreek
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        20.19
Summary:        Using Beccari's fonts in betacode for classical Greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bgreek-doc >= %{texlive_version}
Provides:       tex(bcgcmr.fd)
Provides:       tex(bcgenc.def)
Provides:       tex(bcglmr.fd)
Provides:       tex(bcqcmr.fd)
Provides:       tex(bcqenc.def)
Provides:       tex(bcqlmr.fd)
Provides:       tex(bgfonts.tex)
Provides:       tex(bgmc0500.tfm)
Provides:       tex(bgmc0500.vf)
Provides:       tex(bgmc0600.tfm)
Provides:       tex(bgmc0600.vf)
Provides:       tex(bgmc0700.tfm)
Provides:       tex(bgmc0700.vf)
Provides:       tex(bgmc0800.tfm)
Provides:       tex(bgmc0800.vf)
Provides:       tex(bgmc0900.tfm)
Provides:       tex(bgmc0900.vf)
Provides:       tex(bgmc1000.tfm)
Provides:       tex(bgmc1000.vf)
Provides:       tex(bgmc1095.tfm)
Provides:       tex(bgmc1095.vf)
Provides:       tex(bgmc1200.tfm)
Provides:       tex(bgmc1200.vf)
Provides:       tex(bgmc1440.tfm)
Provides:       tex(bgmc1440.vf)
Provides:       tex(bgmc1728.tfm)
Provides:       tex(bgmc1728.vf)
Provides:       tex(bgmc2074.tfm)
Provides:       tex(bgmc2074.vf)
Provides:       tex(bgmc2488.tfm)
Provides:       tex(bgmc2488.vf)
Provides:       tex(bgmn0500.tfm)
Provides:       tex(bgmn0500.vf)
Provides:       tex(bgmn0600.tfm)
Provides:       tex(bgmn0600.vf)
Provides:       tex(bgmn0700.tfm)
Provides:       tex(bgmn0700.vf)
Provides:       tex(bgmn0800.tfm)
Provides:       tex(bgmn0800.vf)
Provides:       tex(bgmn0900.tfm)
Provides:       tex(bgmn0900.vf)
Provides:       tex(bgmn1000.tfm)
Provides:       tex(bgmn1000.vf)
Provides:       tex(bgmn1095.tfm)
Provides:       tex(bgmn1095.vf)
Provides:       tex(bgmn1200.tfm)
Provides:       tex(bgmn1200.vf)
Provides:       tex(bgmn1440.tfm)
Provides:       tex(bgmn1440.vf)
Provides:       tex(bgmn1728.tfm)
Provides:       tex(bgmn1728.vf)
Provides:       tex(bgmn2074.tfm)
Provides:       tex(bgmn2074.vf)
Provides:       tex(bgmn2488.tfm)
Provides:       tex(bgmn2488.vf)
Provides:       tex(bgmo0500.tfm)
Provides:       tex(bgmo0500.vf)
Provides:       tex(bgmo0600.tfm)
Provides:       tex(bgmo0600.vf)
Provides:       tex(bgmo0700.tfm)
Provides:       tex(bgmo0700.vf)
Provides:       tex(bgmo0800.tfm)
Provides:       tex(bgmo0800.vf)
Provides:       tex(bgmo0900.tfm)
Provides:       tex(bgmo0900.vf)
Provides:       tex(bgmo1000.tfm)
Provides:       tex(bgmo1000.vf)
Provides:       tex(bgmo1095.tfm)
Provides:       tex(bgmo1095.vf)
Provides:       tex(bgmo1200.tfm)
Provides:       tex(bgmo1200.vf)
Provides:       tex(bgmo1440.tfm)
Provides:       tex(bgmo1440.vf)
Provides:       tex(bgmo1728.tfm)
Provides:       tex(bgmo1728.vf)
Provides:       tex(bgmo2074.tfm)
Provides:       tex(bgmo2074.vf)
Provides:       tex(bgmo2488.tfm)
Provides:       tex(bgmo2488.vf)
Provides:       tex(bgreek.ldf)
Provides:       tex(bgreek.sty)
Provides:       tex(bgxc0500.tfm)
Provides:       tex(bgxc0500.vf)
Provides:       tex(bgxc0600.tfm)
Provides:       tex(bgxc0600.vf)
Provides:       tex(bgxc0700.tfm)
Provides:       tex(bgxc0700.vf)
Provides:       tex(bgxc0800.tfm)
Provides:       tex(bgxc0800.vf)
Provides:       tex(bgxc0900.tfm)
Provides:       tex(bgxc0900.vf)
Provides:       tex(bgxc1000.tfm)
Provides:       tex(bgxc1000.vf)
Provides:       tex(bgxc1095.tfm)
Provides:       tex(bgxc1095.vf)
Provides:       tex(bgxc1200.tfm)
Provides:       tex(bgxc1200.vf)
Provides:       tex(bgxc1440.tfm)
Provides:       tex(bgxc1440.vf)
Provides:       tex(bgxc1728.tfm)
Provides:       tex(bgxc1728.vf)
Provides:       tex(bgxc2074.tfm)
Provides:       tex(bgxc2074.vf)
Provides:       tex(bgxc2488.tfm)
Provides:       tex(bgxc2488.vf)
Provides:       tex(bgxn0500.tfm)
Provides:       tex(bgxn0500.vf)
Provides:       tex(bgxn0600.tfm)
Provides:       tex(bgxn0600.vf)
Provides:       tex(bgxn0700.tfm)
Provides:       tex(bgxn0700.vf)
Provides:       tex(bgxn0800.tfm)
Provides:       tex(bgxn0800.vf)
Provides:       tex(bgxn0900.tfm)
Provides:       tex(bgxn0900.vf)
Provides:       tex(bgxn1000.tfm)
Provides:       tex(bgxn1000.vf)
Provides:       tex(bgxn1095.tfm)
Provides:       tex(bgxn1095.vf)
Provides:       tex(bgxn1200.tfm)
Provides:       tex(bgxn1200.vf)
Provides:       tex(bgxn1440.tfm)
Provides:       tex(bgxn1440.vf)
Provides:       tex(bgxn1728.tfm)
Provides:       tex(bgxn1728.vf)
Provides:       tex(bgxn2074.tfm)
Provides:       tex(bgxn2074.vf)
Provides:       tex(bgxn2488.tfm)
Provides:       tex(bgxn2488.vf)
Provides:       tex(bgxo0500.tfm)
Provides:       tex(bgxo0500.vf)
Provides:       tex(bgxo0600.tfm)
Provides:       tex(bgxo0600.vf)
Provides:       tex(bgxo0700.tfm)
Provides:       tex(bgxo0700.vf)
Provides:       tex(bgxo0800.tfm)
Provides:       tex(bgxo0800.vf)
Provides:       tex(bgxo0900.tfm)
Provides:       tex(bgxo0900.vf)
Provides:       tex(bgxo1000.tfm)
Provides:       tex(bgxo1000.vf)
Provides:       tex(bgxo1095.tfm)
Provides:       tex(bgxo1095.vf)
Provides:       tex(bgxo1200.tfm)
Provides:       tex(bgxo1200.vf)
Provides:       tex(bgxo1440.tfm)
Provides:       tex(bgxo1440.vf)
Provides:       tex(bgxo1728.tfm)
Provides:       tex(bgxo1728.vf)
Provides:       tex(bgxo2074.tfm)
Provides:       tex(bgxo2074.vf)
Provides:       tex(bgxo2488.tfm)
Provides:       tex(bgxo2488.vf)
Provides:       tex(bqmc0500.tfm)
Provides:       tex(bqmc0500.vf)
Provides:       tex(bqmc0600.tfm)
Provides:       tex(bqmc0600.vf)
Provides:       tex(bqmc0700.tfm)
Provides:       tex(bqmc0700.vf)
Provides:       tex(bqmc0800.tfm)
Provides:       tex(bqmc0800.vf)
Provides:       tex(bqmc0900.tfm)
Provides:       tex(bqmc0900.vf)
Provides:       tex(bqmc1000.tfm)
Provides:       tex(bqmc1000.vf)
Provides:       tex(bqmc1095.tfm)
Provides:       tex(bqmc1095.vf)
Provides:       tex(bqmc1200.tfm)
Provides:       tex(bqmc1200.vf)
Provides:       tex(bqmc1440.tfm)
Provides:       tex(bqmc1440.vf)
Provides:       tex(bqmc1728.tfm)
Provides:       tex(bqmc1728.vf)
Provides:       tex(bqmc2074.tfm)
Provides:       tex(bqmc2074.vf)
Provides:       tex(bqmc2488.tfm)
Provides:       tex(bqmc2488.vf)
Provides:       tex(bqmn0500.tfm)
Provides:       tex(bqmn0500.vf)
Provides:       tex(bqmn0600.tfm)
Provides:       tex(bqmn0600.vf)
Provides:       tex(bqmn0700.tfm)
Provides:       tex(bqmn0700.vf)
Provides:       tex(bqmn0800.tfm)
Provides:       tex(bqmn0800.vf)
Provides:       tex(bqmn0900.tfm)
Provides:       tex(bqmn0900.vf)
Provides:       tex(bqmn1000.tfm)
Provides:       tex(bqmn1000.vf)
Provides:       tex(bqmn1095.tfm)
Provides:       tex(bqmn1095.vf)
Provides:       tex(bqmn1200.tfm)
Provides:       tex(bqmn1200.vf)
Provides:       tex(bqmn1440.tfm)
Provides:       tex(bqmn1440.vf)
Provides:       tex(bqmn1728.tfm)
Provides:       tex(bqmn1728.vf)
Provides:       tex(bqmn2074.tfm)
Provides:       tex(bqmn2074.vf)
Provides:       tex(bqmn2488.tfm)
Provides:       tex(bqmn2488.vf)
Provides:       tex(bqmo0500.tfm)
Provides:       tex(bqmo0500.vf)
Provides:       tex(bqmo0600.tfm)
Provides:       tex(bqmo0600.vf)
Provides:       tex(bqmo0700.tfm)
Provides:       tex(bqmo0700.vf)
Provides:       tex(bqmo0800.tfm)
Provides:       tex(bqmo0800.vf)
Provides:       tex(bqmo0900.tfm)
Provides:       tex(bqmo0900.vf)
Provides:       tex(bqmo1000.tfm)
Provides:       tex(bqmo1000.vf)
Provides:       tex(bqmo1095.tfm)
Provides:       tex(bqmo1095.vf)
Provides:       tex(bqmo1200.tfm)
Provides:       tex(bqmo1200.vf)
Provides:       tex(bqmo1440.tfm)
Provides:       tex(bqmo1440.vf)
Provides:       tex(bqmo1728.tfm)
Provides:       tex(bqmo1728.vf)
Provides:       tex(bqmo2074.tfm)
Provides:       tex(bqmo2074.vf)
Provides:       tex(bqmo2488.tfm)
Provides:       tex(bqmo2488.vf)
Provides:       tex(bqxc0500.tfm)
Provides:       tex(bqxc0500.vf)
Provides:       tex(bqxc0600.tfm)
Provides:       tex(bqxc0600.vf)
Provides:       tex(bqxc0700.tfm)
Provides:       tex(bqxc0700.vf)
Provides:       tex(bqxc0800.tfm)
Provides:       tex(bqxc0800.vf)
Provides:       tex(bqxc0900.tfm)
Provides:       tex(bqxc0900.vf)
Provides:       tex(bqxc1000.tfm)
Provides:       tex(bqxc1000.vf)
Provides:       tex(bqxc1095.tfm)
Provides:       tex(bqxc1095.vf)
Provides:       tex(bqxc1200.tfm)
Provides:       tex(bqxc1200.vf)
Provides:       tex(bqxc1440.tfm)
Provides:       tex(bqxc1440.vf)
Provides:       tex(bqxc1728.tfm)
Provides:       tex(bqxc1728.vf)
Provides:       tex(bqxc2074.tfm)
Provides:       tex(bqxc2074.vf)
Provides:       tex(bqxc2488.tfm)
Provides:       tex(bqxc2488.vf)
Provides:       tex(bqxn0500.tfm)
Provides:       tex(bqxn0500.vf)
Provides:       tex(bqxn0600.tfm)
Provides:       tex(bqxn0600.vf)
Provides:       tex(bqxn0700.tfm)
Provides:       tex(bqxn0700.vf)
Provides:       tex(bqxn0800.tfm)
Provides:       tex(bqxn0800.vf)
Provides:       tex(bqxn0900.tfm)
Provides:       tex(bqxn0900.vf)
Provides:       tex(bqxn1000.tfm)
Provides:       tex(bqxn1000.vf)
Provides:       tex(bqxn1095.tfm)
Provides:       tex(bqxn1095.vf)
Provides:       tex(bqxn1200.tfm)
Provides:       tex(bqxn1200.vf)
Provides:       tex(bqxn1440.tfm)
Provides:       tex(bqxn1440.vf)
Provides:       tex(bqxn1728.tfm)
Provides:       tex(bqxn1728.vf)
Provides:       tex(bqxn2074.tfm)
Provides:       tex(bqxn2074.vf)
Provides:       tex(bqxn2488.tfm)
Provides:       tex(bqxn2488.vf)
Provides:       tex(bqxo0500.tfm)
Provides:       tex(bqxo0500.vf)
Provides:       tex(bqxo0600.tfm)
Provides:       tex(bqxo0600.vf)
Provides:       tex(bqxo0700.tfm)
Provides:       tex(bqxo0700.vf)
Provides:       tex(bqxo0800.tfm)
Provides:       tex(bqxo0800.vf)
Provides:       tex(bqxo0900.tfm)
Provides:       tex(bqxo0900.vf)
Provides:       tex(bqxo1000.tfm)
Provides:       tex(bqxo1000.vf)
Provides:       tex(bqxo1095.tfm)
Provides:       tex(bqxo1095.vf)
Provides:       tex(bqxo1200.tfm)
Provides:       tex(bqxo1200.vf)
Provides:       tex(bqxo1440.tfm)
Provides:       tex(bqxo1440.vf)
Provides:       tex(bqxo1728.tfm)
Provides:       tex(bqxo1728.vf)
Provides:       tex(bqxo2074.tfm)
Provides:       tex(bqxo2074.vf)
Provides:       tex(bqxo2488.tfm)
Provides:       tex(bqxo2488.vf)
Provides:       tex(ibygreek.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source48:       bgreek.tar.xz
Source49:       bgreek.doc.tar.xz

%description -n texlive-bgreek
This package implements a dialect of the Beta Code encoding
(TLG and Perseus Projects) for typesetting classical Greek
using Claudio Beccari's Greek Fonts. The package provides
virtual fonts, to reference Beccari's fonts in bgreek mode, and
support macros for use with LaTeX.

date: 2014-05-28 21:45:53 +0000


%package -n texlive-bgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        20.19
Summary:        Documentation for texlive-bgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bgreek-doc
This package includes the documentation for texlive-bgreek

%post -n texlive-bgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bgreek 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bgreek
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bgreek/MANIFEST.TXT
%{_texmfdistdir}/doc/latex/bgreek/README
%{_texmfdistdir}/doc/latex/bgreek/bgman.pdf
%{_texmfdistdir}/doc/latex/bgreek/bgman.tex
%{_texmfdistdir}/doc/latex/bgreek/bgreek.etx
%{_texmfdistdir}/doc/latex/bgreek/cbgreek.etx
%{_texmfdistdir}/doc/latex/bgreek/qbgreek.etx

%files -n texlive-bgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgmo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bgxo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqmo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/bgreek/bqxo2488.tfm
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmc2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmn2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgmo2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxc2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxn2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bgxo2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmc2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmn2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqmo2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxc2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxn2488.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0500.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0600.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0700.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0800.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo0900.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1000.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1095.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1200.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1440.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo1728.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo2074.vf
%{_texmfdistdir}/fonts/vf/public/bgreek/bqxo2488.vf
%{_texmfdistdir}/tex/latex/bgreek/bcgcmr.fd
%{_texmfdistdir}/tex/latex/bgreek/bcgenc.def
%{_texmfdistdir}/tex/latex/bgreek/bcglmr.fd
%{_texmfdistdir}/tex/latex/bgreek/bcqcmr.fd
%{_texmfdistdir}/tex/latex/bgreek/bcqenc.def
%{_texmfdistdir}/tex/latex/bgreek/bcqlmr.fd
%{_texmfdistdir}/tex/latex/bgreek/bgfonts.tex
%{_texmfdistdir}/tex/latex/bgreek/bgreek.ldf
%{_texmfdistdir}/tex/latex/bgreek/bgreek.sty
%{_texmfdistdir}/tex/latex/bgreek/ibygreek.ldf
/var/adm/update-scripts/texlive-bgreek-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper

%package -n texlive-bgteubner
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn25892
Release:        20.19
Summary:        Class for producing books for the publisher "Teubner Verlag"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bgteubner-doc >= %{texlive_version}
Provides:       tex(bgteubner.cls)
Provides:       tex(hhfixme.sty)
Provides:       tex(hhsubfigure.sty)
Provides:       tex(ptmxcomp.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(babelbib.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(color.sty)
Requires:       tex(courier.sty)
Requires:       tex(exscale.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(fixmath.sty)
Requires:       tex(fnbreak.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(framed.sty)
Requires:       tex(ginpenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hfoldsty.sty)
Requires:       tex(hhtensor.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(mathcomp.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(mdwlist.sty)
Requires:       tex(multicol.sty)
Requires:       tex(numprint.sty)
Requires:       tex(onlyamsmath.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pdfcprot.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(relsize.sty)
Requires:       tex(scrbook.cls)
Requires:       tex(scrpage2.sty)
Requires:       tex(setspace.sty)
Requires:       tex(slantsc.sty)
Requires:       tex(subfloat.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(warning.sty)
Requires:       tex(wasysym.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source50:       bgteubner.tar.xz
Source51:       bgteubner.doc.tar.xz

%description -n texlive-bgteubner
The bgteubner document class has been programmed by order of
the Teubner Verlag, Wiesbaden, Germany, to ensure that books of
this publisher have a unique layout. Unfortunately, most of the
documentation is only available in German. Since the document
class is intended to generate a unique layout, many things
(layout etc.) are fixed and cannot be altered by the user. If
you want to use the document class for another purpose than
publishing with the Teubner Verlag, this may arrise unwanted
restrictions (For instance, the document class provides only
two paper sizes: DIN A-5 and 17cm x 24cm; only two font
families are supported: Times and European Computer Modern).

date: 2013-10-30 12:49:16 +0000


%package -n texlive-bgteubner-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn25892
Release:        20.19
Summary:        Documentation for texlive-bgteubner
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bgteubner-doc:de;de;de)

%description -n texlive-bgteubner-doc
This package includes the documentation for texlive-bgteubner

%post -n texlive-bgteubner
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bgteubner 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bgteubner
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bgteubner-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bgteubner/01b.png
%{_texmfdistdir}/doc/latex/bgteubner/02b.png
%{_texmfdistdir}/doc/latex/bgteubner/ChangeLog
%{_texmfdistdir}/doc/latex/bgteubner/LIESMICH
%{_texmfdistdir}/doc/latex/bgteubner/Makefile.hhsubfigure
%{_texmfdistdir}/doc/latex/bgteubner/Makefile.source
%{_texmfdistdir}/doc/latex/bgteubner/Makefile.src
%{_texmfdistdir}/doc/latex/bgteubner/README
%{_texmfdistdir}/doc/latex/bgteubner/README.hhsubfigure
%{_texmfdistdir}/doc/latex/bgteubner/ToDo
%{_texmfdistdir}/doc/latex/bgteubner/anhang.tex
%{_texmfdistdir}/doc/latex/bgteubner/befehlsreferenz.tex
%{_texmfdistdir}/doc/latex/bgteubner/beispiel1.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-17x24-cm.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-17x24-mathtime.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-17x24-times.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-a5-cm.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-a5-times.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner-with-hyperref.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bgteubner.tex
%{_texmfdistdir}/doc/latex/bgteubner/bgteucls.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bgteuversion.tex
%{_texmfdistdir}/doc/latex/bgteubner/bild4c.png
%{_texmfdistdir}/doc/latex/bgteubner/bild_ganz.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_ganz.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_ganz.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_mitte.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_mitte.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_mitte.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben_unten.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben_unten.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_oben_unten.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_umflossen.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_umflossen.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_umflossen.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_unten.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_unten.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_unten.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang2.eps
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang2.fig
%{_texmfdistdir}/doc/latex/bgteubner/bild_zu_lang2.pdf
%{_texmfdistdir}/doc/latex/bgteubner/bilder.tex
%{_texmfdistdir}/doc/latex/bgteubner/cdcover.tex
%{_texmfdistdir}/doc/latex/bgteubner/checkliste.tex
%{_texmfdistdir}/doc/latex/bgteubner/einleitung.tex
%{_texmfdistdir}/doc/latex/bgteubner/formelzeichen.tex
%{_texmfdistdir}/doc/latex/bgteubner/getversion.tex
%{_texmfdistdir}/doc/latex/bgteubner/globales.tex
%{_texmfdistdir}/doc/latex/bgteubner/hyphenation.tex
%{_texmfdistdir}/doc/latex/bgteubner/index.tex
%{_texmfdistdir}/doc/latex/bgteubner/installation.tex
%{_texmfdistdir}/doc/latex/bgteubner/kapitel2.tex
%{_texmfdistdir}/doc/latex/bgteubner/literatur.bib
%{_texmfdistdir}/doc/latex/bgteubner/literatur.tex
%{_texmfdistdir}/doc/latex/bgteubner/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/bgteubner/manifest.txt
%{_texmfdistdir}/doc/latex/bgteubner/math-cm.info
%{_texmfdistdir}/doc/latex/bgteubner/math-cm.pdf
%{_texmfdistdir}/doc/latex/bgteubner/math-cm.tex
%{_texmfdistdir}/doc/latex/bgteubner/math-mathtime.info
%{_texmfdistdir}/doc/latex/bgteubner/math-mathtime.pdf
%{_texmfdistdir}/doc/latex/bgteubner/math-mathtime.tex
%{_texmfdistdir}/doc/latex/bgteubner/math.info
%{_texmfdistdir}/doc/latex/bgteubner/math.pdf
%{_texmfdistdir}/doc/latex/bgteubner/math.tex
%{_texmfdistdir}/doc/latex/bgteubner/optionen-advanced.tex
%{_texmfdistdir}/doc/latex/bgteubner/testquick.exercise
%{_texmfdistdir}/doc/latex/bgteubner/testquick.info
%{_texmfdistdir}/doc/latex/bgteubner/testquick.tex
%{_texmfdistdir}/doc/latex/bgteubner/testtimes.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_aufruf.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_bilder.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_globales.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_textelemente.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_typographie.tex
%{_texmfdistdir}/doc/latex/bgteubner/tex_verzeichnisse.tex
%{_texmfdistdir}/doc/latex/bgteubner/textelemente.tex
%{_texmfdistdir}/doc/latex/bgteubner/times-ja2.png
%{_texmfdistdir}/doc/latex/bgteubner/times-nein2.png
%{_texmfdistdir}/doc/latex/bgteubner/umbruch1.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch1.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch1a.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch1a.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch2.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch2.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch2a.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch2a.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch3.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch3.tex
%{_texmfdistdir}/doc/latex/bgteubner/umbruch3a.pdf
%{_texmfdistdir}/doc/latex/bgteubner/umbruch3a.tex
%{_texmfdistdir}/doc/latex/bgteubner/usefiles.txt
%{_texmfdistdir}/doc/latex/bgteubner/verzeichnisse.tex
%{_texmfdistdir}/doc/latex/bgteubner/vorwort.tex

%files -n texlive-bgteubner
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteuabbr.bst
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteuabbr2.bst
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteupln.bst
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteupln2.bst
%{_texmfdistdir}/bibtex/bst/bgteubner/bgteupln3.bst
%{_texmfdistdir}/makeindex/bgteubner/bgteubner.ist
%{_texmfdistdir}/makeindex/bgteubner/bgteuglo.ist
%{_texmfdistdir}/makeindex/bgteubner/bgteuglochar.ist
%{_texmfdistdir}/tex/latex/bgteubner/bgteubner.cls
%{_texmfdistdir}/tex/latex/bgteubner/hhfixme.sty
%{_texmfdistdir}/tex/latex/bgteubner/hhsubfigure.sty
%{_texmfdistdir}/tex/latex/bgteubner/ptmxcomp.sty
/var/adm/update-scripts/texlive-bgteubner-%{texlive_version}.%{texlive_noarch}.2.02svn25892-%{release}-zypper

%package -n texlive-bguq
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn27401
Release:        20.19
Summary:        Improved quantifier stroke for Begriffsschrift packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-bguq-fonts >= %{texlive_version}
Recommends:     texlive-bguq-doc >= %{texlive_version}
Provides:       tex(Ubguq04.fd)
Provides:       tex(Ubguq05.fd)
Provides:       tex(Ubguq06.fd)
Provides:       tex(Ubguq07.fd)
Provides:       tex(Ubguq08.fd)
Provides:       tex(Ubguq09.fd)
Provides:       tex(Ubguq10.fd)
Provides:       tex(Ubguq11.fd)
Provides:       tex(Ubguq12.fd)
Provides:       tex(begriff-bguq.sty)
Provides:       tex(bguq.cfg)
Provides:       tex(bguq.map)
Provides:       tex(bguq.sty)
Provides:       tex(bguq10t04.tfm)
Provides:       tex(bguq10t05.tfm)
Provides:       tex(bguq10t06.tfm)
Provides:       tex(bguq10t07.tfm)
Provides:       tex(bguq10t08.tfm)
Provides:       tex(bguq10t09.tfm)
Provides:       tex(bguq10t10.tfm)
Provides:       tex(bguq10t11.tfm)
Provides:       tex(bguq10t12.tfm)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source52:       bguq.tar.xz
Source53:       bguq.doc.tar.xz

%description -n texlive-bguq
The font contains a single character: the Begriffsschrift
quantifier (in several sizes), as used to set the
Begriffsschrift (concept notation) of Frege. The font is not
intended for end users; instead it is expected that it will be
used by other packages which implement the Begriffsschrift. An
(unofficial) modified version of Josh Parsons' begriff is
included as an example of implementation.

date: 2014-04-07 11:51:00 +0000


%package -n texlive-bguq-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn27401
Release:        20.19
Summary:        Documentation for texlive-bguq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bguq-doc
This package includes the documentation for texlive-bguq


%package -n texlive-bguq-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn27401
Release:        20.19
Summary:        Severed fonts for texlive-bguq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-bguq-fonts
The  separated fonts package for texlive-bguq
%post -n texlive-bguq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+bguq.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+bguq.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map bguq.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-bguq 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+bguq.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-bguq
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-bguq-fonts
mkfontscale  %{_datadir}/fonts/texlive-bguq
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-bguq
fc-cache     %{_datadir}/fonts

%postun -n texlive-bguq-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-bguq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/bguq/INSTALL.txt
%{_texmfdistdir}/doc/fonts/bguq/Makefile
%{_texmfdistdir}/doc/fonts/bguq/README
%{_texmfdistdir}/doc/fonts/bguq/bguq-doc.pdf

%files -n texlive-bguq
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/bguq/bguq.map
%{_texmfdistdir}/fonts/source/public/bguq/bguq.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t04.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t05.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t06.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t07.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t08.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t09.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t10.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t11.mf
%{_texmfdistdir}/fonts/source/public/bguq/bguq10t12.mf
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t04.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t05.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t06.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t07.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t08.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t09.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t10.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t11.tfm
%{_texmfdistdir}/fonts/tfm/public/bguq/bguq10t12.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t05.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t06.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t07.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t08.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t09.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bguq/bguq10t12.pfb
%{_texmfdistdir}/tex/latex/bguq/Ubguq04.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq05.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq06.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq07.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq08.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq09.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq10.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq11.fd
%{_texmfdistdir}/tex/latex/bguq/Ubguq12.fd
%{_texmfdistdir}/tex/latex/bguq/begriff-bguq.sty
%{_texmfdistdir}/tex/latex/bguq/bguq.cfg
%{_texmfdistdir}/tex/latex/bguq/bguq.sty

%files -n texlive-bguq-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-bguq
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-bguq.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bguq/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bguq/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bguq/fonts.scale
%{_datadir}/fonts/texlive-bguq/bguq10t04.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t05.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t06.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t07.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t08.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t09.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t10.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t11.pfb
%{_datadir}/fonts/texlive-bguq/bguq10t12.pfb
/var/adm/update-scripts/texlive-bguq-%{texlive_version}.%{texlive_noarch}.0.0.4svn27401-%{release}-zypper

%package -n texlive-bhcexam
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34360
Release:        20.19
Summary:        An exam class designed for Mathematics Teachers in China
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bhcexam-doc >= %{texlive_version}
Provides:       tex(BHCexam.cfg)
Provides:       tex(BHCexam.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(bbding.sty)
Requires:       tex(bm.sty)
Requires:       tex(cases.sty)
Requires:       tex(dsfont.sty)
Requires:       tex(exam.cls)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pifont.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source54:       bhcexam.tar.xz
Source55:       bhcexam.doc.tar.xz

%description -n texlive-bhcexam
The class based on the exam class, and is specially designed
for High School Mathematics Teachers in China.

date: 2014-06-23 04:40:38 +0000


%package -n texlive-bhcexam-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34360
Release:        20.19
Summary:        Documentation for texlive-bhcexam
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bhcexam-doc
This package includes the documentation for texlive-bhcexam

%post -n texlive-bhcexam
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bhcexam 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bhcexam
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bhcexam-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bhcexam/README

%files -n texlive-bhcexam
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bhcexam/BHCexam.cfg
%{_texmfdistdir}/tex/latex/bhcexam/BHCexam.cls
/var/adm/update-scripts/texlive-bhcexam-%{texlive_version}.%{texlive_noarch}.0.0.3svn34360-%{release}-zypper

%package -n texlive-bib-fr
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        20.19
Summary:        French translation of classical BibTeX styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bib-fr-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source56:       bib-fr.tar.xz
Source57:       bib-fr.doc.tar.xz

%description -n texlive-bib-fr
These files are French translations of the classical BibTeX
style files. The translations can easily be modified by simply
redefining FUNCTIONs named fr.*, at the beginning (lines 50-
150) of each file.

date: 2012-04-27 13:08:24 +0000


%package -n texlive-bib-fr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        20.19
Summary:        Documentation for texlive-bib-fr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bib-fr-doc
This package includes the documentation for texlive-bib-fr

%post -n texlive-bib-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bib-fr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bib-fr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bib-fr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/bib-fr/CHANGELOG
%{_texmfdistdir}/doc/bibtex/bib-fr/README

%files -n texlive-bib-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bib-fr/abbrv-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/abbrvnat-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/alpha-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/apalike-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/ieeetr-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/plain-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/plainnat-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/siam-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/unsrt-fr.bst
%{_texmfdistdir}/bibtex/bst/bib-fr/unsrtnat-fr.bst
/var/adm/update-scripts/texlive-bib-fr-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper

%package -n texlive-bibarts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        "Arts"-style bibliographical information
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibarts-doc >= %{texlive_version}
Provides:       tex(bibarts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source58:       bibarts.tar.xz
Source59:       bibarts.doc.tar.xz

%description -n texlive-bibarts
The bibarts package assists in making bibliographical lists in
the way that is common in the arts; it requires an auxiliary
program, for which source and a DOS executable are provided.
(Documentation is in German, though bibarts.sty does contain a
brief introduction in English, as a comment.)

date: 2012-04-10 11:05:36 +0000


%package -n texlive-bibarts-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-bibarts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bibarts-doc:de)

%description -n texlive-bibarts-doc
This package includes the documentation for texlive-bibarts

%post -n texlive-bibarts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibarts 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibarts
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibarts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibarts/bibarts.pdf
%{_texmfdistdir}/doc/latex/bibarts/bibarts.tex

%files -n texlive-bibarts
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/bibarts/gbibarts.ist
%{_texmfdistdir}/tex/latex/bibarts/bibarts.sty
/var/adm/update-scripts/texlive-bibarts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-biber
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn37851
Release:        20.19
Summary:        A BibTeX replacement for users of biblatex
License:        Artistic-2.0 and GPL-1.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-biber-bin >= %{texlive_version}
#!BuildIgnore: texlive-biber-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source60:       biber.doc.tar.xz

%description -n texlive-biber
Biber is a BibTeX replacement for users of biblatex. Biber
supports full UTF-8, can (re)-encode input and output, supports
highly configurable sorting, dynamic bibliography sets and many
other features. The CTAN distribution offers a compressed tar
archive of the sources, etc., together with "binary"
distributions for a variety of platforms. Note: on SourceForge
biber is formally named "biblatex-biber", to distinguish it
from an earlier (now apparently moribund) project called
"biber".

date: 2015-05-07 22:12:35 +0000

%post -n texlive-biber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biber 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biber
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biber
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/biber/biber.pdf
/var/adm/update-scripts/texlive-biber-%{texlive_version}.%{texlive_noarch}.2.1svn37851-%{release}-zypper

%package -n texlive-bibexport
Version:        %{texlive_version}.%{texlive_noarch}.3.01svn29349
Release:        20.19
Summary:        Extract a BibTeX file based on a .aux file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-bibexport-bin >= %{texlive_version}
#!BuildIgnore: texlive-bibexport-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibexport-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source61:       bibexport.tar.xz
Source62:       bibexport.doc.tar.xz

%description -n texlive-bibexport
A Bourne shell script that uses BibTeX to extract bibliography
entries that are \cite'd in a document. It can also expand a
BibTeX file, expanding the abbreviations (other than the built-
in ones like month names) and following the cross-references.

date: 2011-12-03 08:04:10 +0000


%package -n texlive-bibexport-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.01svn29349
Release:        20.19
Summary:        Documentation for texlive-bibexport
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibexport-doc
This package includes the documentation for texlive-bibexport

%post -n texlive-bibexport
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibexport 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibexport
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibexport-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/bibexport/README
%{_texmfdistdir}/doc/bibtex/bibexport/bibexport.pdf

%files -n texlive-bibexport
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bibexport/expcites.bst
%{_texmfdistdir}/bibtex/bst/bibexport/expkeys.bst
%{_texmfdistdir}/bibtex/bst/bibexport/export.bst
%{_texmfdistdir}/scripts/bibexport/bibexport.sh
/var/adm/update-scripts/texlive-bibexport-%{texlive_version}.%{texlive_noarch}.3.01svn29349-%{release}-zypper

%package -n texlive-bibhtml
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn31607
Release:        20.19
Summary:        BibTeX support for HTML files
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibhtml-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source63:       bibhtml.tar.xz
Source64:       bibhtml.doc.tar.xz

%description -n texlive-bibhtml
Bibhtml consists of a Perl script and a set of BibTeX style
files, which together allow you to output a bibliography as a
collection of HTML files. The references in the text are linked
directly to the corresponding bibliography entry, and if a URL
is defined in the entry within the BibTeX database file, then
the generated bibliography entry is linked to this. The package
provides three different style files derived from each of the
standard plain.bst and alpha.bst, as well as two style files
derived from abbrv.bst and unsrt.bst (i.e., eight in total).

date: 2013-09-08 19:40:59 +0000


%package -n texlive-bibhtml-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn31607
Release:        20.19
Summary:        Documentation for texlive-bibhtml
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibhtml-doc
This package includes the documentation for texlive-bibhtml

%post -n texlive-bibhtml
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibhtml 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibhtml
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibhtml-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/bibhtml/LICENCE
%{_texmfdistdir}/doc/bibtex/bibhtml/README
%{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml
%{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml-extract-aux.xslt
%{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml-insert-bib.xslt
%{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml.html
%{_texmfdistdir}/doc/bibtex/bibhtml/bibrefs.bib
%{_texmfdistdir}/doc/bibtex/bibhtml/detex.sed
%{_texmfdistdir}/doc/bibtex/bibhtml/style.css

%files -n texlive-bibhtml
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bibhtml/abbrvhtml.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/alphahtml.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/alphahtmldate.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/alphahtmldater.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/plainhtml.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/plainhtmldate.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/plainhtmldater.bst
%{_texmfdistdir}/bibtex/bst/bibhtml/unsrthtml.bst
/var/adm/update-scripts/texlive-bibhtml-%{texlive_version}.%{texlive_noarch}.2.0.2svn31607-%{release}-zypper

%package -n texlive-biblatex
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn37083
Release:        20.19
Summary:        Bibliographies in LaTeX using BibTeX for sorting only
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-doc >= %{texlive_version}
Provides:       tex(UKenglish.lbx)
Provides:       tex(USenglish.lbx)
Provides:       tex(alphabetic-verb.bbx)
Provides:       tex(alphabetic-verb.cbx)
Provides:       tex(alphabetic.bbx)
Provides:       tex(alphabetic.cbx)
Provides:       tex(american.lbx)
Provides:       tex(australian.lbx)
Provides:       tex(austrian.lbx)
Provides:       tex(authortitle-comp.bbx)
Provides:       tex(authortitle-comp.cbx)
Provides:       tex(authortitle-ibid.bbx)
Provides:       tex(authortitle-ibid.cbx)
Provides:       tex(authortitle-icomp.bbx)
Provides:       tex(authortitle-icomp.cbx)
Provides:       tex(authortitle-tcomp.bbx)
Provides:       tex(authortitle-tcomp.cbx)
Provides:       tex(authortitle-terse.bbx)
Provides:       tex(authortitle-terse.cbx)
Provides:       tex(authortitle-ticomp.bbx)
Provides:       tex(authortitle-ticomp.cbx)
Provides:       tex(authortitle.bbx)
Provides:       tex(authortitle.cbx)
Provides:       tex(authoryear-comp.bbx)
Provides:       tex(authoryear-comp.cbx)
Provides:       tex(authoryear-ibid.bbx)
Provides:       tex(authoryear-ibid.cbx)
Provides:       tex(authoryear-icomp.bbx)
Provides:       tex(authoryear-icomp.cbx)
Provides:       tex(authoryear.bbx)
Provides:       tex(authoryear.cbx)
Provides:       tex(biblatex.cfg)
Provides:       tex(biblatex.def)
Provides:       tex(biblatex.sty)
Provides:       tex(biblatex1.sty)
Provides:       tex(biblatex2.sty)
Provides:       tex(blx-compat.def)
Provides:       tex(blx-dm.def)
Provides:       tex(blx-mcite.def)
Provides:       tex(blx-natbib.def)
Provides:       tex(brazil.lbx)
Provides:       tex(brazilian.lbx)
Provides:       tex(british.lbx)
Provides:       tex(canadian.lbx)
Provides:       tex(catalan.lbx)
Provides:       tex(croatian.lbx)
Provides:       tex(czech.lbx)
Provides:       tex(danish.lbx)
Provides:       tex(debug.bbx)
Provides:       tex(debug.cbx)
Provides:       tex(draft.bbx)
Provides:       tex(draft.cbx)
Provides:       tex(dutch.lbx)
Provides:       tex(english.lbx)
Provides:       tex(finnish.lbx)
Provides:       tex(french.lbx)
Provides:       tex(german.lbx)
Provides:       tex(greek.lbx)
Provides:       tex(icelandic.lbx)
Provides:       tex(italian.lbx)
Provides:       tex(naustrian.lbx)
Provides:       tex(newzealand.lbx)
Provides:       tex(ngerman.lbx)
Provides:       tex(norsk.lbx)
Provides:       tex(norwegian.lbx)
Provides:       tex(numeric-comp.bbx)
Provides:       tex(numeric-comp.cbx)
Provides:       tex(numeric-verb.bbx)
Provides:       tex(numeric-verb.cbx)
Provides:       tex(numeric.bbx)
Provides:       tex(numeric.cbx)
Provides:       tex(nynorsk.lbx)
Provides:       tex(polish.lbx)
Provides:       tex(portuges.lbx)
Provides:       tex(portuguese.lbx)
Provides:       tex(reading.bbx)
Provides:       tex(reading.cbx)
Provides:       tex(russian.lbx)
Provides:       tex(slovene.lbx)
Provides:       tex(spanish.lbx)
Provides:       tex(standard.bbx)
Provides:       tex(swedish.lbx)
Provides:       tex(verbose-ibid.bbx)
Provides:       tex(verbose-ibid.cbx)
Provides:       tex(verbose-inote.bbx)
Provides:       tex(verbose-inote.cbx)
Provides:       tex(verbose-note.bbx)
Provides:       tex(verbose-note.cbx)
Provides:       tex(verbose-trad1.bbx)
Provides:       tex(verbose-trad1.cbx)
Provides:       tex(verbose-trad2.bbx)
Provides:       tex(verbose-trad2.cbx)
Provides:       tex(verbose-trad3.bbx)
Provides:       tex(verbose-trad3.cbx)
Provides:       tex(verbose.bbx)
Provides:       tex(verbose.cbx)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(logreq.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source65:       biblatex.tar.xz
Source66:       biblatex.doc.tar.xz

%description -n texlive-biblatex
Biblatex is a complete reimplementation of the bibliographic
facilities provided by LaTeX in conjunction with BibTeX. It
redesigns the way in which LaTeX interacts with BibTeX at a
fairly fundamental level. With biblatex, BibTeX is only used
(if it is used at all) to sort the bibliography and to generate
labels. Formatting of the bibliography is entirely controlled
by TeX macros (the BibTeX-based mechanism embeds some parts of
formatting in the BibTeX style file. Good working knowledge in
LaTeX should be sufficient to design new bibliography and
citation styles; nothing related to BibTeX's language is
needed. In fact, users need not remain bound to BibTeX for use
with biblatex: an alternative bibliography processor biblatex-
biber is available. Development of biblatex and biblatex-biber
is closely coupled; the present release of biblatex is designed
to work with biblatex-biber version 0.9.6. The package needs e-
TeX, and uses the author's etoolbox and logreq packages. For
users of biblatex-biber, version 0.9 is required (at least;
refer to the notes for the version of biblatex-biber that you
are using). Apart from the features unique to biblatex, the
package also incorporates core features of the following
packages: babelbib, bibtopic, bibunits, chapterbib, cite,
inlinebib, mcite and mciteplus, mlbib, multibib, splitbib.
Biblatex supports split bibliographies and multiple
bibliographies within one document, and separate lists of
bibliographic shorthands. Bibliographies may be subdivided into
parts (by chapter, by section, etc.) and/or segmented by topics
(by type, by keyword, etc.). Biblatex is fully localized and
can interface with the babel.

date: 2015-04-26 07:52:59 +0000


%package -n texlive-biblatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn37083
Release:        20.19
Summary:        Documentation for texlive-biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-doc:en;en;en)

%description -n texlive-biblatex-doc
This package includes the documentation for texlive-biblatex

%post -n texlive-biblatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex/README
%{_texmfdistdir}/doc/latex/biblatex/RELEASE
%{_texmfdistdir}/doc/latex/biblatex/biblatex.pdf
%{_texmfdistdir}/doc/latex/biblatex/biblatex.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/01-introduction-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/01-introduction.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/01-introduction.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/02-annotations-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/02-annotations.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/02-annotations.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/03-localization-keys-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/03-localization-keys.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/03-localization-keys.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/10-references-per-section-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/10-references-per-section.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/10-references-per-section.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/11-references-by-section-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/11-references-by-section.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/11-references-by-section.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/12-references-by-segment-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/12-references-by-segment.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/12-references-by-segment.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/13-references-by-keyword-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/13-references-by-keyword.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/13-references-by-keyword.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/14-references-by-category-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/14-references-by-category.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/14-references-by-category.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/15-references-by-type-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/15-references-by-type.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/15-references-by-type.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/16-numeric-prefixed-1-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/16-numeric-prefixed-1.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/16-numeric-prefixed-1.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/17-numeric-prefixed-2-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/17-numeric-prefixed-2.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/17-numeric-prefixed-2.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/18-numeric-hybrid-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/18-numeric-hybrid.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/18-numeric-hybrid.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/19-alphabetic-prefixed-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/19-alphabetic-prefixed.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/19-alphabetic-prefixed.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/20-indexing-single-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/20-indexing-single.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/20-indexing-single.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/21-indexing-multiple-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/21-indexing-multiple.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/21-indexing-multiple.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/22-indexing-subentry-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/22-indexing-subentry.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/22-indexing-subentry.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/30-style-numeric-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/30-style-numeric.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/30-style-numeric.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/31-style-numeric-comp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/31-style-numeric-comp.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/31-style-numeric-comp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/32-style-numeric-verb-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/32-style-numeric-verb.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/32-style-numeric-verb.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/40-style-alphabetic-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/40-style-alphabetic.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/40-style-alphabetic.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/41-style-alphabetic-verb-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/41-style-alphabetic-verb.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/41-style-alphabetic-verb.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/42-style-alphabetic-template-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/42-style-alphabetic-template.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/42-style-alphabetic-template.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/50-style-authoryear-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/50-style-authoryear.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/50-style-authoryear.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/51-style-authoryear-ibid-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/51-style-authoryear-ibid.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/51-style-authoryear-ibid.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/52-style-authoryear-comp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/52-style-authoryear-comp.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/52-style-authoryear-comp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/53-style-authoryear-icomp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/53-style-authoryear-icomp.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/53-style-authoryear-icomp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/60-style-authortitle-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/60-style-authortitle.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/60-style-authortitle.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/61-style-authortitle-ibid-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/61-style-authortitle-ibid.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/61-style-authortitle-ibid.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/62-style-authortitle-comp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/62-style-authortitle-comp.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/62-style-authortitle-comp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/63-style-authortitle-icomp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/63-style-authortitle-icomp.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/63-style-authortitle-icomp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/64-style-authortitle-terse-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/64-style-authortitle-terse.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/64-style-authortitle-terse.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/65-style-authortitle-tcomp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/65-style-authortitle-tcomp.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/65-style-authortitle-tcomp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/66-style-authortitle-ticomp-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/66-style-authortitle-ticomp.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/66-style-authortitle-ticomp.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/70-style-verbose-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/70-style-verbose.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/70-style-verbose.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/71-style-verbose-ibid-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/71-style-verbose-ibid.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/71-style-verbose-ibid.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/72-style-verbose-note-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/72-style-verbose-note.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/72-style-verbose-note.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/73-style-verbose-inote-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/73-style-verbose-inote.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/73-style-verbose-inote.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/74-style-verbose-trad1-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/74-style-verbose-trad1.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/74-style-verbose-trad1.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/75-style-verbose-trad2-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/75-style-verbose-trad2.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/75-style-verbose-trad2.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/76-style-verbose-trad3-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/76-style-verbose-trad3.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/76-style-verbose-trad3.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/80-style-reading-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/80-style-reading.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/80-style-reading.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/81-style-draft-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/81-style-draft.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/81-style-draft.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/82-style-debug-bibtex.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/82-style-debug.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/82-style-debug.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/90-related-entries.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/90-related-entries.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/91-sorting-schemes.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/91-sorting-schemes.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/92-bibliographylists.pdf
%{_texmfdistdir}/doc/latex/biblatex/examples/92-bibliographylists.tex
%{_texmfdistdir}/doc/latex/biblatex/examples/biblatex-examples.bib

%files -n texlive-biblatex
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/biblatex/biblatex/biblatex-examples.bib
%{_texmfdistdir}/bibtex/bst/biblatex/biblatex.bst
%{_texmfdistdir}/bibtex/csf/biblatex/latin1.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin1_at.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin1_de.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin1_dk.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin1_fi.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin1_no.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin1_se.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin9.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin9_at.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin9_de.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin9_dk.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin9_fi.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin9_no.csf
%{_texmfdistdir}/bibtex/csf/biblatex/latin9_se.csf
%{_texmfdistdir}/bibtex/csf/biblatex/winansi.csf
%{_texmfdistdir}/bibtex/csf/biblatex/winansi_at.csf
%{_texmfdistdir}/bibtex/csf/biblatex/winansi_de.csf
%{_texmfdistdir}/bibtex/csf/biblatex/winansi_dk.csf
%{_texmfdistdir}/bibtex/csf/biblatex/winansi_fi.csf
%{_texmfdistdir}/bibtex/csf/biblatex/winansi_no.csf
%{_texmfdistdir}/bibtex/csf/biblatex/winansi_se.csf
%{_texmfdistdir}/tex/latex/biblatex/bbx/alphabetic-verb.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/alphabetic.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-comp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-ibid.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-icomp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-tcomp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-terse.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle-ticomp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authortitle.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authoryear-comp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authoryear-ibid.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authoryear-icomp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/authoryear.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/debug.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/draft.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/numeric-comp.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/numeric-verb.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/numeric.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/reading.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/standard.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-ibid.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-inote.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-note.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-trad1.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-trad2.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose-trad3.bbx
%{_texmfdistdir}/tex/latex/biblatex/bbx/verbose.bbx
%{_texmfdistdir}/tex/latex/biblatex/biblatex.cfg
%{_texmfdistdir}/tex/latex/biblatex/biblatex.def
%{_texmfdistdir}/tex/latex/biblatex/biblatex.sty
%{_texmfdistdir}/tex/latex/biblatex/biblatex1.sty
%{_texmfdistdir}/tex/latex/biblatex/biblatex2.sty
%{_texmfdistdir}/tex/latex/biblatex/blx-compat.def
%{_texmfdistdir}/tex/latex/biblatex/blx-dm.def
%{_texmfdistdir}/tex/latex/biblatex/blx-mcite.def
%{_texmfdistdir}/tex/latex/biblatex/blx-natbib.def
%{_texmfdistdir}/tex/latex/biblatex/cbx/alphabetic-verb.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/alphabetic.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-comp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-ibid.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-icomp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-tcomp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-terse.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle-ticomp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authortitle.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authoryear-comp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authoryear-ibid.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authoryear-icomp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/authoryear.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/debug.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/draft.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/numeric-comp.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/numeric-verb.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/numeric.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/reading.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-ibid.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-inote.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-note.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-trad1.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-trad2.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose-trad3.cbx
%{_texmfdistdir}/tex/latex/biblatex/cbx/verbose.cbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/UKenglish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/USenglish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/american.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/australian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/austrian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/brazil.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/brazilian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/british.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/canadian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/catalan.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/croatian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/czech.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/danish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/dutch.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/english.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/finnish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/french.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/german.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/greek.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/icelandic.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/italian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/naustrian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/newzealand.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/ngerman.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/norsk.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/norwegian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/nynorsk.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/polish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/portuges.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/portuguese.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/russian.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/slovene.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/spanish.lbx
%{_texmfdistdir}/tex/latex/biblatex/lbx/swedish.lbx
/var/adm/update-scripts/texlive-biblatex-%{texlive_version}.%{texlive_noarch}.3.0svn37083-%{release}-zypper

%package -n texlive-biblatex-anonymous
Version:        %{texlive_version}.%{texlive_noarch}.2.1.0svn35491
Release:        20.19
Summary:        A tool to manage anonymous work with biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-anonymous-doc >= %{texlive_version}
Provides:       tex(biblatex-anonymous.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source67:       biblatex-anonymous.tar.xz
Source68:       biblatex-anonymous.doc.tar.xz

%description -n texlive-biblatex-anonymous
The package provides tools to help manage anonymous work with
biblatex. It will be useful, for example, in history or
classical philology.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-biblatex-anonymous-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1.0svn35491
Release:        20.19
Summary:        Documentation for texlive-biblatex-anonymous
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-anonymous-doc
This package includes the documentation for texlive-biblatex-anonymous

%post -n texlive-biblatex-anonymous
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-anonymous 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-anonymous
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-anonymous-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-anonymous/README
%{_texmfdistdir}/doc/latex/biblatex-anonymous/biblatex-anonymous.pdf
%{_texmfdistdir}/doc/latex/biblatex-anonymous/biblatex-anonymous.tex
%{_texmfdistdir}/doc/latex/biblatex-anonymous/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-anonymous/makefile

%files -n texlive-biblatex-anonymous
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-anonymous/biblatex-anonymous.sty
/var/adm/update-scripts/texlive-biblatex-anonymous-%{texlive_version}.%{texlive_noarch}.2.1.0svn35491-%{release}-zypper

%package -n texlive-biblatex-apa
Version:        %{texlive_version}.%{texlive_noarch}.6.7svn36124
Release:        20.19
Summary:        Biblatex citation and reference style for APA
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-apa-doc >= %{texlive_version}
Provides:       tex(american-apa.lbx)
Provides:       tex(apa.bbx)
Provides:       tex(apa.cbx)
Provides:       tex(austrian-apa.lbx)
Provides:       tex(brazilian-apa.lbx)
Provides:       tex(british-apa.lbx)
Provides:       tex(dutch-apa.lbx)
Provides:       tex(english-apa.lbx)
Provides:       tex(french-apa.lbx)
Provides:       tex(german-apa.lbx)
Provides:       tex(greek-apa.lbx)
Provides:       tex(italian-apa.lbx)
Provides:       tex(naustrian-apa.lbx)
Provides:       tex(ngerman-apa.lbx)
Provides:       tex(norsk-apa.lbx)
Provides:       tex(norwegian-apa.lbx)
Provides:       tex(nynorsk-apa.lbx)
Provides:       tex(slovene-apa.lbx)
Provides:       tex(spanish-apa.lbx)
Provides:       tex(swedish-apa.lbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source69:       biblatex-apa.tar.xz
Source70:       biblatex-apa.doc.tar.xz

%description -n texlive-biblatex-apa
This is a fairly complete biblatex style (citations and
references) for APA (American Psychological Association)
publications. It implements and automates most of the
guidelines in the APA 6th edition style guide for citations and
references with a few (documented) exceptions (which are mainly
currently impossible to automate in principle for any BibTeX-
backed system). An example document is also given which
typesets every citation and reference example in the APA 6th
edition style guide. This version of the package requires use
of biblatex v2.0 and biber v1.0 (at least).

date: 2015-01-23 18:22:40 +0000


%package -n texlive-biblatex-apa-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.7svn36124
Release:        20.19
Summary:        Documentation for texlive-biblatex-apa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-apa-doc
This package includes the documentation for texlive-biblatex-apa

%post -n texlive-biblatex-apa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-apa 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-apa
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-apa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-apa/README
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa-test-citations.bib
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa-test-references.bib
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa-test.pdf
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa-test.tex
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa.pdf
%{_texmfdistdir}/doc/latex/biblatex-apa/biblatex-apa.tex

%files -n texlive-biblatex-apa
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-apa/american-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/apa.bbx
%{_texmfdistdir}/tex/latex/biblatex-apa/apa.cbx
%{_texmfdistdir}/tex/latex/biblatex-apa/apa.dbx
%{_texmfdistdir}/tex/latex/biblatex-apa/austrian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/brazilian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/british-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/dutch-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/english-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/french-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/german-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/greek-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/italian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/naustrian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/ngerman-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/norsk-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/norwegian-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/nynorsk-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/slovene-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/spanish-apa.lbx
%{_texmfdistdir}/tex/latex/biblatex-apa/swedish-apa.lbx
/var/adm/update-scripts/texlive-biblatex-apa-%{texlive_version}.%{texlive_noarch}.6.7svn36124-%{release}-zypper

%package -n texlive-biblatex-bookinarticle
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn36218
Release:        20.19
Summary:        Manage book edited in article
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-bookinarticle-doc >= %{texlive_version}
Provides:       tex(biblatex-bookinarticle.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source71:       biblatex-bookinarticle.tar.xz
Source72:       biblatex-bookinarticle.doc.tar.xz

%description -n texlive-biblatex-bookinarticle
This package provides two new biblatex entry types:
@bookinarticle and @bookinincollection, to refer to a modern
edition of an old book, where this modern edition is provided
in a @article or in a @incollection.

date: 2015-02-05 18:25:52 +0000


%package -n texlive-biblatex-bookinarticle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn36218
Release:        20.19
Summary:        Documentation for texlive-biblatex-bookinarticle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-bookinarticle-doc
This package includes the documentation for texlive-biblatex-bookinarticle

%post -n texlive-biblatex-bookinarticle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-bookinarticle 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-bookinarticle
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-bookinarticle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/README
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/biblatex-bookinarticle.pdf
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/biblatex-bookinarticle.tex
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/example-bookinincollection.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/example.bib
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-bookinarticle/makefile

%files -n texlive-biblatex-bookinarticle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-bookinarticle/biblatex-bookinarticle.sty
/var/adm/update-scripts/texlive-biblatex-bookinarticle-%{texlive_version}.%{texlive_noarch}.1.1.2svn36218-%{release}-zypper

%package -n texlive-biblatex-bwl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn26556
Release:        20.19
Summary:        Biblatex citations for FU Berlin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-bwl-doc >= %{texlive_version}
Provides:       tex(bwl-FU.bbx)
Provides:       tex(bwl-FU.cbx)
Requires:       tex(authoryear.bbx)
Requires:       tex(authoryear.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source73:       biblatex-bwl.tar.xz
Source74:       biblatex-bwl.doc.tar.xz

%description -n texlive-biblatex-bwl
The bundle provides a set of biblatex implementations of
bibliography and citation styles for the Business
Administration Department of the Free University of Berlin.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-biblatex-bwl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn26556
Release:        20.19
Summary:        Documentation for texlive-biblatex-bwl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-bwl-doc
This package includes the documentation for texlive-biblatex-bwl

%post -n texlive-biblatex-bwl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-bwl 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-bwl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-bwl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-bwl/Changes
%{_texmfdistdir}/doc/latex/biblatex-bwl/doc/bwl-FU.bib
%{_texmfdistdir}/doc/latex/biblatex-bwl/doc/bwl-FU.pdf
%{_texmfdistdir}/doc/latex/biblatex-bwl/doc/bwl-FU.tex

%files -n texlive-biblatex-bwl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-bwl/bwl-FU.bbx
%{_texmfdistdir}/tex/latex/biblatex-bwl/bwl-FU.cbx
/var/adm/update-scripts/texlive-biblatex-bwl-%{texlive_version}.%{texlive_noarch}.0.0.02svn26556-%{release}-zypper

%package -n texlive-biblatex-caspervector
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.2svn37600
Release:        20.19
Summary:        A simple citation style for Chinese users
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-caspervector-doc >= %{texlive_version}
Provides:       tex(biblatex-caspervector-gbk.def)
Provides:       tex(biblatex-caspervector-utf8.def)
Provides:       tex(caspervector.bbx)
Provides:       tex(caspervector.cbx)
Requires:       tex(numeric-comp.cbx)
Requires:       tex(numeric.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source75:       biblatex-caspervector.tar.xz
Source76:       biblatex-caspervector.doc.tar.xz

%description -n texlive-biblatex-caspervector
The package provides a simple and easily extensible
biblography/citation style for Chinese LaTeX users, using
biblatex.

date: 2015-06-18 13:07:31 +0000


%package -n texlive-biblatex-caspervector-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.2svn37600
Release:        20.19
Summary:        Documentation for texlive-biblatex-caspervector
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-caspervector-doc:zh)

%description -n texlive-biblatex-caspervector-doc
This package includes the documentation for texlive-biblatex-caspervector

%post -n texlive-biblatex-caspervector
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-caspervector 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-caspervector
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-caspervector-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-caspervector/ChangeLog.txt
%{_texmfdistdir}/doc/latex/biblatex-caspervector/Makefile
%{_texmfdistdir}/doc/latex/biblatex-caspervector/readme.bib
%{_texmfdistdir}/doc/latex/biblatex-caspervector/readme.pdf
%{_texmfdistdir}/doc/latex/biblatex-caspervector/readme.tex

%files -n texlive-biblatex-caspervector
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-caspervector/biblatex-caspervector-gbk.def
%{_texmfdistdir}/tex/latex/biblatex-caspervector/biblatex-caspervector-utf8.def
%{_texmfdistdir}/tex/latex/biblatex-caspervector/caspervector.bbx
%{_texmfdistdir}/tex/latex/biblatex-caspervector/caspervector.cbx
/var/adm/update-scripts/texlive-biblatex-caspervector-%{texlive_version}.%{texlive_noarch}.0.0.2.2svn37600-%{release}-zypper

%package -n texlive-biblatex-chem
Version:        %{texlive_version}.%{texlive_noarch}.1.1msvn35614
Release:        20.19
Summary:        A set of biblatex implementations of chemistry-related bibliography styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-chem-doc >= %{texlive_version}
Provides:       tex(chem-acs.bbx)
Provides:       tex(chem-acs.cbx)
Provides:       tex(chem-angew.bbx)
Provides:       tex(chem-angew.cbx)
Provides:       tex(chem-biochem.bbx)
Provides:       tex(chem-biochem.cbx)
Provides:       tex(chem-rsc.bbx)
Provides:       tex(chem-rsc.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source77:       biblatex-chem.tar.xz
Source78:       biblatex-chem.doc.tar.xz

%description -n texlive-biblatex-chem
The bundle offers a set of styles to allow chemists to use
biblatex. The package has complete styles for: all ACS
journals; RSC journals using standard (Chem. Commun.) style;
and Angewandte Chem. style, (thus covering a wide range of
journals). A comprehensive set of examples of use is included.

date: 2014-11-18 10:22:28 +0000


%package -n texlive-biblatex-chem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1msvn35614
Release:        20.19
Summary:        Documentation for texlive-biblatex-chem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-chem-doc
This package includes the documentation for texlive-biblatex-chem

%post -n texlive-biblatex-chem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-chem 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-chem
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-chem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-chem/README
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-acs.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-acs.tex
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-angew.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-angew.tex
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-biochem.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-biochem.tex
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-rsc.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem-rsc.tex
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem.bib
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem.pdf
%{_texmfdistdir}/doc/latex/biblatex-chem/biblatex-chem.tex

%files -n texlive-biblatex-chem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-acs.bbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-acs.cbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-angew.bbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-angew.cbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-biochem.bbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-biochem.cbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-rsc.bbx
%{_texmfdistdir}/tex/latex/biblatex-chem/chem-rsc.cbx
/var/adm/update-scripts/texlive-biblatex-chem-%{texlive_version}.%{texlive_noarch}.1.1msvn35614-%{release}-zypper

%package -n texlive-biblatex-chicago
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.9gsvn35015
Release:        20.19
Summary:        Chicago style files for biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-chicago-doc >= %{texlive_version}
Provides:       tex(biblatex-chicago.sty)
Provides:       tex(chicago-authordate-trad.bbx)
Provides:       tex(chicago-authordate-trad.cbx)
Provides:       tex(chicago-authordate.bbx)
Provides:       tex(chicago-authordate.cbx)
Provides:       tex(chicago-authordate15.bbx)
Provides:       tex(chicago-authordate15.cbx)
Provides:       tex(chicago-notes.bbx)
Provides:       tex(chicago-notes.cbx)
Provides:       tex(chicago-notes15.bbx)
Provides:       tex(chicago-notes15.cbx)
Provides:       tex(cms-american.lbx)
Provides:       tex(cms-british.lbx)
Provides:       tex(cms-finnish.lbx)
Provides:       tex(cms-french.lbx)
Provides:       tex(cms-german.lbx)
Provides:       tex(cms-icelandic.lbx)
Provides:       tex(cms-ngerman.lbx)
Provides:       tex(cms-norsk.lbx)
Provides:       tex(cms-norwegian.lbx)
Provides:       tex(cms-nynorsk.lbx)
Requires:       tex(biblatex.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source79:       biblatex-chicago.tar.xz
Source80:       biblatex-chicago.doc.tar.xz

%description -n texlive-biblatex-chicago
This is a biblatex style that implements the Chicago 'author-
date' and 'notes with bibliography' style specifications given
in the Chicago Manual of Style, 16th edition (support for the
15th edition remains, but is 'strongly deprecated'). The style
implements entry types for citing audio-visual materials. The
package was previously known as biblatex-chicago-notes-df.

date: 2014-08-22 09:24:45 +0000


%package -n texlive-biblatex-chicago-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.9gsvn35015
Release:        20.19
Summary:        Documentation for texlive-biblatex-chicago
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-chicago-doc
This package includes the documentation for texlive-biblatex-chicago

%post -n texlive-biblatex-chicago
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-chicago 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-chicago
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-chicago-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-chicago/README
%{_texmfdistdir}/doc/latex/biblatex-chicago/RELEASE
%{_texmfdistdir}/doc/latex/biblatex-chicago/biblatex-chicago.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/biblatex-chicago.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/biblatex-chicago15.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/biblatex-chicago15.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-dates-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-dates-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-notes-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-notes-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-trad-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms-trad-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms15-dates-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms15-dates-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms15-notes-sample.pdf
%{_texmfdistdir}/doc/latex/biblatex-chicago/cms15-notes-sample.tex
%{_texmfdistdir}/doc/latex/biblatex-chicago/dates-test.bib
%{_texmfdistdir}/doc/latex/biblatex-chicago/notes-test.bib

%files -n texlive-biblatex-chicago
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-chicago/biblatex-chicago.sty
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate-trad.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate-trad.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate15.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-authordate15.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-notes.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-notes.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-notes15.bbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/chicago-notes15.cbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-american.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-british.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-finnish.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-french.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-german.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-icelandic.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-ngerman.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-norsk.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-norwegian.lbx
%{_texmfdistdir}/tex/latex/biblatex-chicago/cms-nynorsk.lbx
/var/adm/update-scripts/texlive-biblatex-chicago-%{texlive_version}.%{texlive_noarch}.0.0.9.9gsvn35015-%{release}-zypper

%package -n texlive-biblatex-dw
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn31752
Release:        20.19
Summary:        Humanities styles for biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-dw-doc >= %{texlive_version}
Provides:       tex(authortitle-dw.bbx)
Provides:       tex(authortitle-dw.cbx)
Provides:       tex(english-dw.lbx)
Provides:       tex(footnote-dw.bbx)
Provides:       tex(footnote-dw.cbx)
Provides:       tex(german-dw.lbx)
Provides:       tex(standard-dw.bbx)
Provides:       tex(standard-dw.cbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source81:       biblatex-dw.tar.xz
Source82:       biblatex-dw.doc.tar.xz

%description -n texlive-biblatex-dw
A small collection of styles for the biblatex package. It was
designed for citations in the humanities and offers some
features that are not provided by the standard biblatex styles.
The styles are dependent on biblatex (at least version 0.9b)
and cannot be used without it. Eine kleine Sammlung von Stilen
fur das Paket biblatex. Es ist auf geisteswissenschaftliche
Zitierweise zugeschnitten und bietet einige Funktionen, die von
den Standard-Stilen von biblatex nicht direkt bereitgestellt
werden. Biblatex-dw baut vollstandig auf biblatex auf und kann
nicht ohne biblatex (mindestens in der Version 0.9b) verwendet
werden.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-biblatex-dw-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn31752
Release:        20.19
Summary:        Documentation for texlive-biblatex-dw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-dw-doc:de;en;en;de)

%description -n texlive-biblatex-dw-doc
This package includes the documentation for texlive-biblatex-dw

%post -n texlive-biblatex-dw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-dw 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-dw
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-dw-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-dw/CHANGES
%{_texmfdistdir}/doc/latex/biblatex-dw/LIESMICH
%{_texmfdistdir}/doc/latex/biblatex-dw/README
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw-preamble.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw-print.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw-screen.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/biblatex-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/de-biblatex-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/de-biblatex-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-authortitle-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-authortitle-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-examples-dw.bib
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-footnote-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/de-footnote-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/en-authortitle-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/en-authortitle-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/en-footnote-dw.pdf
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/en-footnote-dw.tex
%{_texmfdistdir}/doc/latex/biblatex-dw/examples/examples-dw.bib

%files -n texlive-biblatex-dw
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-dw/bbx/authortitle-dw.bbx
%{_texmfdistdir}/tex/latex/biblatex-dw/bbx/footnote-dw.bbx
%{_texmfdistdir}/tex/latex/biblatex-dw/bbx/standard-dw.bbx
%{_texmfdistdir}/tex/latex/biblatex-dw/cbx/authortitle-dw.cbx
%{_texmfdistdir}/tex/latex/biblatex-dw/cbx/footnote-dw.cbx
%{_texmfdistdir}/tex/latex/biblatex-dw/cbx/standard-dw.cbx
%{_texmfdistdir}/tex/latex/biblatex-dw/lbx/english-dw.lbx
%{_texmfdistdir}/tex/latex/biblatex-dw/lbx/german-dw.lbx
/var/adm/update-scripts/texlive-biblatex-dw-%{texlive_version}.%{texlive_noarch}.1.6asvn31752-%{release}-zypper

%package -n texlive-biblatex-fiwi
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn37721
Release:        20.19
Summary:        Biblatex styles for use in German humanities
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-fiwi-doc >= %{texlive_version}
Provides:       tex(fiwi-yearbeginning.bbx)
Provides:       tex(fiwi.bbx)
Provides:       tex(fiwi.cbx)
Provides:       tex(fiwi2.bbx)
Provides:       tex(fiwi2.cbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source83:       biblatex-fiwi.tar.xz
Source84:       biblatex-fiwi.doc.tar.xz

%description -n texlive-biblatex-fiwi
The package provides a collection of styles for biblatex
(version 1.7 is required, currently). It was designed for
citations in German Humanities, especially film studies, and
offers some features that are not provided by the standard
biblatex styles. The style is highly optimized for documents
written in German, and the main documentation is only available
in German.

date: 2015-06-30 11:33:30 +0000


%package -n texlive-biblatex-fiwi-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn37721
Release:        20.19
Summary:        Documentation for texlive-biblatex-fiwi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-fiwi-doc:de)

%description -n texlive-biblatex-fiwi-doc
This package includes the documentation for texlive-biblatex-fiwi

%post -n texlive-biblatex-fiwi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-fiwi 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-fiwi
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-fiwi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-fiwi/README
%{_texmfdistdir}/doc/latex/biblatex-fiwi/biblatex-fiwi.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/biblatex-fiwi.tex
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi-options.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi-options.tex
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi.tex
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi2-options
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi2-options.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi2.pdf
%{_texmfdistdir}/doc/latex/biblatex-fiwi/example-biblatex-fiwi2.tex
%{_texmfdistdir}/doc/latex/biblatex-fiwi/examples.bib

%files -n texlive-biblatex-fiwi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi-yearbeginning.bbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi.bbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi.cbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi.dbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi2.bbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi2.cbx
%{_texmfdistdir}/tex/latex/biblatex-fiwi/fiwi2.dbx
/var/adm/update-scripts/texlive-biblatex-fiwi-%{texlive_version}.%{texlive_noarch}.1.3svn37721-%{release}-zypper

%package -n texlive-biblatex-gost
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn37210
Release:        20.19
Summary:        Biblatex support for GOST standard bibliographies
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-gost-doc >= %{texlive_version}
Provides:       tex(biblatex-gost.def)
Provides:       tex(gost-alphabetic-min.bbx)
Provides:       tex(gost-alphabetic-min.cbx)
Provides:       tex(gost-alphabetic.bbx)
Provides:       tex(gost-alphabetic.cbx)
Provides:       tex(gost-authoryear-min.bbx)
Provides:       tex(gost-authoryear-min.cbx)
Provides:       tex(gost-authoryear.bbx)
Provides:       tex(gost-authoryear.cbx)
Provides:       tex(gost-footnote-min.bbx)
Provides:       tex(gost-footnote-min.cbx)
Provides:       tex(gost-footnote.bbx)
Provides:       tex(gost-footnote.cbx)
Provides:       tex(gost-inline-min.bbx)
Provides:       tex(gost-inline-min.cbx)
Provides:       tex(gost-inline.bbx)
Provides:       tex(gost-inline.cbx)
Provides:       tex(gost-numeric-min.bbx)
Provides:       tex(gost-numeric-min.cbx)
Provides:       tex(gost-numeric.bbx)
Provides:       tex(gost-numeric.cbx)
Provides:       tex(gost-standard.bbx)
Provides:       tex(russian-gost.lbx)
Requires:       tex(alphabetic.cbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source85:       biblatex-gost.tar.xz
Source86:       biblatex-gost.doc.tar.xz

%description -n texlive-biblatex-gost
The package provides biblatex support for Russian bibliography
style GOST 7.0.5-2008

date: 2015-05-05 15:35:21 +0000


%package -n texlive-biblatex-gost-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn37210
Release:        20.19
Summary:        Documentation for texlive-biblatex-gost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-gost-doc
This package includes the documentation for texlive-biblatex-gost

%post -n texlive-biblatex-gost
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-gost 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-gost
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-gost-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-gost/README
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost-examples.bib
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost-examples.pdf
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost-examples.tex
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost.pdf
%{_texmfdistdir}/doc/latex/biblatex-gost/biblatex-gost.tex
%{_texmfdistdir}/doc/latex/biblatex-gost/ltxdockit.cfg

%files -n texlive-biblatex-gost
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-gost/biblatex-gost.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/biblatex-gost.def
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-alphabetic.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-authoryear.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-footnote.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-inline.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric-min.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric-min.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric-min.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric.cbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-numeric.dbx
%{_texmfdistdir}/tex/latex/biblatex-gost/gost-standard.bbx
%{_texmfdistdir}/tex/latex/biblatex-gost/russian-gost.lbx
/var/adm/update-scripts/texlive-biblatex-gost-%{texlive_version}.%{texlive_noarch}.1.3svn37210-%{release}-zypper

%package -n texlive-biblatex-historian
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn19787
Release:        20.19
Summary:        A Biblatex style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-historian-doc >= %{texlive_version}
Provides:       tex(historian.bbx)
Provides:       tex(historian.cbx)
Provides:       tex(historian.lbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source87:       biblatex-historian.tar.xz
Source88:       biblatex-historian.doc.tar.xz

%description -n texlive-biblatex-historian
A biblatex style, based on the Turabian Manual (a version of
Chicago).

date: 2012-04-27 13:08:24 +0000


%package -n texlive-biblatex-historian-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn19787
Release:        20.19
Summary:        Documentation for texlive-biblatex-historian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-historian-doc
This package includes the documentation for texlive-biblatex-historian

%post -n texlive-biblatex-historian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-historian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-historian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-historian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-historian/README.txt
%{_texmfdistdir}/doc/latex/biblatex-historian/historian.bib
%{_texmfdistdir}/doc/latex/biblatex-historian/historian.pdf

%files -n texlive-biblatex-historian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-historian/historian.bbx
%{_texmfdistdir}/tex/latex/biblatex-historian/historian.cbx
%{_texmfdistdir}/tex/latex/biblatex-historian/historian.lbx
/var/adm/update-scripts/texlive-biblatex-historian-%{texlive_version}.%{texlive_noarch}.0.0.4svn19787-%{release}-zypper

%package -n texlive-biblatex-ieee
Version:        %{texlive_version}.%{texlive_noarch}.1.1ksvn36497
Release:        20.19
Summary:        Ieee style files for biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-ieee-doc >= %{texlive_version}
Provides:       tex(ieee-alphabetic.bbx)
Provides:       tex(ieee-alphabetic.cbx)
Provides:       tex(ieee.bbx)
Provides:       tex(ieee.cbx)
Requires:       tex(alphabetic.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source89:       biblatex-ieee.tar.xz
Source90:       biblatex-ieee.doc.tar.xz

%description -n texlive-biblatex-ieee
This is a biblatex style that implements the bibliography style
of the IEEE for biblatex. The implementation follows standard
biblatex conventions, and can be used simply by loading
biblatex with the appropriate option:
\usepackage[style=ieee]{biblatex} A demonstration database is
provided to show how to format input for the style.

date: 2015-03-12 16:10:44 +0000


%package -n texlive-biblatex-ieee-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1ksvn36497
Release:        20.19
Summary:        Documentation for texlive-biblatex-ieee
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-ieee-doc
This package includes the documentation for texlive-biblatex-ieee

%post -n texlive-biblatex-ieee
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-ieee 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-ieee
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-ieee-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-ieee/README
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee-alphabetic.pdf
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee-alphabetic.tex
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee.bib
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee.pdf
%{_texmfdistdir}/doc/latex/biblatex-ieee/biblatex-ieee.tex

%files -n texlive-biblatex-ieee
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-ieee/ieee-alphabetic.bbx
%{_texmfdistdir}/tex/latex/biblatex-ieee/ieee-alphabetic.cbx
%{_texmfdistdir}/tex/latex/biblatex-ieee/ieee.bbx
%{_texmfdistdir}/tex/latex/biblatex-ieee/ieee.cbx
/var/adm/update-scripts/texlive-biblatex-ieee-%{texlive_version}.%{texlive_noarch}.1.1ksvn36497-%{release}-zypper

%package -n texlive-biblatex-juradiss
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1gsvn29252
Release:        20.19
Summary:        Biblatex stylefiles for German law thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-juradiss-doc >= %{texlive_version}
Provides:       tex(biblatex-juradiss.bbx)
Provides:       tex(biblatex-juradiss.cbx)
Requires:       tex(authortitle-dw.bbx)
Requires:       tex(authortitle-dw.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source91:       biblatex-juradiss.tar.xz
Source92:       biblatex-juradiss.doc.tar.xz

%description -n texlive-biblatex-juradiss
The package provides a style for use in typesetting a German
law thesis with LaTeX. The package (using biblatex) is based on
biblatex-dw and uses biber.

date: 2013-03-29 22:21:06 +0000


%package -n texlive-biblatex-juradiss-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1gsvn29252
Release:        20.19
Summary:        Documentation for texlive-biblatex-juradiss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-juradiss-doc
This package includes the documentation for texlive-biblatex-juradiss

%post -n texlive-biblatex-juradiss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-juradiss 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-juradiss
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-juradiss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-juradiss/README
%{_texmfdistdir}/doc/latex/biblatex-juradiss/biber.conf
%{_texmfdistdir}/doc/latex/biblatex-juradiss/biblatex-juradiss.pdf
%{_texmfdistdir}/doc/latex/biblatex-juradiss/biblatex-juradiss.tex

%files -n texlive-biblatex-juradiss
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-juradiss/biblatex-juradiss.bbx
%{_texmfdistdir}/tex/latex/biblatex-juradiss/biblatex-juradiss.cbx
/var/adm/update-scripts/texlive-biblatex-juradiss-%{texlive_version}.%{texlive_noarch}.0.0.1gsvn29252-%{release}-zypper

%package -n texlive-biblatex-luh-ipw
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn32180
Release:        20.19
Summary:        Biblatex styles for social sciences
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-luh-ipw-doc >= %{texlive_version}
Provides:       tex(authoryear-luh-ipw.bbx)
Provides:       tex(authoryear-luh-ipw.cbx)
Provides:       tex(english-luh-ipw.lbx)
Provides:       tex(german-luh-ipw.lbx)
Provides:       tex(standard-luh-ipw.bbx)
Provides:       tex(standard-luh-ipw.cbx)
Provides:       tex(verbose-inote-luh-ipw.bbx)
Provides:       tex(verbose-inote-luh-ipw.cbx)
Requires:       tex(authoryear-icomp.bbx)
Requires:       tex(authoryear-icomp.cbx)
Requires:       tex(verbose-inote.bbx)
Requires:       tex(verbose-inote.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source93:       biblatex-luh-ipw.tar.xz
Source94:       biblatex-luh-ipw.doc.tar.xz

%description -n texlive-biblatex-luh-ipw
The bundle is a small collection of styles for biblatex. It was
designed for citations in the Humanities, following the
guidelines of style of the institutes for the social sciences
of the Leibniz University Hannover/LUH (especially the
Institute of Political Science). The bundle depends on biblatex
(version 1.1 at least) and cannot be used without it.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-biblatex-luh-ipw-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn32180
Release:        20.19
Summary:        Documentation for texlive-biblatex-luh-ipw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-luh-ipw-doc:de)

%description -n texlive-biblatex-luh-ipw-doc
This package includes the documentation for texlive-biblatex-luh-ipw

%post -n texlive-biblatex-luh-ipw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-luh-ipw 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-luh-ipw
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-luh-ipw-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/README
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/biblatex-luh-ipw-preamble.tex
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/biblatex-luh-ipw-print.tex
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/biblatex-luh-ipw-screen.tex
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/de-biblatex-luh-ipw.pdf
%{_texmfdistdir}/doc/latex/biblatex-luh-ipw/de-biblatex-luh-ipw.tex

%files -n texlive-biblatex-luh-ipw
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/bbx/authoryear-luh-ipw.bbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/bbx/standard-luh-ipw.bbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/bbx/verbose-inote-luh-ipw.bbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/cbx/authoryear-luh-ipw.cbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/cbx/standard-luh-ipw.cbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/cbx/verbose-inote-luh-ipw.cbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/lbx/english-luh-ipw.lbx
%{_texmfdistdir}/tex/latex/biblatex-luh-ipw/lbx/german-luh-ipw.lbx
/var/adm/update-scripts/texlive-biblatex-luh-ipw-%{texlive_version}.%{texlive_noarch}.0.0.3svn32180-%{release}-zypper

%package -n texlive-biblatex-manuscripts-philology
Version:        %{texlive_version}.%{texlive_noarch}.1.6.1asvn37237
Release:        20.19
Summary:        Manage classical manuscripts with biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-manuscripts-philology-doc >= %{texlive_version}
Provides:       tex(english-manuscripts.lbx)
Provides:       tex(french-manuscripts.lbx)
Provides:       tex(manuscripts-noautoshorthand.bbx)
Provides:       tex(manuscripts-shared.bbx)
Provides:       tex(manuscripts.bbx)
Requires:       tex(english.lbx)
Requires:       tex(french.lbx)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source95:       biblatex-manuscripts-philology.tar.xz
Source96:       biblatex-manuscripts-philology.doc.tar.xz

%description -n texlive-biblatex-manuscripts-philology
The package adds a new entry type: @manuscript to manage
manuscript in classical philology, for example to prepare a
critical edition.

date: 2015-05-06 05:33:48 +0000


%package -n texlive-biblatex-manuscripts-philology-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6.1asvn37237
Release:        20.19
Summary:        Documentation for texlive-biblatex-manuscripts-philology
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-manuscripts-philology-doc
This package includes the documentation for texlive-biblatex-manuscripts-philology

%post -n texlive-biblatex-manuscripts-philology
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-manuscripts-philology 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-manuscripts-philology
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-manuscripts-philology-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/README
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/biblatex-manuscripts-philology.pdf
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/biblatex-manuscripts-philology.tex
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/example.bib
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/example.pdf
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/example.tex
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-manuscripts-philology/makefile

%files -n texlive-biblatex-manuscripts-philology
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/english-manuscripts.lbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/french-manuscripts.lbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts-noautoshorthand.bbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts-noautoshorthand.dbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts-shared.bbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts-shared.dbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts.bbx
%{_texmfdistdir}/tex/latex/biblatex-manuscripts-philology/manuscripts.dbx
/var/adm/update-scripts/texlive-biblatex-manuscripts-philology-%{texlive_version}.%{texlive_noarch}.1.6.1asvn37237-%{release}-zypper

%package -n texlive-biblatex-mla
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn30249
Release:        20.19
Summary:        MLA style files for biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-mla-doc >= %{texlive_version}
Provides:       tex(american-mla.lbx)
Provides:       tex(english-mla.lbx)
Provides:       tex(italian-mla.lbx)
Provides:       tex(mla.bbx)
Provides:       tex(mla.cbx)
Provides:       tex(portuguese-mla.lbx)
Provides:       tex(spanish-mla.lbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source97:       biblatex-mla.tar.xz
Source98:       biblatex-mla.doc.tar.xz

%description -n texlive-biblatex-mla
The package provides biblatex support for citations in the
format specified by the MLA handbook.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-biblatex-mla-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn30249
Release:        20.19
Summary:        Documentation for texlive-biblatex-mla
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-mla-doc
This package includes the documentation for texlive-biblatex-mla

%post -n texlive-biblatex-mla
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-mla 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-mla
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-mla-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-mla/CHANGES
%{_texmfdistdir}/doc/latex/biblatex-mla/README
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/biblatex-mla-old.pdf
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/biblatex-mla.pdf
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/biblatex-mla.tex
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/citation-examples.pdf
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/citation-examples.tex
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/handbooksamples.bib
%{_texmfdistdir}/doc/latex/biblatex-mla/doc/samples.bib

%files -n texlive-biblatex-mla
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-mla/american-mla.lbx
%{_texmfdistdir}/tex/latex/biblatex-mla/english-mla.lbx
%{_texmfdistdir}/tex/latex/biblatex-mla/italian-mla.lbx
%{_texmfdistdir}/tex/latex/biblatex-mla/mla.bbx
%{_texmfdistdir}/tex/latex/biblatex-mla/mla.cbx
%{_texmfdistdir}/tex/latex/biblatex-mla/portuguese-mla.lbx
%{_texmfdistdir}/tex/latex/biblatex-mla/spanish-mla.lbx
/var/adm/update-scripts/texlive-biblatex-mla-%{texlive_version}.%{texlive_noarch}.1.5svn30249-%{release}-zypper

%package -n texlive-biblatex-multiple-dm
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn37081
Release:        20.19
Summary:        Load multiple datamodels in biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-multiple-dm-doc >= %{texlive_version}
Provides:       tex(biblatex-multiple-dm.sty)
Provides:       tex(multiple-dm.bbx)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source99:       biblatex-multiple-dm.tar.xz
Source100:      biblatex-multiple-dm.doc.tar.xz

%description -n texlive-biblatex-multiple-dm
The package adds the possibility to biblatex to load data
models from multiple sources.

date: 2015-04-26 19:10:32 +0000


%package -n texlive-biblatex-multiple-dm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn37081
Release:        20.19
Summary:        Documentation for texlive-biblatex-multiple-dm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-multiple-dm-doc
This package includes the documentation for texlive-biblatex-multiple-dm

%post -n texlive-biblatex-multiple-dm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-multiple-dm 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-multiple-dm
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-multiple-dm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/README
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/biblatex-multiple-dm.pdf
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/biblatex-multiple-dm.tex
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-multiple-dm/makefile

%files -n texlive-biblatex-multiple-dm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-multiple-dm/biblatex-multiple-dm.sty
%{_texmfdistdir}/tex/latex/biblatex-multiple-dm/multiple-dm.bbx
%{_texmfdistdir}/tex/latex/biblatex-multiple-dm/multiple-dm.dbx
/var/adm/update-scripts/texlive-biblatex-multiple-dm-%{texlive_version}.%{texlive_noarch}.1.0.1svn37081-%{release}-zypper

%package -n texlive-biblatex-musuos
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24097
Release:        20.19
Summary:        A biblatex style for citations in musuos.cls
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-musuos-doc >= %{texlive_version}
Provides:       tex(german-musuos.lbx)
Provides:       tex(musuos.bbx)
Provides:       tex(musuos.cbx)
Requires:       tex(authortitle.bbx)
Requires:       tex(verbose-ibid.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source101:      biblatex-musuos.tar.xz
Source102:      biblatex-musuos.doc.tar.xz

%description -n texlive-biblatex-musuos
The style is designed for use with the musuos class, but it
should be usable with other classes, too.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-biblatex-musuos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24097
Release:        20.19
Summary:        Documentation for texlive-biblatex-musuos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-musuos-doc
This package includes the documentation for texlive-biblatex-musuos

%post -n texlive-biblatex-musuos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-musuos 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-musuos
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-musuos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-musuos/README
%{_texmfdistdir}/doc/latex/biblatex-musuos/biblatex-musuos.pdf
%{_texmfdistdir}/doc/latex/biblatex-musuos/biblatex-musuos.tex
%{_texmfdistdir}/doc/latex/biblatex-musuos/musuos-bsp.bib

%files -n texlive-biblatex-musuos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-musuos/german-musuos.lbx
%{_texmfdistdir}/tex/latex/biblatex-musuos/musuos.bbx
%{_texmfdistdir}/tex/latex/biblatex-musuos/musuos.cbx
/var/adm/update-scripts/texlive-biblatex-musuos-%{texlive_version}.%{texlive_noarch}.1.0svn24097-%{release}-zypper

%package -n texlive-biblatex-nature
Version:        %{texlive_version}.%{texlive_noarch}.1.2esvn30595
Release:        20.19
Summary:        Biblatex support for Nature
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-nature-doc >= %{texlive_version}
Provides:       tex(nature.bbx)
Provides:       tex(nature.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source103:      biblatex-nature.tar.xz
Source104:      biblatex-nature.doc.tar.xz

%description -n texlive-biblatex-nature
The bundle offers styles that allow authors to use biblatex
when preparing papers for submission to the journal Nature.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-biblatex-nature-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2esvn30595
Release:        20.19
Summary:        Documentation for texlive-biblatex-nature
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-nature-doc
This package includes the documentation for texlive-biblatex-nature

%post -n texlive-biblatex-nature
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-nature 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-nature
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-nature-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-nature/README
%{_texmfdistdir}/doc/latex/biblatex-nature/biblatex-nature.bib
%{_texmfdistdir}/doc/latex/biblatex-nature/biblatex-nature.pdf
%{_texmfdistdir}/doc/latex/biblatex-nature/biblatex-nature.tex

%files -n texlive-biblatex-nature
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-nature/nature.bbx
%{_texmfdistdir}/tex/latex/biblatex-nature/nature.cbx
/var/adm/update-scripts/texlive-biblatex-nature-%{texlive_version}.%{texlive_noarch}.1.2esvn30595-%{release}-zypper

%package -n texlive-biblatex-nejm
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24011
Release:        20.19
Summary:        Biblatex style for the New England Journal of Medicine (NEJM)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-nejm-doc >= %{texlive_version}
Provides:       tex(nejm.bbx)
Provides:       tex(nejm.cbx)
Requires:       tex(numeric-comp.cbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source105:      biblatex-nejm.tar.xz
Source106:      biblatex-nejm.doc.tar.xz

%description -n texlive-biblatex-nejm
This is a biblatex numeric style based on the design of the New
England Journal of Medicine (NEJM).

date: 2011-09-19 06:28:16 +0000


%package -n texlive-biblatex-nejm-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24011
Release:        20.19
Summary:        Documentation for texlive-biblatex-nejm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-nejm-doc
This package includes the documentation for texlive-biblatex-nejm

%post -n texlive-biblatex-nejm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-nejm 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-nejm
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-nejm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-nejm/README
%{_texmfdistdir}/doc/latex/biblatex-nejm/biblatex-nejm.pdf
%{_texmfdistdir}/doc/latex/biblatex-nejm/biblatex-nejm.tex

%files -n texlive-biblatex-nejm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-nejm/nejm.bbx
%{_texmfdistdir}/tex/latex/biblatex-nejm/nejm.cbx
/var/adm/update-scripts/texlive-biblatex-nejm-%{texlive_version}.%{texlive_noarch}.0.0.4svn24011-%{release}-zypper

%package -n texlive-biblatex-opcit-booktitle
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn37733
Release:        20.19
Summary:        Use op. cit. for the booktitle of a subentry
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-opcit-booktitle-doc >= %{texlive_version}
Provides:       tex(biblatex-opcit-booktitle.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source107:      biblatex-opcit-booktitle.tar.xz
Source108:      biblatex-opcit-booktitle.doc.tar.xz

%description -n texlive-biblatex-opcit-booktitle
The default citation styles verbose-trad1+; verbose-trad2 ;
verbose-trad3 use the op. cit. form in order to have shorter
reference when a title have been already cited. However, when
you cite two entries which share the same booktitle but not the
same title, the op. cit. mechanism does not work. This package
enables to obtain references like this: Author1, Title, in
Booktitle, Location, Publiser, Year, pages xxx Author2, Title2,
in Booktitle, op. cit, pages.

date: 2015-07-02 14:01:04 +0000


%package -n texlive-biblatex-opcit-booktitle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn37733
Release:        20.19
Summary:        Documentation for texlive-biblatex-opcit-booktitle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-opcit-booktitle-doc
This package includes the documentation for texlive-biblatex-opcit-booktitle

%post -n texlive-biblatex-opcit-booktitle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-opcit-booktitle 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-opcit-booktitle
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-opcit-booktitle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/README
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle-example.bib
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle-example.pdf
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle-example.tex
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle.pdf
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/biblatex-opcit-booktitle.tex
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-opcit-booktitle/makefile

%files -n texlive-biblatex-opcit-booktitle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-opcit-booktitle/biblatex-opcit-booktitle.sty
/var/adm/update-scripts/texlive-biblatex-opcit-booktitle-%{texlive_version}.%{texlive_noarch}.1.1.1svn37733-%{release}-zypper

%package -n texlive-biblatex-philosophy
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn37527
Release:        20.19
Summary:        Styles for using biblatex for work in philosophy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-philosophy-doc >= %{texlive_version}
Provides:       tex(english-philosophy.lbx)
Provides:       tex(italian-philosophy.lbx)
Provides:       tex(philosophy-classic.bbx)
Provides:       tex(philosophy-classic.cbx)
Provides:       tex(philosophy-modern.bbx)
Provides:       tex(philosophy-modern.cbx)
Provides:       tex(philosophy-standard.bbx)
Provides:       tex(philosophy-verbose.bbx)
Provides:       tex(philosophy-verbose.cbx)
Provides:       tex(spanish-philosophy.lbx)
Requires:       tex(authortitle.bbx)
Requires:       tex(authoryear-comp.cbx)
Requires:       tex(authoryear.bbx)
Requires:       tex(standard.bbx)
Requires:       tex(verbose-trad2.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source109:      biblatex-philosophy.tar.xz
Source110:      biblatex-philosophy.doc.tar.xz

%description -n texlive-biblatex-philosophy
The bundle offers two styles - philosophy-classic and
philosophy-modern - that facilitate the production of two
different kinds of bibliography, based on the authoryear style,
with options and features to manage the information about the
translation of foreign texts or their reprints. Though the
package's default settings are based on the conventions used in
Italian publications, these styles can be used with every
language recognized by babel, possibly with some simple
redefinitions.

date: 2015-06-13 17:32:19 +0000


%package -n texlive-biblatex-philosophy-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn37527
Release:        20.19
Summary:        Documentation for texlive-biblatex-philosophy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-philosophy-doc
This package includes the documentation for texlive-biblatex-philosophy

%post -n texlive-biblatex-philosophy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-philosophy 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-philosophy
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-philosophy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-philosophy/README
%{_texmfdistdir}/doc/latex/biblatex-philosophy/biblatex-philosophy.pdf
%{_texmfdistdir}/doc/latex/biblatex-philosophy/examples.zip
%{_texmfdistdir}/doc/latex/biblatex-philosophy/philosophy-examples.bib
%{_texmfdistdir}/doc/latex/biblatex-philosophy/test-classic.tex
%{_texmfdistdir}/doc/latex/biblatex-philosophy/test-modern.tex
%{_texmfdistdir}/doc/latex/biblatex-philosophy/test-verbose.tex

%files -n texlive-biblatex-philosophy
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-philosophy/english-philosophy.lbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/italian-philosophy.lbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-classic.bbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-classic.cbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-modern.bbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-modern.cbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-standard.bbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-verbose.bbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/philosophy-verbose.cbx
%{_texmfdistdir}/tex/latex/biblatex-philosophy/spanish-philosophy.lbx
/var/adm/update-scripts/texlive-biblatex-philosophy-%{texlive_version}.%{texlive_noarch}.1.1svn37527-%{release}-zypper

%package -n texlive-biblatex-phys
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9fsvn34035
Release:        20.19
Summary:        A biblatex implementation of the AIP and APS bibliography style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-phys-doc >= %{texlive_version}
Provides:       tex(phys.bbx)
Provides:       tex(phys.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source111:      biblatex-phys.tar.xz
Source112:      biblatex-phys.doc.tar.xz

%description -n texlive-biblatex-phys
The biblatex-phys package provides an implementation of the
bibliography styles of both the AIP and the APS for biblatex.
This implementation follows standard biblatex conventions, and
can be used simply by loading biblatex with the appropriate
option: \usepackage[style=phys]{biblatex} A demonstration
database is provided to show how to format input for the style.
Style options are provided to cover the minor formatting
variations between the AIP and APS bibliography styles.

date: 2014-05-14 17:30:50 +0000


%package -n texlive-biblatex-phys-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9fsvn34035
Release:        20.19
Summary:        Documentation for texlive-biblatex-phys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-phys-doc
This package includes the documentation for texlive-biblatex-phys

%post -n texlive-biblatex-phys
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-phys 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-phys
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-phys-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-phys/biblatex-phys.bib
%{_texmfdistdir}/doc/latex/biblatex-phys/biblatex-phys.pdf
%{_texmfdistdir}/doc/latex/biblatex-phys/biblatex-phys.tex

%files -n texlive-biblatex-phys
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-phys/phys.bbx
%{_texmfdistdir}/tex/latex/biblatex-phys/phys.cbx
/var/adm/update-scripts/texlive-biblatex-phys-%{texlive_version}.%{texlive_noarch}.0.0.9fsvn34035-%{release}-zypper

%package -n texlive-biblatex-publist
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35959
Release:        20.19
Summary:        BibLaTeX bibliography support for publication lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-publist-doc >= %{texlive_version}
Provides:       tex(publist.bbx)
Provides:       tex(publist.cbx)
Requires:       tex(authoryear.bbx)
Requires:       tex(numeric.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source113:      biblatex-publist.tar.xz
Source114:      biblatex-publist.doc.tar.xz

%description -n texlive-biblatex-publist
The package provides a BibLaTeX bibliography style file (*.bbx)
for publication lists. The style file draws on BibLaTeX's
authoryear style, but provides some extra features often
desired for publication lists, such as the omission of the
author's own name from author or editor data.

date: 2015-01-04 12:49:06 +0000


%package -n texlive-biblatex-publist-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35959
Release:        20.19
Summary:        Documentation for texlive-biblatex-publist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-publist-doc
This package includes the documentation for texlive-biblatex-publist

%post -n texlive-biblatex-publist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-publist 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-publist
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-publist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-publist/README
%{_texmfdistdir}/doc/latex/biblatex-publist/biblatex-publist.pdf
%{_texmfdistdir}/doc/latex/biblatex-publist/biblatex-publist.tex

%files -n texlive-biblatex-publist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-publist/publist.bbx
%{_texmfdistdir}/tex/latex/biblatex-publist/publist.cbx
/var/adm/update-scripts/texlive-biblatex-publist-%{texlive_version}.%{texlive_noarch}.1.0svn35959-%{release}-zypper

%package -n texlive-biblatex-realauthor
Version:        %{texlive_version}.%{texlive_noarch}.2.2.0svn37062
Release:        20.19
Summary:        Indicate the real author of a work
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-realauthor-doc >= %{texlive_version}
Provides:       tex(realauthor.bbx)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source115:      biblatex-realauthor.tar.xz
Source116:      biblatex-realauthor.doc.tar.xz

%description -n texlive-biblatex-realauthor
This package allows to use a new field "realauthor", which
indicates the real author of a work, when published in a
pseudepigraphic name.

date: 2015-04-26 18:06:01 +0000


%package -n texlive-biblatex-realauthor-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2.0svn37062
Release:        20.19
Summary:        Documentation for texlive-biblatex-realauthor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-realauthor-doc
This package includes the documentation for texlive-biblatex-realauthor

%post -n texlive-biblatex-realauthor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-realauthor 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-realauthor
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-realauthor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-realauthor/README
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/biblatex-realauthor.pdf
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/biblatex-realauthor.tex
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/example.bib
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/example.pdf
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/example.tex
%{_texmfdistdir}/doc/latex/biblatex-realauthor/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-realauthor/makefile

%files -n texlive-biblatex-realauthor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-realauthor/realauthor.bbx
%{_texmfdistdir}/tex/latex/biblatex-realauthor/realauthor.dbx
/var/adm/update-scripts/texlive-biblatex-realauthor-%{texlive_version}.%{texlive_noarch}.2.2.0svn37062-%{release}-zypper

%package -n texlive-biblatex-science
Version:        %{texlive_version}.%{texlive_noarch}.1.1dsvn28970
Release:        20.19
Summary:        Biblatex implementation of the Science bibliography style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-science-doc >= %{texlive_version}
Provides:       tex(science.bbx)
Provides:       tex(science.cbx)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source117:      biblatex-science.tar.xz
Source118:      biblatex-science.doc.tar.xz

%description -n texlive-biblatex-science
The bundle offers styles that allow authors to use biblatex
when preparing papers for submission to the journal Science.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-biblatex-science-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1dsvn28970
Release:        20.19
Summary:        Documentation for texlive-biblatex-science
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-science-doc
This package includes the documentation for texlive-biblatex-science

%post -n texlive-biblatex-science
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-science 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-science
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-science-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-science/README
%{_texmfdistdir}/doc/latex/biblatex-science/biblatex-science.bib
%{_texmfdistdir}/doc/latex/biblatex-science/biblatex-science.pdf
%{_texmfdistdir}/doc/latex/biblatex-science/biblatex-science.tex

%files -n texlive-biblatex-science
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-science/science.bbx
%{_texmfdistdir}/tex/latex/biblatex-science/science.cbx
/var/adm/update-scripts/texlive-biblatex-science-%{texlive_version}.%{texlive_noarch}.1.1dsvn28970-%{release}-zypper

%package -n texlive-biblatex-source-division
Version:        %{texlive_version}.%{texlive_noarch}.2.3.1svn37806
Release:        20.19
Summary:        References by "division" in classical sources
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-source-division-doc >= %{texlive_version}
Provides:       tex(biblatex-source-division.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source119:      biblatex-source-division.tar.xz
Source120:      biblatex-source-division.doc.tar.xz

%description -n texlive-biblatex-source-division
The package enables the user to make reference to "division
marks" (such as book, chapter, section), in the document being
referenced, in addition to the page-based references that
BibTeX-based citations have always had. The citation is made in
the same way as the LaTeX standard, but what's inside the
square brackets may include the "division" specification, as in
\cite[(<division spec.>)<page number>]{<document>}

date: 2015-07-08 03:02:01 +0000


%package -n texlive-biblatex-source-division-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3.1svn37806
Release:        20.19
Summary:        Documentation for texlive-biblatex-source-division
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-source-division-doc
This package includes the documentation for texlive-biblatex-source-division

%post -n texlive-biblatex-source-division
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-source-division 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-source-division
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-source-division-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-source-division/README
%{_texmfdistdir}/doc/latex/biblatex-source-division/biblatex-source-division.bib
%{_texmfdistdir}/doc/latex/biblatex-source-division/biblatex-source-division.pdf
%{_texmfdistdir}/doc/latex/biblatex-source-division/biblatex-source-division.tex
%{_texmfdistdir}/doc/latex/biblatex-source-division/issue1.pdf
%{_texmfdistdir}/doc/latex/biblatex-source-division/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-source-division/makefile

%files -n texlive-biblatex-source-division
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-source-division/biblatex-source-division.sty
/var/adm/update-scripts/texlive-biblatex-source-division-%{texlive_version}.%{texlive_noarch}.2.3.1svn37806-%{release}-zypper

%package -n texlive-biblatex-subseries
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0asvn37415
Release:        20.19
Summary:        Manages subseries with biblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-subseries-doc >= %{texlive_version}
Provides:       tex(subseries.bbx)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source121:      biblatex-subseries.tar.xz
Source122:      biblatex-subseries.doc.tar.xz

%description -n texlive-biblatex-subseries
Some publishers organize book series with subseries. In this
case, two numbers are associated with one volume: the number
inside the series and the number inside the subseries. That is
the case of the series Corpus Scriptorium Christianorum
Orientalium published by Peeters. This package provides new
fields to manage such system.

date: 2015-05-15 04:07:43 +0000


%package -n texlive-biblatex-subseries-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0asvn37415
Release:        20.19
Summary:        Documentation for texlive-biblatex-subseries
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-subseries-doc
This package includes the documentation for texlive-biblatex-subseries

%post -n texlive-biblatex-subseries
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-subseries 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-subseries
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-subseries-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-subseries/README
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries-example.bib
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries-example.pdf
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries-example.tex
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries.pdf
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/biblatex-subseries.tex
%{_texmfdistdir}/doc/latex/biblatex-subseries/documentation/makefile
%{_texmfdistdir}/doc/latex/biblatex-subseries/makefile

%files -n texlive-biblatex-subseries
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-subseries/subseries.bbx
%{_texmfdistdir}/tex/latex/biblatex-subseries/subseries.dbx
/var/adm/update-scripts/texlive-biblatex-subseries-%{texlive_version}.%{texlive_noarch}.1.0.0asvn37415-%{release}-zypper

%package -n texlive-biblatex-swiss-legal
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2asvn32750
Release:        20.19
Summary:        Bibliography and citation styles following Swiss legal practice
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-swiss-legal-doc >= %{texlive_version}
Provides:       tex(biblatex-swiss-legal-base.bbx)
Provides:       tex(biblatex-swiss-legal-base.cbx)
Provides:       tex(biblatex-swiss-legal-bibliography.bbx)
Provides:       tex(biblatex-swiss-legal-bibliography.cbx)
Provides:       tex(biblatex-swiss-legal-de.lbx)
Provides:       tex(biblatex-swiss-legal-fr.lbx)
Provides:       tex(biblatex-swiss-legal-general.bbx)
Provides:       tex(biblatex-swiss-legal-general.cbx)
Provides:       tex(biblatex-swiss-legal-longarticle.bbx)
Provides:       tex(biblatex-swiss-legal-longarticle.cbx)
Provides:       tex(biblatex-swiss-legal-shortarticle.bbx)
Provides:       tex(biblatex-swiss-legal-shortarticle.cbx)
Requires:       tex(french.lbx)
Requires:       tex(ngerman.lbx)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source123:      biblatex-swiss-legal.tar.xz
Source124:      biblatex-swiss-legal.doc.tar.xz

%description -n texlive-biblatex-swiss-legal
The package provides biblatex bibliography and citation styles
for documents written in accordance with Swiss legal citation
standards. Currently, the package is usable for French and
German documents.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-biblatex-swiss-legal-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2asvn32750
Release:        20.19
Summary:        Documentation for texlive-biblatex-swiss-legal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-biblatex-swiss-legal-doc:fr)

%description -n texlive-biblatex-swiss-legal-doc
This package includes the documentation for texlive-biblatex-swiss-legal

%post -n texlive-biblatex-swiss-legal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-swiss-legal 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-swiss-legal
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-swiss-legal-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-swiss-legal/README
%{_texmfdistdir}/doc/latex/biblatex-swiss-legal/biblatex-swiss-legal.pdf
%{_texmfdistdir}/doc/latex/biblatex-swiss-legal/doc_source/biblatex-swiss-legal.bib
%{_texmfdistdir}/doc/latex/biblatex-swiss-legal/doc_source/biblatex-swiss-legal.tex

%files -n texlive-biblatex-swiss-legal
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-base.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-base.cbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-bibliography.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-bibliography.cbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-de.lbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-fr.lbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-general.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-general.cbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-longarticle.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-longarticle.cbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-shortarticle.bbx
%{_texmfdistdir}/tex/latex/biblatex-swiss-legal/biblatex-swiss-legal-shortarticle.cbx
/var/adm/update-scripts/texlive-biblatex-swiss-legal-%{texlive_version}.%{texlive_noarch}.1.1.2asvn32750-%{release}-zypper

%package -n texlive-biblatex-trad
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27852
Release:        20.19
Summary:        "Traditional" BibTeX styles with BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-trad-doc >= %{texlive_version}
Provides:       tex(trad-abbrv.bbx)
Provides:       tex(trad-abbrv.cbx)
Provides:       tex(trad-alpha.bbx)
Provides:       tex(trad-alpha.cbx)
Provides:       tex(trad-plain.bbx)
Provides:       tex(trad-plain.cbx)
Provides:       tex(trad-standard.bbx)
Provides:       tex(trad-standard.cbx)
Provides:       tex(trad-unsrt.bbx)
Provides:       tex(trad-unsrt.cbx)
Requires:       tex(alphabetic.cbx)
Requires:       tex(numeric.cbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source125:      biblatex-trad.tar.xz
Source126:      biblatex-trad.doc.tar.xz

%description -n texlive-biblatex-trad
The bundle provides implementations of the "traditional" BibTeX
styles (plain, abbrev, unsrt and alpha) with BibLaTeX.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-biblatex-trad-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27852
Release:        20.19
Summary:        Documentation for texlive-biblatex-trad
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-trad-doc
This package includes the documentation for texlive-biblatex-trad

%post -n texlive-biblatex-trad
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-trad 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-trad
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-trad-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-trad/README.txt
%{_texmfdistdir}/doc/latex/biblatex-trad/biblatex-trad.pdf
%{_texmfdistdir}/doc/latex/biblatex-trad/biblatex-trad.tex

%files -n texlive-biblatex-trad
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-abbrv.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-alpha.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-plain.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-standard.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/bbx/trad-unsrt.bbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-abbrv.cbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-alpha.cbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-plain.cbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-standard.cbx
%{_texmfdistdir}/tex/latex/biblatex-trad/cbx/trad-unsrt.cbx
/var/adm/update-scripts/texlive-biblatex-trad-%{texlive_version}.%{texlive_noarch}.0.0.2svn27852-%{release}-zypper

%package -n texlive-biblatex-true-citepages-omit
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0asvn36047
Release:        20.19
Summary:        Correction of some limitation of the citepages=omit option of biblatex styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblatex-true-citepages-omit-doc >= %{texlive_version}
Provides:       tex(biblatex-true-citepages-omit.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source127:      biblatex-true-citepages-omit.tar.xz
Source128:      biblatex-true-citepages-omit.doc.tar.xz

%description -n texlive-biblatex-true-citepages-omit
This package deals with a limitation of the citepages=omit
option of the verbose family of biblatex citestyles. The option
works when you \cite[xx]{key}, but not when you \cite[\pno~xx,
some text]{key}. The package corrects this problem.

date: 2015-01-13 05:25:52 +0000


%package -n texlive-biblatex-true-citepages-omit-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0asvn36047
Release:        20.19
Summary:        Documentation for texlive-biblatex-true-citepages-omit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblatex-true-citepages-omit-doc
This package includes the documentation for texlive-biblatex-true-citepages-omit

%post -n texlive-biblatex-true-citepages-omit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblatex-true-citepages-omit 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblatex-true-citepages-omit
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblatex-true-citepages-omit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/README
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/biblatex-true-citepages-omit.bib
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/biblatex-true-citepages-omit.pdf
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/biblatex-true-citepages-omit.tex
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/example.bib
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/example.pdf
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/example.tex
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/latexmkrc
%{_texmfdistdir}/doc/latex/biblatex-true-citepages-omit/makefile

%files -n texlive-biblatex-true-citepages-omit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblatex-true-citepages-omit/biblatex-true-citepages-omit.sty
/var/adm/update-scripts/texlive-biblatex-true-citepages-omit-%{texlive_version}.%{texlive_noarch}.1.2.0asvn36047-%{release}-zypper

%package -n texlive-bibleref
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn21145
Release:        20.19
Summary:        Format bible citations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-doc >= %{texlive_version}
Provides:       tex(bibleref.sty)
Requires:       tex(amsgen.sty)
Requires:       tex(fmtcount.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source129:      bibleref.tar.xz
Source130:      bibleref.doc.tar.xz

%description -n texlive-bibleref
The bibleref package offers consistent formatting of references
to parts of the Christian bible, in a number of well-defined
formats.

date: 2012-02-27 12:04:41 +0000


%package -n texlive-bibleref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn21145
Release:        20.19
Summary:        Documentation for texlive-bibleref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibleref-doc
This package includes the documentation for texlive-bibleref

%post -n texlive-bibleref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibleref
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibleref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref/CHANGES
%{_texmfdistdir}/doc/latex/bibleref/README
%{_texmfdistdir}/doc/latex/bibleref/bibleref-manual.css
%{_texmfdistdir}/doc/latex/bibleref/bibleref-manual.html
%{_texmfdistdir}/doc/latex/bibleref/bibleref-manual.tex
%{_texmfdistdir}/doc/latex/bibleref/bibleref.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-categories.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-categories.tex
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-multind.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-multind.tex
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-xidx.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample-xidx.tex
%{_texmfdistdir}/doc/latex/bibleref/samples/sample.ist
%{_texmfdistdir}/doc/latex/bibleref/samples/sample.pdf
%{_texmfdistdir}/doc/latex/bibleref/samples/sample.tex

%files -n texlive-bibleref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref/bibleref.sty
/var/adm/update-scripts/texlive-bibleref-%{texlive_version}.%{texlive_noarch}.1.14svn21145-%{release}-zypper

%package -n texlive-bibleref-french
Version:        %{texlive_version}.%{texlive_noarch}.2.3.1svn35497
Release:        20.19
Summary:        French translations for bibleref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-french-doc >= %{texlive_version}
Provides:       tex(bibleref-french.sty)
Requires:       tex(bibleref.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source131:      bibleref-french.tar.xz
Source132:      bibleref-french.doc.tar.xz

%description -n texlive-bibleref-french
The package provides translations and alternative typesetting
conventions for use of bibleref in French.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bibleref-french-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3.1svn35497
Release:        20.19
Summary:        Documentation for texlive-bibleref-french
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bibleref-french-doc:fr;en)

%description -n texlive-bibleref-french-doc
This package includes the documentation for texlive-bibleref-french

%post -n texlive-bibleref-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-french 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibleref-french
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibleref-french-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-french/Lacroux-Bible.pdf
%{_texmfdistdir}/doc/latex/bibleref-french/README
%{_texmfdistdir}/doc/latex/bibleref-french/bible.bib
%{_texmfdistdir}/doc/latex/bibleref-french/bibleref-french-francais.pdf
%{_texmfdistdir}/doc/latex/bibleref-french/bibleref-french-francais.tex
%{_texmfdistdir}/doc/latex/bibleref-french/bibleref-french.pdf
%{_texmfdistdir}/doc/latex/bibleref-french/livres.tex
%{_texmfdistdir}/doc/latex/bibleref-french/makefile
%{_texmfdistdir}/doc/latex/bibleref-french/styles.tex
%{_texmfdistdir}/doc/latex/bibleref-french/test.tex

%files -n texlive-bibleref-french
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-french/bibleref-french.sty
/var/adm/update-scripts/texlive-bibleref-french-%{texlive_version}.%{texlive_noarch}.2.3.1svn35497-%{release}-zypper

%package -n texlive-bibleref-german
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn21923
Release:        20.19
Summary:        German adaptation of bibleref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-german-doc >= %{texlive_version}
Provides:       tex(bibleref-german.sty)
Requires:       tex(bibleref.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source133:      bibleref-german.tar.xz
Source134:      bibleref-german.doc.tar.xz

%description -n texlive-bibleref-german
The package provides translations and various formats for the
use of bibleref in German documents. The German naming of the
bible books complies with the 'Loccumer Richtlinien' (Locum
guidelines). In addition, the Vulgate (Latin bible) is
supported.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bibleref-german-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn21923
Release:        20.19
Summary:        Documentation for texlive-bibleref-german
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bibleref-german-doc:de;en;de;en)

%description -n texlive-bibleref-german-doc
This package includes the documentation for texlive-bibleref-german

%post -n texlive-bibleref-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-german 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibleref-german
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibleref-german-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-german/CHANGES
%{_texmfdistdir}/doc/latex/bibleref-german/LIESMICH
%{_texmfdistdir}/doc/latex/bibleref-german/README
%{_texmfdistdir}/doc/latex/bibleref-german/bibleref-german-preamble.tex
%{_texmfdistdir}/doc/latex/bibleref-german/bibleref-german-print.tex
%{_texmfdistdir}/doc/latex/bibleref-german/bibleref-german-screen.tex
%{_texmfdistdir}/doc/latex/bibleref-german/de-bibleref-german.pdf
%{_texmfdistdir}/doc/latex/bibleref-german/de-bibleref-german.tex
%{_texmfdistdir}/doc/latex/bibleref-german/en-bibleref-german.pdf
%{_texmfdistdir}/doc/latex/bibleref-german/en-bibleref-german.tex

%files -n texlive-bibleref-german
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-german/bibleref-german.sty
/var/adm/update-scripts/texlive-bibleref-german-%{texlive_version}.%{texlive_noarch}.1.0asvn21923-%{release}-zypper

%package -n texlive-bibleref-lds
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25526
Release:        20.19
Summary:        Bible references, including those to the scriptures of the Church of Jesus Christ of Latter Day Saints
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-lds-doc >= %{texlive_version}
Provides:       tex(bibleref-lds.sty)
Requires:       tex(bibleref-mouth.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source135:      bibleref-lds.tar.xz
Source136:      bibleref-lds.doc.tar.xz

%description -n texlive-bibleref-lds
The package extends the bibleref-mouth package to support
references to the scriptures of The Church of Jesus Christ of
Latter-day Saints (LDS). The package requires bibleref-mouth to
run, and its reference syntax is the same as that of the parent
package.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bibleref-lds-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25526
Release:        20.19
Summary:        Documentation for texlive-bibleref-lds
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibleref-lds-doc
This package includes the documentation for texlive-bibleref-lds

%post -n texlive-bibleref-lds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-lds 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibleref-lds
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibleref-lds-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-lds/README
%{_texmfdistdir}/doc/latex/bibleref-lds/bibleref-lds.pdf

%files -n texlive-bibleref-lds
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-lds/bibleref-lds.sty
/var/adm/update-scripts/texlive-bibleref-lds-%{texlive_version}.%{texlive_noarch}.1.0svn25526-%{release}-zypper

%package -n texlive-bibleref-mouth
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25527
Release:        20.19
Summary:        Consistent formatting of Bible references
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-mouth-doc >= %{texlive_version}
Provides:       tex(bibleref-mouth.sty)
Requires:       tex(fmtcount.sty)
Requires:       tex(hyperref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source137:      bibleref-mouth.tar.xz
Source138:      bibleref-mouth.doc.tar.xz

%description -n texlive-bibleref-mouth
The package allows Bible references to be formatted in a
consistent way. It is similar to the bibleref package, except
that the formatting macros are all purely expandable -- that
is, they are all implemented in TeX's mouth. This means that
they can be used in any expandable context, such as an argument
to a \url command.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bibleref-mouth-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25527
Release:        20.19
Summary:        Documentation for texlive-bibleref-mouth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibleref-mouth-doc
This package includes the documentation for texlive-bibleref-mouth

%post -n texlive-bibleref-mouth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-mouth 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibleref-mouth
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibleref-mouth-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-mouth/README
%{_texmfdistdir}/doc/latex/bibleref-mouth/bibleref-mouth.pdf

%files -n texlive-bibleref-mouth
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-mouth/bibleref-mouth.sty
/var/adm/update-scripts/texlive-bibleref-mouth-%{texlive_version}.%{texlive_noarch}.1.0svn25527-%{release}-zypper

%package -n texlive-bibleref-parse
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22054
Release:        20.19
Summary:        Specify Bible passages in human-readable format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibleref-parse-doc >= %{texlive_version}
Provides:       tex(bibleref-parse.sty)
Requires:       tex(bibleref.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(scrlfile.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source139:      bibleref-parse.tar.xz
Source140:      bibleref-parse.doc.tar.xz

%description -n texlive-bibleref-parse
The package parses Bible passages that are given in human
readable format. It accepts a wide variety of formats. This
allows for a simpler and more convenient interface to the
functionality of the bibleref package.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bibleref-parse-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22054
Release:        20.19
Summary:        Documentation for texlive-bibleref-parse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibleref-parse-doc
This package includes the documentation for texlive-bibleref-parse

%post -n texlive-bibleref-parse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibleref-parse 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibleref-parse
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibleref-parse-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibleref-parse/README
%{_texmfdistdir}/doc/latex/bibleref-parse/bibleref-parse.pdf
%{_texmfdistdir}/doc/latex/bibleref-parse/bibleref-parse.tex

%files -n texlive-bibleref-parse
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibleref-parse/bibleref-parse.sty
/var/adm/update-scripts/texlive-bibleref-parse-%{texlive_version}.%{texlive_noarch}.1.1svn22054-%{release}-zypper

%package -n texlive-biblist
Version:        %{texlive_version}.%{texlive_noarch}.svn17116
Release:        20.19
Summary:        Print a BibTeX database
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biblist-doc >= %{texlive_version}
Provides:       tex(biblist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source141:      biblist.tar.xz
Source142:      biblist.doc.tar.xz

%description -n texlive-biblist
The package provides the means of listing an entire BibTeX
database, avoiding the potentially large (macro) impact
associated with \nocite{*}.

date: 2012-04-27 12:49:55 +0000


%package -n texlive-biblist-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17116
Release:        20.19
Summary:        Documentation for texlive-biblist
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biblist-doc
This package includes the documentation for texlive-biblist

%post -n texlive-biblist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biblist 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biblist
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biblist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biblist/README
%{_texmfdistdir}/doc/latex/biblist/biblist.bst-dist
%{_texmfdistdir}/doc/latex/biblist/biblist.gde
%{_texmfdistdir}/doc/latex/biblist/biblist.pdf
%{_texmfdistdir}/doc/latex/biblist/biblist.tex

%files -n texlive-biblist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biblist/biblist.sty
/var/adm/update-scripts/texlive-biblist-%{texlive_version}.%{texlive_noarch}.svn17116-%{release}-zypper

%package -n texlive-bibtex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99dsvn37078
Release:        20.19
Summary:        Process bibliographies for LaTeX, etcetera
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-bibtex-bin >= %{texlive_version}
#!BuildIgnore: texlive-bibtex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibtex-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source143:      bibtex.tar.xz
Source144:      bibtex.doc.tar.xz

%description -n texlive-bibtex
BibTeX allows the user to store his citation data in generic
form, while printing citations in a document in the form
specified by a BibTeX style, to be specified in the document
itself (one often needs a LaTeX citation-style package, such as
natbib as well). BibTeX itself is an ASCII-only program; there
is, however, a version that copes with 8-bit character sets.
However, BibTeX's facilities rapidly run out as one moves away
from simple ASCII (for example, in the various national sorting
rules for languages expressed in different parts of ISO-8859 --
the "ISO Latin" series). For more flexibility, the user is
urged to consider using biber with biblatex to typeset its
output. In fact, it is best to avoid BibTeX in favour of biber
and biblatex, if at all possible.

date: 2014-10-12 14:42:37 +0000


%package -n texlive-bibtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99dsvn37078
Release:        20.19
Summary:        Documentation for texlive-bibtex
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibtex-doc
This package includes the documentation for texlive-bibtex

%post -n texlive-bibtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibtex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/base/README
%{_texmfdistdir}/doc/bibtex/base/btxbst.doc
%{_texmfdistdir}/doc/bibtex/base/btxdoc.bib
%{_texmfdistdir}/doc/bibtex/base/btxdoc.pdf
%{_texmfdistdir}/doc/bibtex/base/btxdoc.tex
%{_texmfdistdir}/doc/bibtex/base/btxhak.pdf
%{_texmfdistdir}/doc/bibtex/base/btxhak.tex
%{_mandir}/man1/bibtex.1*
%{_texmfdistdir}/tex/generic/bibtex/apalike.sty
%{_texmfdistdir}/tex/generic/bibtex/apalike.tex

%files -n texlive-bibtex
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/base/xampl.bib
%{_texmfdistdir}/bibtex/bst/base/abbrv.bst
%{_texmfdistdir}/bibtex/bst/base/acm.bst
%{_texmfdistdir}/bibtex/bst/base/alpha.bst
%{_texmfdistdir}/bibtex/bst/base/apalike.bst
%{_texmfdistdir}/bibtex/bst/base/ieeetr.bst
%{_texmfdistdir}/bibtex/bst/base/plain.bst
%{_texmfdistdir}/bibtex/bst/base/siam.bst
%{_texmfdistdir}/bibtex/bst/base/unsrt.bst
/var/adm/update-scripts/texlive-bibtex-%{texlive_version}.%{texlive_noarch}.0.0.99dsvn37078-%{release}-zypper

%package -n texlive-bibtex8
Version:        %{texlive_version}.%{texlive_noarch}.3.71svn29725
Release:        20.19
Summary:        A fully 8-bit adaptation of BibTeX 0.99
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-bibtex8-bin >= %{texlive_version}
#!BuildIgnore: texlive-bibtex8-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibtex8-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source145:      bibtex8.tar.xz
Source146:      bibtex8.doc.tar.xz

%description -n texlive-bibtex8
An enhanced, portable C version of BibTeX. Enhanced by
conversion to "big" (32-bit) capacity, addition of run-time
selectable capacity and 8-bit support extensions. National
character set and sorting order are controlled by an external
configuration file. Various examples are included.

date: 2014-01-03 11:07:14 +0000


%package -n texlive-bibtex8-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.71svn29725
Release:        20.19
Summary:        Documentation for texlive-bibtex8
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibtex8-doc
This package includes the documentation for texlive-bibtex8

%post -n texlive-bibtex8
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtex8 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibtex8
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibtex8-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex8/00readme.txt
%{_texmfdistdir}/doc/bibtex8/HISTORY
%{_texmfdistdir}/doc/bibtex8/csfile.txt
%{_texmfdistdir}/doc/bibtex8/file_id.diz

%files -n texlive-bibtex8
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/csf/base/88591lat.csf
%{_texmfdistdir}/bibtex/csf/base/88591sca.csf
%{_texmfdistdir}/bibtex/csf/base/README.TEXLIVE
%{_texmfdistdir}/bibtex/csf/base/ascii.csf
%{_texmfdistdir}/bibtex/csf/base/cp437lat.csf
%{_texmfdistdir}/bibtex/csf/base/cp850lat.csf
%{_texmfdistdir}/bibtex/csf/base/cp850sca.csf
%{_texmfdistdir}/bibtex/csf/base/cp866rus.csf
%{_texmfdistdir}/bibtex/csf/base/csfile.txt
%{_texmfdistdir}/bibtex/csf/polish-csf/88592pl.csf
%{_texmfdistdir}/bibtex/csf/polish-csf/cp1250pl.csf
%{_texmfdistdir}/bibtex/csf/polish-csf/cp852pl.csf
%{_texmfdistdir}/bibtex/csf/polish-csf/iso8859-7.csf
/var/adm/update-scripts/texlive-bibtex8-%{texlive_version}.%{texlive_noarch}.3.71svn29725-%{release}-zypper

%package -n texlive-bibtexu
Version:        %{texlive_version}.%{texlive_noarch}.svn29743
Release:        20.19
Summary:        Package bibtexu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-bibtexu-bin >= %{texlive_version}
#!BuildIgnore: texlive-bibtexu-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source147:      bibtexu.doc.tar.xz

%description -n texlive-bibtexu
The bibtexu package
%post -n texlive-bibtexu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtexu 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibtexu
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibtexu
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtexu/00readme.txt
%{_texmfdistdir}/doc/bibtexu/HISTORY
%{_texmfdistdir}/doc/bibtexu/csfile.txt
%{_texmfdistdir}/doc/bibtexu/file_id.diz
/var/adm/update-scripts/texlive-bibtexu-%{texlive_version}.%{texlive_noarch}.svn29743-%{release}-zypper

%package -n texlive-bibtopic
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        20.19
Summary:        Include multiple bibliographies in a document
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibtopic-doc >= %{texlive_version}
Provides:       tex(bibtopic.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source148:      bibtopic.tar.xz
Source149:      bibtopic.doc.tar.xz

%description -n texlive-bibtopic
The package allows the user to include several bibliographies
covering different 'topics' or bibliographic material into a
document (e.g., one bibliography for primary literature and one
for secondary literature). The package provides commands to
include either all references from a .bib file, only the
references actually cited or those not cited in your document.
The user has to construct a separate .bib file for each
bibliographic 'topic', each of which will be processed
separately by BibTeX. If you want to have bibliographies
specific to one part of a document, see the packages bibunits
or chapterbib.

date: 2012-06-03 10:03:29 +0000


%package -n texlive-bibtopic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        20.19
Summary:        Documentation for texlive-bibtopic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibtopic-doc
This package includes the documentation for texlive-bibtopic

%post -n texlive-bibtopic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtopic 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibtopic
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibtopic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibtopic/README
%{_texmfdistdir}/doc/latex/bibtopic/articles.bib
%{_texmfdistdir}/doc/latex/bibtopic/bibtopic.pdf
%{_texmfdistdir}/doc/latex/bibtopic/books.bib
%{_texmfdistdir}/doc/latex/bibtopic/sample.tex

%files -n texlive-bibtopic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibtopic/bibtopic.sty
/var/adm/update-scripts/texlive-bibtopic-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper

%package -n texlive-bibtopicprefix
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn15878
Release:        20.19
Summary:        Prefix references to bibliographies produced by bibtopic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibtopicprefix-doc >= %{texlive_version}
Provides:       tex(bibtopicprefix.sty)
Requires:       tex(bibtopic.sty)
Requires:       tex(scrlfile.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source150:      bibtopicprefix.tar.xz
Source151:      bibtopicprefix.doc.tar.xz

%description -n texlive-bibtopicprefix
The package permits users to apply prefixes (fixed strings) to
references to entries in bibliographies produced by the
bibtopic package.

date: 2012-06-03 10:03:29 +0000


%package -n texlive-bibtopicprefix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn15878
Release:        20.19
Summary:        Documentation for texlive-bibtopicprefix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibtopicprefix-doc
This package includes the documentation for texlive-bibtopicprefix

%post -n texlive-bibtopicprefix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibtopicprefix 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibtopicprefix
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibtopicprefix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibtopicprefix/README
%{_texmfdistdir}/doc/latex/bibtopicprefix/bibtopicprefix.pdf
%{_texmfdistdir}/doc/latex/bibtopicprefix/bibtopicprefix.xml

%files -n texlive-bibtopicprefix
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibtopicprefix/bibtopicprefix.sty
/var/adm/update-scripts/texlive-bibtopicprefix-%{texlive_version}.%{texlive_noarch}.1.10svn15878-%{release}-zypper

%package -n texlive-bibunits
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        20.19
Summary:        Multiple bibliographies in one document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bibunits-doc >= %{texlive_version}
Provides:       tex(bibunits.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source152:      bibunits.tar.xz
Source153:      bibunits.doc.tar.xz

%description -n texlive-bibunits
The package provide a mechanism to generate separate
bibliographies for different units (chapters, sections or
bibunit-environments) of a text. The package separates the
citations of each unit of text into a separate file to be
processed by BibTeX. The global bibliography section produced
by LaTeX may also appear in the document and citations can be
placed in both the local unit and the global bibliographies at
the same time. The package is compatible with koma-script and
with the babel French option frenchb.

date: 2012-06-03 10:03:29 +0000


%package -n texlive-bibunits-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        20.19
Summary:        Documentation for texlive-bibunits
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bibunits-doc
This package includes the documentation for texlive-bibunits

%post -n texlive-bibunits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bibunits 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bibunits
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bibunits-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bibunits/README
%{_texmfdistdir}/doc/latex/bibunits/bibtexall
%{_texmfdistdir}/doc/latex/bibunits/bibunits.pdf

%files -n texlive-bibunits
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bibunits/bibunits.sty
/var/adm/update-scripts/texlive-bibunits-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper

%package -n texlive-bidi
Version:        %{texlive_version}.%{texlive_noarch}.17.5svn37745
Release:        20.19
Summary:        Bidirectional typesetting in plain TeX and LaTeX, using XeTeX engine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidi-doc >= %{texlive_version}
Provides:       tex(adjmulticol-xetex-bidi.def)
Provides:       tex(algorithm2e-xetex-bidi.def)
Provides:       tex(amsart-xetex-bidi.def)
Provides:       tex(amsbook-xetex-bidi.def)
Provides:       tex(amsmath-xetex-bidi.def)
Provides:       tex(amstext-xetex-bidi.def)
Provides:       tex(amsthm-xetex-bidi.def)
Provides:       tex(array-xetex-bidi.def)
Provides:       tex(article-xetex-bidi.def)
Provides:       tex(artikel1-xetex-bidi.def)
Provides:       tex(artikel2-xetex-bidi.def)
Provides:       tex(artikel3-xetex-bidi.def)
Provides:       tex(arydshln-xetex-bidi.def)
Provides:       tex(bidi-longtable.sty)
Provides:       tex(bidi.sty)
Provides:       tex(bidi.tex)
Provides:       tex(bidi2in1.sty)
Provides:       tex(bidicode.sty)
Provides:       tex(bidiftnxtra.sty)
Provides:       tex(bidimoderncv.cls)
Provides:       tex(bidipoem.sty)
Provides:       tex(biditools.sty)
Provides:       tex(biditufte-book.cls)
Provides:       tex(biditufte-handout.cls)
Provides:       tex(bidituftefloat.sty)
Provides:       tex(bidituftegeneralstructure.sty)
Provides:       tex(bidituftehyperref.sty)
Provides:       tex(bidituftesidenote.sty)
Provides:       tex(bidituftetitle.sty)
Provides:       tex(bidituftetoc.sty)
Provides:       tex(boek-xetex-bidi.def)
Provides:       tex(boek3-xetex-bidi.def)
Provides:       tex(book-xetex-bidi.def)
Provides:       tex(bookest-xetex-bidi.def)
Provides:       tex(breqn-xetex-bidi.def)
Provides:       tex(cals-xetex-bidi.def)
Provides:       tex(caption-xetex-bidi.def)
Provides:       tex(caption3-xetex-bidi.def)
Provides:       tex(color-xetex-bidi.def)
Provides:       tex(colortbl-xetex-bidi.def)
Provides:       tex(combine-xetex-bidi.def)
Provides:       tex(crop-xetex-bidi.def)
Provides:       tex(cuted-xetex-bidi.def)
Provides:       tex(cutwin-xetex-bidi.def)
Provides:       tex(cvthemebidicasual.sty)
Provides:       tex(cvthemebidiclassic.sty)
Provides:       tex(dblfnote-xetex-bidi.def)
Provides:       tex(draftwatermark-xetex-bidi.def)
Provides:       tex(empheq-xetex-bidi.def)
Provides:       tex(eso-pic-xetex-bidi.def)
Provides:       tex(extarticle-xetex-bidi.def)
Provides:       tex(extbook-xetex-bidi.def)
Provides:       tex(extletter-xetex-bidi.def)
Provides:       tex(extrafootnotefeatures-xetex-bidi.def)
Provides:       tex(extreport-xetex-bidi.def)
Provides:       tex(fancybox-xetex-bidi.def)
Provides:       tex(fancyhdr-xetex-bidi.def)
Provides:       tex(fix2col-xetex-bidi.def)
Provides:       tex(fleqn-xetex-bidi.def)
Provides:       tex(float-xetex-bidi.def)
Provides:       tex(floatrow-xetex-bidi.def)
Provides:       tex(flowfram-xetex-bidi.def)
Provides:       tex(footnote-xetex-bidi.def)
Provides:       tex(framed-xetex-bidi.def)
Provides:       tex(ftnright-xetex-bidi.def)
Provides:       tex(geometry-xetex-bidi.def)
Provides:       tex(graphicx-xetex-bidi.def)
Provides:       tex(hvfloat-xetex-bidi.def)
Provides:       tex(hyperref-xetex-bidi.def)
Provides:       tex(latex-xetex-bidi.def)
Provides:       tex(leqno-xetex-bidi.def)
Provides:       tex(letter-xetex-bidi.def)
Provides:       tex(lettrine-xetex-bidi.def)
Provides:       tex(listings-xetex-bidi.def)
Provides:       tex(loadingorder-xetex-bidi.def)
Provides:       tex(longtable-xetex-bidi.def)
Provides:       tex(mdframed-xetex-bidi.def)
Provides:       tex(memoir-xetex-bidi.def)
Provides:       tex(midfloat-xetex-bidi.def)
Provides:       tex(minitoc-xetex-bidi.def)
Provides:       tex(multicol-xetex-bidi.def)
Provides:       tex(multienum-xetex-bidi.def)
Provides:       tex(natbib-xetex-bidi.def)
Provides:       tex(newfloat-xetex-bidi.def)
Provides:       tex(ntheorem-hyper-xetex-bidi.def)
Provides:       tex(ntheorem-xetex-bidi.def)
Provides:       tex(pdfpages-xetex-bidi.def)
Provides:       tex(pgf-xetex-bidi.def)
Provides:       tex(picinpar-xetex-bidi.def)
Provides:       tex(plain-xetex-bidi.def)
Provides:       tex(pstricks-xetex-bidi.def)
Provides:       tex(quotchap-xetex-bidi.def)
Provides:       tex(ragged2e-xetex-bidi.def)
Provides:       tex(rapport1-xetex-bidi.def)
Provides:       tex(rapport3-xetex-bidi.def)
Provides:       tex(refrep-xetex-bidi.def)
Provides:       tex(report-xetex-bidi.def)
Provides:       tex(rotating-xetex-bidi.def)
Provides:       tex(scrartcl-xetex-bidi.def)
Provides:       tex(scrbook-xetex-bidi.def)
Provides:       tex(scrlettr-xetex-bidi.def)
Provides:       tex(scrreprt-xetex-bidi.def)
Provides:       tex(sidecap-xetex-bidi.def)
Provides:       tex(stabular-xetex-bidi.def)
Provides:       tex(subfigure-xetex-bidi.def)
Provides:       tex(tabls-xetex-bidi.def)
Provides:       tex(tabularx-xetex-bidi.def)
Provides:       tex(tabulary-xetex-bidi.def)
Provides:       tex(tc-xetex-bidi.def)
Provides:       tex(tikz-xetex-bidi.def)
Provides:       tex(titlesec-xetex-bidi.def)
Provides:       tex(titletoc-xetex-bidi.def)
Provides:       tex(tocbibind-xetex-bidi.def)
Provides:       tex(tocloft-xetex-bidi.def)
Provides:       tex(tocstyle-xetex-bidi.def)
Provides:       tex(todonotes-xetex-bidi.def)
Provides:       tex(wrapfig-xetex-bidi.def)
Provides:       tex(xcolor-xetex-bidi.def)
Provides:       tex(xltxtra-xetex-bidi.def)
Requires:       tex(article.cls)
Requires:       tex(auxhook.sty)
Requires:       tex(bibentry.sty)
Requires:       tex(book.cls)
Requires:       tex(changepage.sty)
Requires:       tex(chngpage.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(multicol.sty)
Requires:       tex(natbib.sty)
Requires:       tex(optparams.sty)
Requires:       tex(paralist.sty)
Requires:       tex(placeins.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(setspace.sty)
Requires:       tex(showexpl.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source154:      bidi.tar.xz
Source155:      bidi.doc.tar.xz

%description -n texlive-bidi
A convenient interface for typesetting bidirectional texts with
plain TeX and LaTeX. The package includes adaptations for use
with many other commonly-used packages.

date: 2015-07-03 15:42:13 +0000


%package -n texlive-bidi-doc
Version:        %{texlive_version}.%{texlive_noarch}.17.5svn37745
Release:        20.19
Summary:        Documentation for texlive-bidi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidi-doc
This package includes the documentation for texlive-bidi

%post -n texlive-bidi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidi 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bidi
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bidi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidi/README
%{_texmfdistdir}/doc/xelatex/bidi/bidi-logo.pdf
%{_texmfdistdir}/doc/xelatex/bidi/bidi-logo.tex
%{_texmfdistdir}/doc/xelatex/bidi/bidi.pdf
%{_texmfdistdir}/doc/xelatex/bidi/bidisample2e.tex
%{_texmfdistdir}/doc/xelatex/bidi/bidismall2e.tex
%{_texmfdistdir}/doc/xelatex/bidi/gull.jpg
%{_texmfdistdir}/doc/xelatex/bidi/picture.jpg
%{_texmfdistdir}/doc/xelatex/bidi/presentation-sample.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-arydshln.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-bidi.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-brochure.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-casualcv.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-classiccv.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-color.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-supertabular.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-tabular.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-tabularx.tex
%{_texmfdistdir}/doc/xelatex/bidi/test-tabulary.tex
%{_texmfdistdir}/doc/xelatex/bidi/test1-colortbl.tex
%{_texmfdistdir}/doc/xelatex/bidi/test1-wrapfig.tex
%{_texmfdistdir}/doc/xelatex/bidi/test2-colortbl.tex
%{_texmfdistdir}/doc/xelatex/bidi/test2-wrapfig.tex
%{_texmfdistdir}/doc/xelatex/bidi/test3-wrapfig.tex

%files -n texlive-bidi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidi/adjmulticol-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/algorithm2e-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amsart-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amsbook-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amsmath-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amstext-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/amsthm-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/array-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/article-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/artikel1-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/artikel2-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/artikel3-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/arydshln-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/bibitem.pdf
%{_texmfdistdir}/tex/xelatex/bidi/bidi-longtable.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidi.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidi.tex
%{_texmfdistdir}/tex/xelatex/bidi/bidi2in1.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidicode.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidiftnxtra.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidimoderncv.cls
%{_texmfdistdir}/tex/xelatex/bidi/bidipoem.sty
%{_texmfdistdir}/tex/xelatex/bidi/biditools.sty
%{_texmfdistdir}/tex/xelatex/bidi/biditufte-book.cls
%{_texmfdistdir}/tex/xelatex/bidi/biditufte-handout.cls
%{_texmfdistdir}/tex/xelatex/bidi/bidituftefloat.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftegeneralstructure.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftehyperref.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftesidenote.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftetitle.sty
%{_texmfdistdir}/tex/xelatex/bidi/bidituftetoc.sty
%{_texmfdistdir}/tex/xelatex/bidi/boek-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/boek3-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/book-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/bookest-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/breqn-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/cals-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/caption-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/caption3-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/color-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/colortbl-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/combine-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/crop-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/cuted-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/cutwin-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/cvthemebidicasual.sty
%{_texmfdistdir}/tex/xelatex/bidi/cvthemebidiclassic.sty
%{_texmfdistdir}/tex/xelatex/bidi/dblfnote-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/draftwatermark-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/empheq-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/eso-pic-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extarticle-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extbook-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extletter-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extrafootnotefeatures-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/extreport-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/fancybox-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/fancyhdr-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/fix2col-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/fleqn-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/float-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/floatrow-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/flowfram-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/footnote-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/framed-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/ftnright-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/geometry-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/graphicx-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/hvfloat-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/hyperref-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/latex-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/leqno-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/letter-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/lettrine-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/listings-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/loadingorder-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/longtable-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/mdframed-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/memoir-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/midfloat-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/minitoc-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/multicol-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/multienum-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/natbib-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/newfloat-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/ntheorem-hyper-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/ntheorem-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/pdfpages-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/pgf-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/picinpar-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/plain-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/pstricks-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/quotchap-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/ragged2e-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/rapport1-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/rapport3-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/refrep-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/report-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/rotating-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/scrartcl-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/scrbook-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/scrlettr-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/scrreprt-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/sidecap-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/stabular-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/subfigure-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tabls-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tabularx-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tabulary-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tc-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tikz-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/titlesec-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/titletoc-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tocbibind-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tocloft-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/tocstyle-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/todonotes-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/wrapfig-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/xcolor-xetex-bidi.def
%{_texmfdistdir}/tex/xelatex/bidi/xltxtra-xetex-bidi.def
/var/adm/update-scripts/texlive-bidi-%{texlive_version}.%{texlive_noarch}.17.5svn37745-%{release}-zypper

%package -n texlive-bidi-atbegshi
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn35154
Release:        20.19
Summary:        Bidi-aware shipout macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidi-atbegshi-doc >= %{texlive_version}
Provides:       tex(bidi-atbegshi.sty)
Requires:       tex(atbegshi.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source156:      bidi-atbegshi.tar.xz
Source157:      bidi-atbegshi.doc.tar.xz

%description -n texlive-bidi-atbegshi
The package adds some commands to the atbegshi package for
proper placement of background material in the left and right
corners of the output page, in both LTR and RTL modes. The
package only works with xelatex format and should be loaded
before the bidi package.

date: 2014-09-12 09:12:21 +0000


%package -n texlive-bidi-atbegshi-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn35154
Release:        20.19
Summary:        Documentation for texlive-bidi-atbegshi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidi-atbegshi-doc
This package includes the documentation for texlive-bidi-atbegshi

%post -n texlive-bidi-atbegshi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidi-atbegshi 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bidi-atbegshi
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bidi-atbegshi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/README
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/bidi-atbegshi-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/bidi-atbegshi-doc.tex
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-LTR.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-LTR.tex
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-RTL.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-RTL.tex
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-foreground-LTR.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-foreground-LTR.tex
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-foreground-RTL.pdf
%{_texmfdistdir}/doc/xelatex/bidi-atbegshi/test-foreground-RTL.tex

%files -n texlive-bidi-atbegshi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidi-atbegshi/bidi-atbegshi.sty
/var/adm/update-scripts/texlive-bidi-atbegshi-%{texlive_version}.%{texlive_noarch}.0.0.1svn35154-%{release}-zypper

%package -n texlive-bidicontour
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34631
Release:        20.19
Summary:        Bidi-aware coloured contour around text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidicontour-doc >= %{texlive_version}
Provides:       tex(bidicontour.sty)
Requires:       tex(color.sty)
Requires:       tex(trig.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source158:      bidicontour.tar.xz
Source159:      bidicontour.doc.tar.xz

%description -n texlive-bidicontour
The package is a re-implementation of the contour package,
making it bidi-aware, and adding support of the xdvipdfmx (when
the outline option of the package is used).

date: 2015-03-30 20:55:45 +0000


%package -n texlive-bidicontour-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34631
Release:        20.19
Summary:        Documentation for texlive-bidicontour
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidicontour-doc
This package includes the documentation for texlive-bidicontour

%post -n texlive-bidicontour
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidicontour 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bidicontour
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bidicontour-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidicontour/README
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-doc.tex
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-example-copies.pdf
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-example-copies.tex
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-example-outline.pdf
%{_texmfdistdir}/doc/xelatex/bidicontour/bidicontour-example-outline.tex

%files -n texlive-bidicontour
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidicontour/bidicontour.sty
/var/adm/update-scripts/texlive-bidicontour-%{texlive_version}.%{texlive_noarch}.0.0.2svn34631-%{release}-zypper

%package -n texlive-bidihl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1csvn37795
Release:        20.19
Summary:        Experimental bidi-aware text highlighting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidihl-doc >= %{texlive_version}
Provides:       tex(bidihl.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source160:      bidihl.tar.xz
Source161:      bidihl.doc.tar.xz

%description -n texlive-bidihl
Experimental bidi-aware text highlighting.

date: 2015-07-07 04:21:04 +0000


%package -n texlive-bidihl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1csvn37795
Release:        20.19
Summary:        Documentation for texlive-bidihl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidihl-doc
This package includes the documentation for texlive-bidihl

%post -n texlive-bidihl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidihl 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bidihl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bidihl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidihl/README
%{_texmfdistdir}/doc/xelatex/bidihl/bidihl-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidihl/bidihl-doc.tex
%{_texmfdistdir}/doc/xelatex/bidihl/test-bidihl.pdf
%{_texmfdistdir}/doc/xelatex/bidihl/test-bidihl.tex

%files -n texlive-bidihl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidihl/bidihl.sty
/var/adm/update-scripts/texlive-bidihl-%{texlive_version}.%{texlive_noarch}.0.0.1csvn37795-%{release}-zypper

%package -n texlive-bidipagegrid
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34632
Release:        20.19
Summary:        Bidi-aware page grid in background
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidipagegrid-doc >= %{texlive_version}
Provides:       tex(bidipagegrid.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source162:      bidipagegrid.tar.xz
Source163:      bidipagegrid.doc.tar.xz

%description -n texlive-bidipagegrid
The package is based on pagegrid.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-bidipagegrid-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34632
Release:        20.19
Summary:        Documentation for texlive-bidipagegrid
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidipagegrid-doc
This package includes the documentation for texlive-bidipagegrid

%post -n texlive-bidipagegrid
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidipagegrid 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bidipagegrid
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bidipagegrid-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidipagegrid/README
%{_texmfdistdir}/doc/xelatex/bidipagegrid/bidipagegrid-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidipagegrid/bidipagegrid-doc.tex

%files -n texlive-bidipagegrid
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidipagegrid/bidipagegrid.sty
/var/adm/update-scripts/texlive-bidipagegrid-%{texlive_version}.%{texlive_noarch}.0.0.2svn34632-%{release}-zypper

%package -n texlive-bidipresentation
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35267
Release:        20.19
Summary:        Experimental bidi presentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidipresentation-doc >= %{texlive_version}
Provides:       tex(bidiprescolors.cfg)
Provides:       tex(bidipresentation.cls)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(scrlfile.sty)
Requires:       tex(xecolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source164:      bidipresentation.tar.xz
Source165:      bidipresentation.doc.tar.xz

%description -n texlive-bidipresentation
A great portion of the code is borrowed from the texpower
bundle, with modifications to get things working properly in
both right to left and left to right modes.

date: 2014-09-30 06:30:24 +0000


%package -n texlive-bidipresentation-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35267
Release:        20.19
Summary:        Documentation for texlive-bidipresentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidipresentation-doc
This package includes the documentation for texlive-bidipresentation

%post -n texlive-bidipresentation
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidipresentation 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bidipresentation
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bidipresentation-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidipresentation/README
%{_texmfdistdir}/doc/xelatex/bidipresentation/fig-1.pdf
%{_texmfdistdir}/doc/xelatex/bidipresentation/sample.pdf
%{_texmfdistdir}/doc/xelatex/bidipresentation/sample.tex

%files -n texlive-bidipresentation
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidipresentation/bidiprescolors.cfg
%{_texmfdistdir}/tex/xelatex/bidipresentation/bidipresentation.cls
/var/adm/update-scripts/texlive-bidipresentation-%{texlive_version}.%{texlive_noarch}.0.0.3svn35267-%{release}-zypper

%package -n texlive-bidishadowtext
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn34633
Release:        20.19
Summary:        Bidi-aware shadow text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bidishadowtext-doc >= %{texlive_version}
Provides:       tex(bidishadowtext.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source166:      bidishadowtext.tar.xz
Source167:      bidishadowtext.doc.tar.xz

%description -n texlive-bidishadowtext
This package allows you to typeset Bidi-aware shadow text. It
is a re-implementation of the shadowtext package adding bidi
support.

date: 2014-09-06 09:05:32 +0000


%package -n texlive-bidishadowtext-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn34633
Release:        20.19
Summary:        Documentation for texlive-bidishadowtext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bidishadowtext-doc
This package includes the documentation for texlive-bidishadowtext

%post -n texlive-bidishadowtext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bidishadowtext 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bidishadowtext
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bidishadowtext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/bidishadowtext/bidishadowtext-demo.pdf
%{_texmfdistdir}/doc/xelatex/bidishadowtext/bidishadowtext-demo.tex
%{_texmfdistdir}/doc/xelatex/bidishadowtext/bidishadowtext-doc.pdf
%{_texmfdistdir}/doc/xelatex/bidishadowtext/bidishadowtext-doc.tex

%files -n texlive-bidishadowtext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/bidishadowtext/bidishadowtext.sty
/var/adm/update-scripts/texlive-bidishadowtext-%{texlive_version}.%{texlive_noarch}.0.0.1svn34633-%{release}-zypper

%package -n texlive-bigfoot
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn35482
Release:        20.19
Summary:        Footnotes for critical editions
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bigfoot-doc >= %{texlive_version}
Provides:       tex(bigfoot.sty)
Provides:       tex(perpage.sty)
Provides:       tex(suffix.sty)
Requires:       tex(etex.sty)
Requires:       tex(manyfoot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source168:      bigfoot.tar.xz
Source169:      bigfoot.doc.tar.xz

%description -n texlive-bigfoot
The package aims to provide a 'one-stop' solution to
requirements for footnotes. It offers: Multiple footnote
apparatus superior to that of manyfoot Footnotes can be
formatted in separate paragraphs, or be run into a single
paragraph (this choice may be selected per footnote series);
Things you might have expected (such as \verb-like material in
footnotes, and colour selections over page breaks) now work.
Note that the majority of the bigfoot package's interface is
identical to that of manyfoot; users should seek information
from that package's documentation. The bigfoot bundle also
provides the perpage and suffix packages.

date: 2014-11-02 18:31:14 +0000


%package -n texlive-bigfoot-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn35482
Release:        20.19
Summary:        Documentation for texlive-bigfoot
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bigfoot-doc
This package includes the documentation for texlive-bigfoot

%post -n texlive-bigfoot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bigfoot 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bigfoot
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bigfoot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bigfoot/COPYING
%{_texmfdistdir}/doc/latex/bigfoot/Makefile
%{_texmfdistdir}/doc/latex/bigfoot/README
%{_texmfdistdir}/doc/latex/bigfoot/bigfoot.pdf
%{_texmfdistdir}/doc/latex/bigfoot/perpage.pdf
%{_texmfdistdir}/doc/latex/bigfoot/suffix.pdf

%files -n texlive-bigfoot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bigfoot/bigfoot.sty
%{_texmfdistdir}/tex/latex/bigfoot/perpage.sty
%{_texmfdistdir}/tex/latex/bigfoot/suffix.sty
/var/adm/update-scripts/texlive-bigfoot-%{texlive_version}.%{texlive_noarch}.2.0svn35482-%{release}-zypper

%package -n texlive-bigints
Version:        %{texlive_version}.%{texlive_noarch}.svn29803
Release:        20.19
Summary:        Writing big integrals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bigints-doc >= %{texlive_version}
Provides:       tex(bigints.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source170:      bigints.tar.xz
Source171:      bigints.doc.tar.xz

%description -n texlive-bigints
The package provides facilities for drawing big integral signs
when needed. An example would be when the integrand is a
matrix.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bigints-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29803
Release:        20.19
Summary:        Documentation for texlive-bigints
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bigints-doc
This package includes the documentation for texlive-bigints

%post -n texlive-bigints
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bigints 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bigints
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bigints-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bigints/Makefile
%{_texmfdistdir}/doc/latex/bigints/README
%{_texmfdistdir}/doc/latex/bigints/bigints.forlisting
%{_texmfdistdir}/doc/latex/bigints/bigints.pdf
%{_texmfdistdir}/doc/latex/bigints/bigints.tex
%{_texmfdistdir}/doc/latex/bigints/perso.ist

%files -n texlive-bigints
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bigints/bigints.sty
/var/adm/update-scripts/texlive-bigints-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper

%package -n texlive-binomexp
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        20.19
Summary:        Calculate Pascal's triangle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-binomexp-doc >= %{texlive_version}
Provides:       tex(binomexp.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source172:      binomexp.tar.xz
Source173:      binomexp.doc.tar.xz

%description -n texlive-binomexp
The package calculates and prints rows of Pascal's triangle. It
may be used: simply to print successive rows of the triangle,
or to print the rows inside an array or tabular.

date: 2014-10-16 07:43:46 +0000


%package -n texlive-binomexp-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        20.19
Summary:        Documentation for texlive-binomexp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-binomexp-doc
This package includes the documentation for texlive-binomexp

%post -n texlive-binomexp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-binomexp 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-binomexp
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-binomexp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/binomexp/README
%{_texmfdistdir}/doc/latex/binomexp/binomexp.pdf

%files -n texlive-binomexp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/binomexp/binomexp.sty
/var/adm/update-scripts/texlive-binomexp-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-biocon
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Typesetting biological species names
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-biocon-doc >= %{texlive_version}
Provides:       tex(biocon-old.sty)
Provides:       tex(biocon.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source174:      biocon.tar.xz
Source175:      biocon.doc.tar.xz

%description -n texlive-biocon
The biocon--biological conventions--package aids the
typesetting of some biological conventions. At the moment, it
makes a good job of typesetting species names (and ranks below
the species level). A distinction is made between the Plant,
Fungi, Animalia and Bacteria kingdoms. There are default
settings for the way species names are typeset, but they can be
customized. Different default styles are used in different
situations.

date: 2012-04-28 18:54:25 +0000


%package -n texlive-biocon-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-biocon
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-biocon-doc
This package includes the documentation for texlive-biocon

%post -n texlive-biocon
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-biocon 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-biocon
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-biocon-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/biocon/COPYING
%{_texmfdistdir}/doc/latex/biocon/INSTALL
%{_texmfdistdir}/doc/latex/biocon/README
%{_texmfdistdir}/doc/latex/biocon/biocon.nw
%{_texmfdistdir}/doc/latex/biocon/literature.bib
%{_texmfdistdir}/doc/latex/biocon/manual-old.pdf
%{_texmfdistdir}/doc/latex/biocon/manual-old.tex
%{_texmfdistdir}/doc/latex/biocon/manual.pdf
%{_texmfdistdir}/doc/latex/biocon/manual.tex
%{_texmfdistdir}/doc/latex/biocon/source.pdf
%{_texmfdistdir}/doc/latex/biocon/source.tex

%files -n texlive-biocon
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/biocon/biocon-old.sty
%{_texmfdistdir}/tex/latex/biocon/biocon.sty
/var/adm/update-scripts/texlive-biocon-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-bitelist
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn25779
Release:        20.19
Summary:        Split list, in TeX's mouth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bitelist-doc >= %{texlive_version}
Provides:       tex(bitedemo.tex)
Provides:       tex(bitelist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source176:      bitelist.tar.xz
Source177:      bitelist.doc.tar.xz

%description -n texlive-bitelist
The package provides commands for "splitting" a token list at
the first occurrence of another (specified) token list. I.e.,
for given token lists s, t return b and the shortest a, such
that t = a s b. The package's mechanism differs from those of
packages providing similar features, in the following ways: the
method uses TeX's mechanism of reading delimited macro
parameters; splitting macros work by pure expansion, without
assignments; the operation is carried out in a single macro
call. A variant of the operation is provided, that retains
outer braces.

date: 2014-10-16 07:43:46 +0000


%package -n texlive-bitelist-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn25779
Release:        20.19
Summary:        Documentation for texlive-bitelist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bitelist-doc
This package includes the documentation for texlive-bitelist

%post -n texlive-bitelist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bitelist 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bitelist
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bitelist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/bitelist/README
%{_texmfdistdir}/doc/generic/bitelist/bitelist.pdf

%files -n texlive-bitelist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/bitelist/bitedemo.tex
%{_texmfdistdir}/tex/generic/bitelist/bitelist.sty
/var/adm/update-scripts/texlive-bitelist-%{texlive_version}.%{texlive_noarch}.0.0.1svn25779-%{release}-zypper

%package -n texlive-bizcard
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        20.19
Summary:        Typeset business cards
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bizcard-doc >= %{texlive_version}
Provides:       tex(bizcard.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source178:      bizcard.tar.xz
Source179:      bizcard.doc.tar.xz

%description -n texlive-bizcard
This is an adaption for current LaTeX of a LaTeX 2.09 style by
Silvano Balemi. It produces cards at the normal US card size,
76.2mm x 50.8mm.

date: 2012-04-28 21:45:30 +0000


%package -n texlive-bizcard-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        20.19
Summary:        Documentation for texlive-bizcard
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bizcard-doc
This package includes the documentation for texlive-bizcard

%post -n texlive-bizcard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bizcard 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bizcard
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bizcard-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bizcard/bizcard.pdf
%{_texmfdistdir}/doc/latex/bizcard/bizex.pdf
%{_texmfdistdir}/doc/latex/bizcard/bizex.tex

%files -n texlive-bizcard
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bizcard/bizcard.sty
/var/adm/update-scripts/texlive-bizcard-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-blacklettert1
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        T1-encoded versions of Haralambous old German fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blacklettert1-doc >= %{texlive_version}
Provides:       tex(t1yfrak.fd)
Provides:       tex(tfrak.tfm)
Provides:       tex(tfrak.vf)
Provides:       tex(tfrakls.tfm)
Provides:       tex(tfrakls.vf)
Provides:       tex(tgoth.tfm)
Provides:       tex(tgoth.vf)
Provides:       tex(tswab.tfm)
Provides:       tex(tswab.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source180:      blacklettert1.tar.xz
Source181:      blacklettert1.doc.tar.xz

%description -n texlive-blacklettert1
This package contains virtual fonts that offer T1-alike encoded
variants of Yannis Haralambous's old German fonts Gothic,
Schwabacher and Fraktur (which are also available in Adobe type
1 format). The package includes LaTeX macros to embed the fonts
into the LaTeX font selection scheme.

date: 2014-04-07 11:51:00 +0000


%package -n texlive-blacklettert1-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-blacklettert1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blacklettert1-doc
This package includes the documentation for texlive-blacklettert1

%post -n texlive-blacklettert1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blacklettert1 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-blacklettert1
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-blacklettert1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/blacklettert1/COPYING
%{_texmfdistdir}/doc/fonts/blacklettert1/INSTALL
%{_texmfdistdir}/doc/fonts/blacklettert1/README
%{_texmfdistdir}/doc/fonts/blacklettert1/blacklettert1.pdf

%files -n texlive-blacklettert1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/blacklettert1/tfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/blacklettert1/tfrakls.tfm
%{_texmfdistdir}/fonts/tfm/public/blacklettert1/tgoth.tfm
%{_texmfdistdir}/fonts/tfm/public/blacklettert1/tswab.tfm
%{_texmfdistdir}/fonts/vf/public/blacklettert1/tfrak.vf
%{_texmfdistdir}/fonts/vf/public/blacklettert1/tfrakls.vf
%{_texmfdistdir}/fonts/vf/public/blacklettert1/tgoth.vf
%{_texmfdistdir}/fonts/vf/public/blacklettert1/tswab.vf
%{_texmfdistdir}/tex/latex/blacklettert1/t1yfrak.fd
/var/adm/update-scripts/texlive-blacklettert1-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-blindtext
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn25039
Release:        20.19
Summary:        Producing 'blind' text for testing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blindtext-doc >= %{texlive_version}
Provides:       tex(blindtext.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source182:      blindtext.tar.xz
Source183:      blindtext.doc.tar.xz

%description -n texlive-blindtext
The package provides the commands \blindtext and \Blindtext for
creating 'blind' text useful in testing new classes and
packages, and \blinddocument, \Blinddocument for creating an
entire random document with sections, lists, mathematics, etc.
The package supports three languages, english, (n)german and
latin; the latin option provides a short "lorem ipsum" (for a
fuller lorem ipsum text, see the lipsum package).

date: 2012-03-12 19:01:10 +0000


%package -n texlive-blindtext-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn25039
Release:        20.19
Summary:        Documentation for texlive-blindtext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blindtext-doc
This package includes the documentation for texlive-blindtext

%post -n texlive-blindtext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blindtext 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-blindtext
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-blindtext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/blindtext/README
%{_texmfdistdir}/doc/latex/blindtext/blindtext.pdf

%files -n texlive-blindtext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/blindtext/blindtext.sty
/var/adm/update-scripts/texlive-blindtext-%{texlive_version}.%{texlive_noarch}.2.0svn25039-%{release}-zypper

%package -n texlive-blkarray
Version:        %{texlive_version}.%{texlive_noarch}.0.0.07svn36406
Release:        20.19
Summary:        Extended array and tabular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blkarray-doc >= %{texlive_version}
Provides:       tex(blkarray.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source184:      blkarray.tar.xz
Source185:      blkarray.doc.tar.xz

%description -n texlive-blkarray
An experimental package which implements an environment,
blockarray, that may be used in the same way as the array or
tabular environments of standard LaTeX, or their extended
versions defined in array. If used in math-mode, blockarray
acts like array, otherwise it acts like tabular. The package
implements a new method of defining column types, and also
block and block* environments, for specifying sub-arrays of the
main array. What's more, the \footnote command works inside a
blockarray.

date: 2015-02-28 12:23:59 +0000


%package -n texlive-blkarray-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.07svn36406
Release:        20.19
Summary:        Documentation for texlive-blkarray
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blkarray-doc
This package includes the documentation for texlive-blkarray

%post -n texlive-blkarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blkarray 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-blkarray
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-blkarray-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/blkarray/README
%{_texmfdistdir}/doc/latex/blkarray/blkarray.pdf
%{_texmfdistdir}/doc/latex/blkarray/blkarray.tex

%files -n texlive-blkarray
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/blkarray/blkarray.sty
/var/adm/update-scripts/texlive-blkarray-%{texlive_version}.%{texlive_noarch}.0.0.07svn36406-%{release}-zypper

%package -n texlive-block
Version:        %{texlive_version}.%{texlive_noarch}.svn17209
Release:        20.19
Summary:        A block letter style for the letter class
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-block-doc >= %{texlive_version}
Provides:       tex(block.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source186:      block.tar.xz
Source187:      block.doc.tar.xz

%description -n texlive-block
A style file for use with the letter class that overwrites the
\opening and \closing macros so that letters can be styled with
the block letter style instead of the default style. Thus, the
return address, the closing, and the signature appear flushed
on the left margin.

date: 2011-09-13 13:32:00 +0000


%package -n texlive-block-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17209
Release:        20.19
Summary:        Documentation for texlive-block
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-block-doc
This package includes the documentation for texlive-block

%post -n texlive-block
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-block 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-block
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-block-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/block/block.pdf
%{_texmfdistdir}/doc/latex/block/block.tex

%files -n texlive-block
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/block/block.sty
/var/adm/update-scripts/texlive-block-%{texlive_version}.%{texlive_noarch}.svn17209-%{release}-zypper

%package -n texlive-blockdraw_mp
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Block diagrams and bond graphs, with MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blockdraw_mp-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source188:      blockdraw_mp.tar.xz
Source189:      blockdraw_mp.doc.tar.xz

%description -n texlive-blockdraw_mp
A set of simple MetaPost macros for the task. While the task is
not itself difficult to program, it is felt that many users
will be happy to have a library for the job..

date: 2012-04-24 09:15:15 +0000


%package -n texlive-blockdraw_mp-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-blockdraw_mp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blockdraw_mp-doc
This package includes the documentation for texlive-blockdraw_mp

%post -n texlive-blockdraw_mp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blockdraw_mp 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-blockdraw_mp
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-blockdraw_mp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/blockdraw_mp/README
%{_texmfdistdir}/doc/metapost/blockdraw_mp/blockdraw_mp.pdf
%{_texmfdistdir}/doc/metapost/blockdraw_mp/blockdraw_mp.tex
%{_texmfdistdir}/doc/metapost/blockdraw_mp/bonddemo.pdf
%{_texmfdistdir}/doc/metapost/blockdraw_mp/cascadedemo.pdf
%{_texmfdistdir}/doc/metapost/blockdraw_mp/tiddetext.sty
%{_texmfdistdir}/doc/metapost/blockdraw_mp/tighttoc.sty

%files -n texlive-blockdraw_mp
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/blockdraw_mp/blockdraw.mp
%{_texmfdistdir}/metapost/blockdraw_mp/bonddemo.mp
%{_texmfdistdir}/metapost/blockdraw_mp/bondgraph.mp
%{_texmfdistdir}/metapost/blockdraw_mp/cascadedemo.mp
%{_texmfdistdir}/metapost/blockdraw_mp/docblockprefs.mp
%{_texmfdistdir}/metapost/blockdraw_mp/shiftoff.mp
/var/adm/update-scripts/texlive-blockdraw_mp-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-bloques
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22490
Release:        20.19
Summary:        Generate control diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bloques-doc >= %{texlive_version}
Provides:       tex(bloques.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source190:      bloques.tar.xz
Source191:      bloques.doc.tar.xz

%description -n texlive-bloques
The package uses TikZ to provide commands for generating
control diagrams (specially in power electronics).

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bloques-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22490
Release:        20.19
Summary:        Documentation for texlive-bloques
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bloques-doc
This package includes the documentation for texlive-bloques

%post -n texlive-bloques
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bloques 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bloques
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bloques-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bloques/README
%{_texmfdistdir}/doc/latex/bloques/example.pdf
%{_texmfdistdir}/doc/latex/bloques/example.tex

%files -n texlive-bloques
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bloques/bloques.sty
/var/adm/update-scripts/texlive-bloques-%{texlive_version}.%{texlive_noarch}.1.0svn22490-%{release}-zypper

%package -n texlive-blowup
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1jsvn15878
Release:        20.19
Summary:        Upscale or downscale all pages of a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blowup-doc >= %{texlive_version}
Provides:       tex(blowup.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(graphics.sty)
Requires:       tex(keyval.sty)
Requires:       tex(typearea.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source192:      blowup.tar.xz
Source193:      blowup.doc.tar.xz

%description -n texlive-blowup
The package blowup only defines the user-level macro \blowup,
which can be used to upscale or downscale all pages of a
document. It is similar to the TeX primitive \magnification but
more accurate and user-friendly.

date: 2012-04-23 21:26:21 +0000


%package -n texlive-blowup-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1jsvn15878
Release:        20.19
Summary:        Documentation for texlive-blowup
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blowup-doc
This package includes the documentation for texlive-blowup

%post -n texlive-blowup
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blowup 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-blowup
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-blowup-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/blowup/README
%{_texmfdistdir}/doc/latex/blowup/blowup-test0.tex
%{_texmfdistdir}/doc/latex/blowup/blowup-test1.tex
%{_texmfdistdir}/doc/latex/blowup/blowup-test2.tex
%{_texmfdistdir}/doc/latex/blowup/blowup-test3.tex
%{_texmfdistdir}/doc/latex/blowup/blowup-test4.tex
%{_texmfdistdir}/doc/latex/blowup/blowup-test5.tex
%{_texmfdistdir}/doc/latex/blowup/blowup.pdf

%files -n texlive-blowup
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/blowup/blowup.sty
/var/adm/update-scripts/texlive-blowup-%{texlive_version}.%{texlive_noarch}.0.0.1jsvn15878-%{release}-zypper

%package -n texlive-blox
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn35014
Release:        20.19
Summary:        Draw block diagrams, using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-blox-doc >= %{texlive_version}
Provides:       tex(blox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgffor.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source194:      blox.tar.xz
Source195:      blox.doc.tar.xz

%description -n texlive-blox
This package, along with TikZ, will typeset block diagrams for
use with programming and control theory. It is an English
translation of the schemabloc package.

date: 2014-09-09 10:05:44 +0000


%package -n texlive-blox-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn35014
Release:        20.19
Summary:        Documentation for texlive-blox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-blox-doc
This package includes the documentation for texlive-blox

%post -n texlive-blox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-blox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-blox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-blox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/blox/README
%{_texmfdistdir}/doc/latex/blox/blox.pdf

%files -n texlive-blox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/blox/blox.sty
/var/adm/update-scripts/texlive-blox-%{texlive_version}.%{texlive_noarch}.2.5svn35014-%{release}-zypper

%package -n texlive-bnumexpr
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn35511
Release:        20.19
Summary:        Extends eTeX's \numexpr...\relax construct to big integers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bnumexpr-doc >= %{texlive_version}
Provides:       tex(bnumexpr.sty)
Requires:       tex(bigintcalc.sty)
Requires:       tex(xintcore.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source196:      bnumexpr.tar.xz
Source197:      bnumexpr.doc.tar.xz

%description -n texlive-bnumexpr
The package extends eTeX \numexpr...\relax operation to allow
big integers. Package option allowpower furthermore enables ^
for power operations. By default, bnumexpr loads package
xintcore (part of the xint bundle) and uses its arithmetic
macros.

date: 2014-11-04 17:49:30 +0000


%package -n texlive-bnumexpr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn35511
Release:        20.19
Summary:        Documentation for texlive-bnumexpr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bnumexpr-doc
This package includes the documentation for texlive-bnumexpr

%post -n texlive-bnumexpr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bnumexpr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bnumexpr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bnumexpr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bnumexpr/README
%{_texmfdistdir}/doc/latex/bnumexpr/bnumexpr.pdf

%files -n texlive-bnumexpr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bnumexpr/bnumexpr.sty
/var/adm/update-scripts/texlive-bnumexpr-%{texlive_version}.%{texlive_noarch}.1.1bsvn35511-%{release}-zypper

%package -n texlive-bodegraph
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn20047
Release:        20.19
Summary:        Draw Bode, Nyquist and Black plots with gnuplot and TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bodegraph-doc >= %{texlive_version}
Provides:       tex(bodegraph.sty)
Requires:       tex(ifsym.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source198:      bodegraph.tar.xz
Source199:      bodegraph.doc.tar.xz

%description -n texlive-bodegraph
The package provides facilities to draw Bode, Nyquist and Black
plots using Gnuplot and Tikz. Elementary Transfer Functions and
basic correctors are preprogrammed for use.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bodegraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn20047
Release:        20.19
Summary:        Documentation for texlive-bodegraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bodegraph-doc
This package includes the documentation for texlive-bodegraph

%post -n texlive-bodegraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bodegraph 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bodegraph
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bodegraph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bodegraph/README
%{_texmfdistdir}/doc/latex/bodegraph/bodegraph.pdf
%{_texmfdistdir}/doc/latex/bodegraph/bodegraph.tex
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/1.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/1.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/10.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/10.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/11.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/11.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/12.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/12.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/13.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/13.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/14.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/14.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/15.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/15.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/16.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/16.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/17.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/17.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/18.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/18.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/19.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/19.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/20.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/20.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/21.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/21.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/22.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/22.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/23.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/23.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/24.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/24.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/25.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/25.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/26.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/26.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/27.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/27.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/28.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/28.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/29.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/29.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/3.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/3.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/30.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/30.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/31.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/31.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/32.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/32.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/33.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/33.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/34.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/34.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/35.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/35.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/36.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/36.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/37.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/37.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/38.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/38.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/39.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/39.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/4.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/4.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/40.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/40.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/41.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/41.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/42.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/42.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/43.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/43.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/44.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/44.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/45.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/45.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/46.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/46.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/47.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/47.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/48.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/48.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/49.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/49.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/5.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/5.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/50.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/50.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/51.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/51.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/52.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/52.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/53.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/53.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/54.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/54.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/55.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/55.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/56.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/56.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/57.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/57.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/58.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/58.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/59.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/59.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/6.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/6.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/60.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/60.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/61.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/61.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/62.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/62.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/63.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/63.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/64.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/64.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/66.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/66.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/67.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/67.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/68.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/68.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/69.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/69.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/7.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/7.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/70.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/70.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/72.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/72.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/73.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/73.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/74.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/74.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/75.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/75.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/76.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/76.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/78.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/78.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/79.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/79.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/8.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/8.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/81.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/81.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/82.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/82.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/83.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/83.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/84.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/84.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/85.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/85.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/86.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/86.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/87.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/87.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/89.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/89.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/9.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/9.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/90.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/90.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/91.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/91.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/93.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/93.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/94.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/94.table
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/95.gnuplot
%{_texmfdistdir}/doc/latex/bodegraph/gnuplot/bodegraph/95.table

%files -n texlive-bodegraph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bodegraph/bodegraph.sty
/var/adm/update-scripts/texlive-bodegraph-%{texlive_version}.%{texlive_noarch}.1.4svn20047-%{release}-zypper

%package -n texlive-bohr
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37657
Release:        20.19
Summary:        Simple atom representation according to the Bohr model
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bohr-doc >= %{texlive_version}
Provides:       tex(bohr.sty)
Requires:       tex(elements.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source200:      bohr.tar.xz
Source201:      bohr.doc.tar.xz

%description -n texlive-bohr
The package provides means for the creation of simple Bohr
models of atoms up to the atomic number 112. In addition,
commands are provided to convert atomic numbers to element
symbols or element names and vice versa.

date: 2015-06-24 11:13:16 +0000


%package -n texlive-bohr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37657
Release:        20.19
Summary:        Documentation for texlive-bohr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bohr-doc
This package includes the documentation for texlive-bohr

%post -n texlive-bohr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bohr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bohr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bohr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bohr/README
%{_texmfdistdir}/doc/latex/bohr/bohr_en.pdf
%{_texmfdistdir}/doc/latex/bohr/bohr_en.tex

%files -n texlive-bohr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bohr/bohr.sty
/var/adm/update-scripts/texlive-bohr-%{texlive_version}.%{texlive_noarch}.1.0svn37657-%{release}-zypper

%package -n texlive-boisik
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        20.19
Summary:        A font inspired by Baskerville design
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-boisik-doc >= %{texlive_version}
Provides:       tex(boisik.sty)
Provides:       tex(bskarr10.tfm)
Provides:       tex(bskex10.tfm)
Provides:       tex(bskhc10.tfm)
Provides:       tex(bski10-TS1.tfm)
Provides:       tex(bski10.tfm)
Provides:       tex(bskib10.tfm)
Provides:       tex(bskiol10.tfm)
Provides:       tex(bskiu10.tfm)
Provides:       tex(bskiub10.tfm)
Provides:       tex(bskma10.tfm)
Provides:       tex(bskmab10.tfm)
Provides:       tex(bskmi10.tfm)
Provides:       tex(bskmib10.tfm)
Provides:       tex(bskms10.tfm)
Provides:       tex(bskmsb10.tfm)
Provides:       tex(bskmsbsl10.tfm)
Provides:       tex(bskmssl10.tfm)
Provides:       tex(bskr10-T1.tfm)
Provides:       tex(bskr10-TS1.tfm)
Provides:       tex(bskr10.tfm)
Provides:       tex(bskrb10.tfm)
Provides:       tex(bskrc10.tfm)
Provides:       tex(bskrcb10.tfm)
Provides:       tex(bskrf10.tfm)
Provides:       tex(bskrl10.tfm)
Provides:       tex(bskrol10.tfm)
Provides:       tex(bskrsb10.tfm)
Provides:       tex(bskrsl10.tfm)
Provides:       tex(bskrw10.tfm)
Provides:       tex(bsksc10.tfm)
Provides:       tex(bsksy10.tfm)
Provides:       tex(bsksyol10.tfm)
Provides:       tex(bsksysl10.tfm)
Provides:       tex(il2bsk.fd)
Provides:       tex(il2bskf.fd)
Provides:       tex(lblbskm.fd)
Provides:       tex(lblcmr.fd)
Provides:       tex(lblenc.def)
Provides:       tex(lbmbsk.fd)
Provides:       tex(lbmbskms.fd)
Provides:       tex(lbmcmr.fd)
Provides:       tex(lbmenc.def)
Provides:       tex(lbsbsk.fd)
Provides:       tex(lbsbsksy.fd)
Provides:       tex(lbscmr.fd)
Provides:       tex(lbsenc.def)
Provides:       tex(ot1bsk.fd)
Provides:       tex(ot1bskf.fd)
Provides:       tex(ts1bsk.fd)
Provides:       tex(ubskex.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source202:      boisik.tar.xz
Source203:      boisik.doc.tar.xz

%description -n texlive-boisik
Boisik is a serif font set (inspired by the Baskerville
typeface), written in Metafont. The set comprises roman and
italic text fonts and maths fonts. LaTeX support is offered for
use with OT1, IL2 and OM* encodings.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-boisik-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn15878
Release:        20.19
Summary:        Documentation for texlive-boisik
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-boisik-doc:cs)

%description -n texlive-boisik-doc
This package includes the documentation for texlive-boisik

%post -n texlive-boisik
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-boisik 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-boisik
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-boisik-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/boisik/README
%{_texmfdistdir}/doc/fonts/boisik/example/boisik-idiot.pdf
%{_texmfdistdir}/doc/fonts/boisik/example/boisik-idiot.tex
%{_texmfdistdir}/doc/fonts/boisik/example/boisik.pdf
%{_texmfdistdir}/doc/fonts/boisik/example/boisik.tex
%{_texmfdistdir}/doc/fonts/boisik/example/bskrlogo10.mf
%{_texmfdistdir}/doc/fonts/boisik/example/table.pdf
%{_texmfdistdir}/doc/fonts/boisik/example/table.tex
%{_texmfdistdir}/doc/fonts/boisik/example/testfont.pdf
%{_texmfdistdir}/doc/fonts/boisik/example/testfont.tex

%files -n texlive-boisik
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/boisik/bskarr10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskarrows.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskbase.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskex10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskext.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskhc10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bski10-TS1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bski10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskib10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskiol10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskital.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskiu10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskiub10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskletters-i.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskletters-o.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskletters-r.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskligtab-i.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskligtab-sc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskligtab.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-T1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-TS1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-ar.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-bb.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-ex.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-lc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-ma.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-mi-up.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-mi.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-ms.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-sc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-sy.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsklist-uc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskma10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmab10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmath.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmathma.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmathms.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmathsy.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmi10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmib10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskms10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmsb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmsbsl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskmssl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskr10-T1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskr10-TS1.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskr10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrc10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrcb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrf10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrol10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskroman.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrsb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrsl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bskrw10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksc.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksc10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksy10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksyb10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksybsl10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksymbols.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksyol10.mf
%{_texmfdistdir}/fonts/source/public/boisik/bsksysl10.mf
%{_texmfdistdir}/fonts/tfm/public/boisik/bskarr10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskex10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskhc10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bski10-TS1.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bski10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskib10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskiol10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskiu10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskiub10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskma10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmab10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmi10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmib10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskms10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmsb10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmsbsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskmssl10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskr10-T1.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskr10-TS1.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskr10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrb10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrc10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrcb10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrf10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrl10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrol10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrsb10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bskrw10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bsksc10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bsksy10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bsksyol10.tfm
%{_texmfdistdir}/fonts/tfm/public/boisik/bsksysl10.tfm
%{_texmfdistdir}/tex/latex/boisik/boisik.sty
%{_texmfdistdir}/tex/latex/boisik/il2bsk.fd
%{_texmfdistdir}/tex/latex/boisik/il2bskf.fd
%{_texmfdistdir}/tex/latex/boisik/lblbskm.fd
%{_texmfdistdir}/tex/latex/boisik/lblcmr.fd
%{_texmfdistdir}/tex/latex/boisik/lblenc.def
%{_texmfdistdir}/tex/latex/boisik/lbmbsk.fd
%{_texmfdistdir}/tex/latex/boisik/lbmbskms.fd
%{_texmfdistdir}/tex/latex/boisik/lbmcmr.fd
%{_texmfdistdir}/tex/latex/boisik/lbmenc.def
%{_texmfdistdir}/tex/latex/boisik/lbsbsk.fd
%{_texmfdistdir}/tex/latex/boisik/lbsbsksy.fd
%{_texmfdistdir}/tex/latex/boisik/lbscmr.fd
%{_texmfdistdir}/tex/latex/boisik/lbsenc.def
%{_texmfdistdir}/tex/latex/boisik/ot1bsk.fd
%{_texmfdistdir}/tex/latex/boisik/ot1bskf.fd
%{_texmfdistdir}/tex/latex/boisik/ts1bsk.fd
%{_texmfdistdir}/tex/latex/boisik/ubskex.fd
/var/adm/update-scripts/texlive-boisik-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper

%package -n texlive-boites
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32235
Release:        20.19
Summary:        Boxes that may break across pages
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-boites-doc >= %{texlive_version}
Provides:       tex(boites.sty)
Provides:       tex(boites_exemples.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source204:      boites.tar.xz
Source205:      boites.doc.tar.xz

%description -n texlive-boites
Defines environments that allow page breaks inside framed boxes
whose edges may be variously fancy. The bundle includes a few
examples (shaded box, box with a wavy line on its side, etc).

date: 2013-11-23 07:21:35 +0000


%package -n texlive-boites-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32235
Release:        20.19
Summary:        Documentation for texlive-boites
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-boites-doc
This package includes the documentation for texlive-boites

%post -n texlive-boites
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-boites 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-boites
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-boites-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/boites/Makefile
%{_texmfdistdir}/doc/latex/boites/README
%{_texmfdistdir}/doc/latex/boites/README.docu
%{_texmfdistdir}/doc/latex/boites/boites.pdf
%{_texmfdistdir}/doc/latex/boites/demo.pdf
%{_texmfdistdir}/doc/latex/boites/demo.tex
%{_texmfdistdir}/doc/latex/boites/ligne_qui_ondule_sur_la_gauche.eps

%files -n texlive-boites
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/boites/boites.sty
%{_texmfdistdir}/tex/latex/boites/boites_exemples.sty
/var/adm/update-scripts/texlive-boites-%{texlive_version}.%{texlive_noarch}.1.1svn32235-%{release}-zypper

%package -n texlive-bold-extra
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn17076
Release:        20.19
Summary:        Use bold small caps and typewriter fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bold-extra-doc >= %{texlive_version}
Provides:       tex(bold-extra.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source206:      bold-extra.tar.xz
Source207:      bold-extra.doc.tar.xz

%description -n texlive-bold-extra
Allows access to 'extra' bold fonts for Computer Modern OT1
encoding (the fonts are available in Metafont source). Since
there is more than one bold tt-family font set, the version
required is selected by a package option.

date: 2012-06-14 21:01:55 +0000


%package -n texlive-bold-extra-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn17076
Release:        20.19
Summary:        Documentation for texlive-bold-extra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bold-extra-doc
This package includes the documentation for texlive-bold-extra

%post -n texlive-bold-extra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bold-extra 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bold-extra
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bold-extra-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bold-extra/bold-extra.pdf
%{_texmfdistdir}/doc/latex/bold-extra/bold-extra.tex

%files -n texlive-bold-extra
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bold-extra/bold-extra.sty
/var/adm/update-scripts/texlive-bold-extra-%{texlive_version}.%{texlive_noarch}.0.0.1svn17076-%{release}-zypper

%package -n texlive-boldtensors
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Bold latin and greek characters through simple prefix characters
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-boldtensors-doc >= %{texlive_version}
Provides:       tex(boldtensors.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source208:      boldtensors.tar.xz
Source209:      boldtensors.doc.tar.xz

%description -n texlive-boldtensors
This package provides bold latin and greek characters within
\mathversion{normal}, by using ~ and " as prefix characters.

date: 2012-06-14 22:14:06 +0000


%package -n texlive-boldtensors-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.19
Summary:        Documentation for texlive-boldtensors
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-boldtensors-doc
This package includes the documentation for texlive-boldtensors

%post -n texlive-boldtensors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-boldtensors 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-boldtensors
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-boldtensors-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/boldtensors/boldtensors.pdf
%{_texmfdistdir}/doc/latex/boldtensors/boldtensors.tex

%files -n texlive-boldtensors
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/boldtensors/boldtensors.sty
/var/adm/update-scripts/texlive-boldtensors-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-bondgraph
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21670
Release:        20.19
Summary:        Create bond graph figures in LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bondgraph-doc >= %{texlive_version}
Provides:       tex(bondgraph.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source210:      bondgraph.tar.xz
Source211:      bondgraph.doc.tar.xz

%description -n texlive-bondgraph
The package draws bond graphs using PGF and TikZ.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bondgraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21670
Release:        20.19
Summary:        Documentation for texlive-bondgraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bondgraph-doc
This package includes the documentation for texlive-bondgraph

%post -n texlive-bondgraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bondgraph 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bondgraph
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bondgraph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bondgraph/License.txt
%{_texmfdistdir}/doc/latex/bondgraph/README
%{_texmfdistdir}/doc/latex/bondgraph/bondgraph_arrows.tex
%{_texmfdistdir}/doc/latex/bondgraph/bondgraph_example.pdf
%{_texmfdistdir}/doc/latex/bondgraph/bondgraph_example.tex

%files -n texlive-bondgraph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bondgraph/bondgraph.sty
/var/adm/update-scripts/texlive-bondgraph-%{texlive_version}.%{texlive_noarch}.1.0svn21670-%{release}-zypper

%package -n texlive-bondgraphs
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn36605
Release:        20.19
Summary:        Draws bond graphs in LaTeX, using pgf/TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bondgraphs-doc >= %{texlive_version}
Provides:       tex(bondgraphs.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(bm.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source212:      bondgraphs.tar.xz
Source213:      bondgraphs.doc.tar.xz

%description -n texlive-bondgraphs
The package is used to draw bond graphs in LaTeX. It uses a
recent version (3.0+) of PGF and TikZ for the drawing, hence,
it is mainly a set of TikZ styles that makes the drawing of
bond graphs easier. Compared to the bondgraph package this
package relies more on TikZ styles and less on macros, to
generate the drawings. As such it can be more flexible than
his, but requires more TikZ knowledge of the user.

date: 2015-03-23 12:37:48 +0000


%package -n texlive-bondgraphs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn36605
Release:        20.19
Summary:        Documentation for texlive-bondgraphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bondgraphs-doc
This package includes the documentation for texlive-bondgraphs

%post -n texlive-bondgraphs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bondgraphs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bondgraphs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bondgraphs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bondgraphs/Makefile
%{_texmfdistdir}/doc/latex/bondgraphs/README
%{_texmfdistdir}/doc/latex/bondgraphs/bondgraphs.pdf

%files -n texlive-bondgraphs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bondgraphs/bondgraphs.sty
/var/adm/update-scripts/texlive-bondgraphs-%{texlive_version}.%{texlive_noarch}.1.0.1svn36605-%{release}-zypper

%package -n texlive-bookcover
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36440
Release:        20.19
Summary:        A class for book covers and dust jackets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bookcover-doc >= %{texlive_version}
Provides:       tex(bookcover.cls)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(textpos.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source214:      bookcover.tar.xz
Source215:      bookcover.doc.tar.xz

%description -n texlive-bookcover
This class helps typesetting book covers and dust jackets.

date: 2015-03-11 04:49:32 +0000


%package -n texlive-bookcover-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36440
Release:        20.19
Summary:        Documentation for texlive-bookcover
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bookcover-doc
This package includes the documentation for texlive-bookcover

%post -n texlive-bookcover
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bookcover 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bookcover
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bookcover-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bookcover/README
%{_texmfdistdir}/doc/latex/bookcover/bookcover.pdf
%{_texmfdistdir}/doc/latex/bookcover/example1.pdf
%{_texmfdistdir}/doc/latex/bookcover/example1.tex
%{_texmfdistdir}/doc/latex/bookcover/example2.pdf
%{_texmfdistdir}/doc/latex/bookcover/example2.tex
%{_texmfdistdir}/doc/latex/bookcover/figures/background1.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/background2.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/background3.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/background4.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/background5.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/bg.jpg
%{_texmfdistdir}/doc/latex/bookcover/figures/cards.png
%{_texmfdistdir}/doc/latex/bookcover/figures/cover.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/coverscheme.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/dice.png
%{_texmfdistdir}/doc/latex/bookcover/figures/ekflogo.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/foreground1.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/foreground2.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/result.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/sizes.pdf
%{_texmfdistdir}/doc/latex/bookcover/figures/summa.pdf

%files -n texlive-bookcover
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bookcover/bookcover.cls
/var/adm/update-scripts/texlive-bookcover-%{texlive_version}.%{texlive_noarch}.1.0svn36440-%{release}-zypper

%package -n texlive-bookdb
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn37536
Release:        20.19
Summary:        A BibTeX style file for cataloguing a home library
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bookdb-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source216:      bookdb.tar.xz
Source217:      bookdb.doc.tar.xz

%description -n texlive-bookdb
This package provides an extended book entry for use in
cataloguing a home library. The extensions include fields for
binding, category, collator, condition, copy, illustrations,
introduction, location, pages, size, value, volumes.

date: 2015-06-04 18:56:45 +0000


%package -n texlive-bookdb-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn37536
Release:        20.19
Summary:        Documentation for texlive-bookdb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bookdb-doc
This package includes the documentation for texlive-bookdb

%post -n texlive-bookdb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bookdb 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bookdb
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bookdb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/bookdb/README
%{_texmfdistdir}/doc/bibtex/bookdb/bookdb.pdf
%{_texmfdistdir}/doc/bibtex/bookdb/bookdb.tex

%files -n texlive-bookdb
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/bookdb/bookdb.bst
/var/adm/update-scripts/texlive-bookdb-%{texlive_version}.%{texlive_noarch}.0.0.2svn37536-%{release}-zypper

%package -n texlive-bookest
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        20.19
Summary:        Extended book class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-bookest-doc >= %{texlive_version}
Provides:       tex(bookest.cls)
Requires:       tex(book.cls)
Requires:       tex(color.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source218:      bookest.tar.xz
Source219:      bookest.doc.tar.xz

%description -n texlive-bookest
The class extends the standard book class, in the areas of
colour scheme management, document layout, headings and
footers, front page layout, and other minor items.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-bookest-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        20.19
Summary:        Documentation for texlive-bookest
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-bookest-doc:en;it)

%description -n texlive-bookest-doc
This package includes the documentation for texlive-bookest

%post -n texlive-bookest
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-bookest 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-bookest
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-bookest-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/bookest/README
%{_texmfdistdir}/doc/latex/bookest/bookestdoc-en.pdf
%{_texmfdistdir}/doc/latex/bookest/bookestdoc-en.tex
%{_texmfdistdir}/doc/latex/bookest/bookestdoc-it.pdf
%{_texmfdistdir}/doc/latex/bookest/bookestdoc-it.tex

%files -n texlive-bookest
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/bookest/bookest.cls
/var/adm/update-scripts/texlive-bookest-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-bookhands
Version:        %{texlive_version}.%{texlive_noarch}.svn23609
Release:        20.19
Summary:        A collection of book-hand fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-bookhands-fonts >= %{texlive_version}
Recommends:     texlive-bookhands-doc >= %{texlive_version}
Provides:       tex(allcmin.sty)
Provides:       tex(allegoth.sty)
Provides:       tex(allhmin.sty)
Provides:       tex(allhuncl.sty)
Provides:       tex(allimaj.sty)
Provides:       tex(allimin.sty)
Provides:       tex(allpgoth.sty)
Provides:       tex(allrtnd.sty)
Provides:       tex(allrust.sty)
Provides:       tex(allsqrc.sty)
Provides:       tex(alluncl.sty)
Provides:       tex(auncl17.tfm)
Provides:       tex(auncl7.tfm)
Provides:       tex(aunclb17.tfm)
Provides:       tex(aunclb7.tfm)
Provides:       tex(carolmin.sty)
Provides:       tex(cmin10.tfm)
Provides:       tex(cmin17.tfm)
Provides:       tex(cmin7.tfm)
Provides:       tex(cminb10.tfm)
Provides:       tex(cminb17.tfm)
Provides:       tex(cminb7.tfm)
Provides:       tex(egoth10.tfm)
Provides:       tex(egoth17.tfm)
Provides:       tex(egoth7.tfm)
Provides:       tex(egothb10.tfm)
Provides:       tex(egothb17.tfm)
Provides:       tex(egothb7.tfm)
Provides:       tex(egothic.sty)
Provides:       tex(hmin10.tfm)
Provides:       tex(hmin17.tfm)
Provides:       tex(hmin7.tfm)
Provides:       tex(hminb10.tfm)
Provides:       tex(hminb17.tfm)
Provides:       tex(hminb7.tfm)
Provides:       tex(humanist.sty)
Provides:       tex(huncial.sty)
Provides:       tex(huncl10.tfm)
Provides:       tex(huncl17.tfm)
Provides:       tex(huncl7.tfm)
Provides:       tex(hunclb10.tfm)
Provides:       tex(hunclb17.tfm)
Provides:       tex(hunclb7.tfm)
Provides:       tex(imaj10.tfm)
Provides:       tex(imaj17.tfm)
Provides:       tex(imaj7.tfm)
Provides:       tex(imajb10.tfm)
Provides:       tex(imajb17.tfm)
Provides:       tex(imajb7.tfm)
Provides:       tex(imin10.tfm)
Provides:       tex(imin17.tfm)
Provides:       tex(imin7.tfm)
Provides:       tex(iminb10.tfm)
Provides:       tex(iminb17.tfm)
Provides:       tex(iminb7.tfm)
Provides:       tex(inslrmaj.sty)
Provides:       tex(inslrmin.sty)
Provides:       tex(ot1auncl.fd)
Provides:       tex(ot1cmin.fd)
Provides:       tex(ot1egoth.fd)
Provides:       tex(ot1hmin.fd)
Provides:       tex(ot1huncl.fd)
Provides:       tex(ot1imaj.fd)
Provides:       tex(ot1imin.fd)
Provides:       tex(ot1pgoth.fd)
Provides:       tex(ot1rtnd.fd)
Provides:       tex(ot1rust.fd)
Provides:       tex(ot1sqrc.fd)
Provides:       tex(ot1uncl.fd)
Provides:       tex(pgoth10.tfm)
Provides:       tex(pgoth17.tfm)
Provides:       tex(pgoth7.tfm)
Provides:       tex(pgothb10.tfm)
Provides:       tex(pgothb17.tfm)
Provides:       tex(pgothic.sty)
Provides:       tex(rotunda.sty)
Provides:       tex(rtnd10.tfm)
Provides:       tex(rtnd17.tfm)
Provides:       tex(rtnd7.tfm)
Provides:       tex(rtndb10.tfm)
Provides:       tex(rtndb17.tfm)
Provides:       tex(rtndb7.tfm)
Provides:       tex(rust10.tfm)
Provides:       tex(rust17.tfm)
Provides:       tex(rust7.tfm)
Provides:       tex(rustb10.tfm)
Provides:       tex(rustb17.tfm)
Provides:       tex(rustb7.tfm)
Provides:       tex(rustic.sty)
Provides:       tex(sqrc10.tfm)
Provides:       tex(sqrcaps.map)
Provides:       tex(sqrcaps.sty)
Provides:       tex(sqrcb10.tfm)
Provides:       tex(t1auncl.fd)
Provides:       tex(t1cmin.fd)
Provides:       tex(t1egoth.fd)
Provides:       tex(t1hmin.fd)
Provides:       tex(t1huncl.fd)
Provides:       tex(t1imaj.fd)
Provides:       tex(t1imin.fd)
Provides:       tex(t1pgoth.fd)
Provides:       tex(t1rtnd.fd)
Provides:       tex(t1rust.fd)
Provides:       tex(t1sqrc.fd)
Provides:       tex(t1uncl.fd)
Provides:       tex(uncial.sty)
Provides:       tex(uncl10.tfm)
Provides:       tex(uncl17.tfm)
Provides:       tex(uncl7.tfm)
Provides:       tex(unclb10.tfm)
Provides:       tex(unclb17.tfm)
Provides:       tex(unclb7.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source220:      bookhands.tar.xz
Source221:      bookhands.doc.tar.xz

%description -n texlive-bookhands
This is a set of book-hand (MetaFont) fonts and packages
covering manuscript scripts from the 1st century until
Gutenberg and Caxton. The included hands are: Square Capitals
(1st century onwards); Roman Rustic (1st-6th centuries);
Insular Minuscule (6th cenury onwards); Carolingian Minuscule
(8th-12th centuries); Early Gothic (11th-12th centuries);
Gothic Textura Quadrata (13th-15th centuries); Gothic Textura
Prescisus vel sine pedibus (13th century onwards); Rotunda (13-
15th centuries); Humanist Minuscule (14th century onwards);
Uncial (3rd-6th centuries); Half Uncial (3rd-9th centuries);
Artificial Uncial (6th-10th centuries); and Insular Majuscule
(6th-9th centuries).

date: 2014-10-16 07:56:32 +0000


%package -n texlive-bookhands-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23609
Release:        20.19
Summary:        Documentation for texlive-bookhands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-bookhands-doc
This package includes the documentation for texlive-bookhands


%package -n texlive-bookhands-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn23609
Release:        20.19
Summary:        Severed fonts for texlive-bookhands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-bookhands-fonts
The  separated fonts package for texlive-bookhands
%post -n texlive-bookhands
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+sqrcaps.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+sqrcaps.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map sqrcaps.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-bookhands 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+sqrcaps.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-bookhands
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-bookhands-fonts
mkfontscale  %{_datadir}/fonts/texlive-bookhands
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-bookhands
fc-cache     %{_datadir}/fonts

%postun -n texlive-bookhands-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-bookhands-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/bookhands/README.PRW
%{_texmfdistdir}/doc/fonts/bookhands/allsqrcaps.pdf
%{_texmfdistdir}/doc/fonts/bookhands/auncial-README
%{_texmfdistdir}/doc/fonts/bookhands/auncial-tryfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/auncial-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/auncial/allfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/auncial/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/bsamples.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/bsamples.tex
%{_texmfdistdir}/doc/fonts/bookhands/carolmin-README
%{_texmfdistdir}/doc/fonts/bookhands/carolmin-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/carolmin/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/egothic-README
%{_texmfdistdir}/doc/fonts/bookhands/egothic-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/egothic/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/humanist-README
%{_texmfdistdir}/doc/fonts/bookhands/humanist-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/humanist/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/huncial-README
%{_texmfdistdir}/doc/fonts/bookhands/huncial-tryfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/huncial-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/huncial/allfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/huncial/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/inslrmaj-README
%{_texmfdistdir}/doc/fonts/bookhands/inslrmaj-tryfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/inslrmaj-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/inslrmaj/allfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/inslrmaj/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/inslrmin-README
%{_texmfdistdir}/doc/fonts/bookhands/inslrmin-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/inslrmin/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/pgothic-README
%{_texmfdistdir}/doc/fonts/bookhands/pgothic-tryfont.pdf
%{_texmfdistdir}/doc/fonts/bookhands/pgothic-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/pgothic/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/rotunda-README
%{_texmfdistdir}/doc/fonts/bookhands/rotunda-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/rotunda/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/rustic-README
%{_texmfdistdir}/doc/fonts/bookhands/rustic-tryfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/rustic-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/rustic/allfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/rustic/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/sqrcaps-README
%{_texmfdistdir}/doc/fonts/bookhands/sqrcaps.pdf
%{_texmfdistdir}/doc/fonts/bookhands/sqrcaps/allsqrcaps.tex
%{_texmfdistdir}/doc/fonts/bookhands/tgothic/README
%{_texmfdistdir}/doc/fonts/bookhands/tgothic/allfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/tgothic/tgothic.dtx
%{_texmfdistdir}/doc/fonts/bookhands/tgothic/tgothic.ins
%{_texmfdistdir}/doc/fonts/bookhands/tgothic/tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/trysqrcaps.pdf
%{_texmfdistdir}/doc/fonts/bookhands/trysqrcaps.tex
%{_texmfdistdir}/doc/fonts/bookhands/uncial-README
%{_texmfdistdir}/doc/fonts/bookhands/uncial-tryfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/uncial-tryfont.tex
%{_texmfdistdir}/doc/fonts/bookhands/uncial/allfont.ps.gz
%{_texmfdistdir}/doc/fonts/bookhands/uncial/allfont.tex

%files -n texlive-bookhands
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/bookhands/sqrc10.afm
%{_texmfdistdir}/fonts/afm/public/bookhands/sqrcb10.afm
%{_texmfdistdir}/fonts/map/dvips/bookhands/sqrcaps.map
%{_texmfdistdir}/fonts/source/public/bookhands/auncl10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/auncl17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/auncl7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/aunclb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/aunclb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/aunclb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/auncldig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/auncll.mf
%{_texmfdistdir}/fonts/source/public/bookhands/auncllig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/aunclpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/auncltitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/aunclu.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cmin10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cmin17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cmin7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cminb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cminb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cminb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cmindig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cminl.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cminlig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cminpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cmintitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/cminu.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egoth10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egoth17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egoth7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egothb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egothb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egothb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egothdig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egothl.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egothlig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egothpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egothtitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/egothu.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hmin10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hmin17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hmin7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hminb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hminb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hminb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hmindig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hminl.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hminlig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hminpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hmintitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hminu.mf
%{_texmfdistdir}/fonts/source/public/bookhands/huncl10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/huncl17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/huncl7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hunclb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hunclb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hunclb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/huncldig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/huncll.mf
%{_texmfdistdir}/fonts/source/public/bookhands/huncllig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hunclpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/huncltitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/hunclu.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imaj10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imaj17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imaj7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imajb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imajb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imajb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imajdig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imajl.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imajlig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imajpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imajtitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imaju.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imin10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imin17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imin7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/iminb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/iminb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/iminb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imindig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/iminl.mf
%{_texmfdistdir}/fonts/source/public/bookhands/iminlig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/iminpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/imintitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/iminu.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgoth10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgoth17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgoth7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgothb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgothb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgothb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgothdig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgothl.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgothlig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgothpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgothtitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/pgothu.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtnd10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtnd17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtnd7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtndb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtndb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtndb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtnddig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtndl.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtndlig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtndpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtndtitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rtndu.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rust10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rust17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rust7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rustb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rustb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rustb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rustdig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rustl.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rustlig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rustpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rusttitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/rustu.mf
%{_texmfdistdir}/fonts/source/public/bookhands/uncl10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/uncl17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/uncl7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/unclb10.mf
%{_texmfdistdir}/fonts/source/public/bookhands/unclb17.mf
%{_texmfdistdir}/fonts/source/public/bookhands/unclb7.mf
%{_texmfdistdir}/fonts/source/public/bookhands/uncldig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/uncll.mf
%{_texmfdistdir}/fonts/source/public/bookhands/uncllig.mf
%{_texmfdistdir}/fonts/source/public/bookhands/unclpunct.mf
%{_texmfdistdir}/fonts/source/public/bookhands/uncltitle.mf
%{_texmfdistdir}/fonts/source/public/bookhands/unclu.mf
%{_texmfdistdir}/fonts/tfm/public/bookhands/auncl17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/auncl7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/aunclb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/aunclb7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/cmin10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/cmin17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/cmin7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/cminb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/cminb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/cminb7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/egoth10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/egoth17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/egoth7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/egothb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/egothb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/egothb7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/hmin10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/hmin17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/hmin7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/hminb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/hminb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/hminb7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/huncl10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/huncl17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/huncl7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/hunclb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/hunclb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/hunclb7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/imaj10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/imaj17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/imaj7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/imajb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/imajb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/imajb7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/imin10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/imin17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/imin7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/iminb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/iminb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/iminb7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/pgoth10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/pgoth17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/pgoth7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/pgothb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/pgothb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rtnd10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rtnd17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rtnd7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rtndb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rtndb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rtndb7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rust10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rust17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rust7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rustb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rustb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/rustb7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/sqrc10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/sqrcb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/uncl10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/uncl17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/uncl7.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/unclb10.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/unclb17.tfm
%{_texmfdistdir}/fonts/tfm/public/bookhands/unclb7.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/bookhands/sqrc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/bookhands/sqrcb10.pfb
%{_texmfdistdir}/tex/latex/bookhands/allcmin.sty
%{_texmfdistdir}/tex/latex/bookhands/allegoth.sty
%{_texmfdistdir}/tex/latex/bookhands/allhmin.sty
%{_texmfdistdir}/tex/latex/bookhands/allhuncl.sty
%{_texmfdistdir}/tex/latex/bookhands/allimaj.sty
%{_texmfdistdir}/tex/latex/bookhands/allimin.sty
%{_texmfdistdir}/tex/latex/bookhands/allpgoth.sty
%{_texmfdistdir}/tex/latex/bookhands/allrtnd.sty
%{_texmfdistdir}/tex/latex/bookhands/allrust.sty
%{_texmfdistdir}/tex/latex/bookhands/allsqrc.sty
%{_texmfdistdir}/tex/latex/bookhands/alluncl.sty
%{_texmfdistdir}/tex/latex/bookhands/carolmin.sty
%{_texmfdistdir}/tex/latex/bookhands/egothic.sty
%{_texmfdistdir}/tex/latex/bookhands/humanist.sty
%{_texmfdistdir}/tex/latex/bookhands/huncial.sty
%{_texmfdistdir}/tex/latex/bookhands/inslrmaj.sty
%{_texmfdistdir}/tex/latex/bookhands/inslrmin.sty
%{_texmfdistdir}/tex/latex/bookhands/ot1auncl.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1cmin.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1egoth.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1hmin.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1huncl.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1imaj.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1imin.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1pgoth.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1rtnd.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1rust.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1sqrc.fd
%{_texmfdistdir}/tex/latex/bookhands/ot1uncl.fd
%{_texmfdistdir}/tex/latex/bookhands/pgothic.sty
%{_texmfdistdir}/tex/latex/bookhands/rotunda.sty
%{_texmfdistdir}/tex/latex/bookhands/rustic.sty
%{_texmfdistdir}/tex/latex/bookhands/sqrcaps.sty
%{_texmfdistdir}/tex/latex/bookhands/t1auncl.fd
%{_texmfdistdir}/tex/latex/bookhands/t1cmin.fd
%{_texmfdistdir}/tex/latex/bookhands/t1egoth.fd
%{_texmfdistdir}/tex/latex/bookhands/t1hmin.fd
%{_texmfdistdir}/tex/latex/bookhands/t1huncl.fd
%{_texmfdistdir}/tex/latex/bookhands/t1imaj.fd
%{_texmfdistdir}/tex/latex/bookhands/t1imin.fd
%{_texmfdistdir}/tex/latex/bookhands/t1pgoth.fd
%{_texmfdistdir}/tex/latex/bookhands/t1rtnd.fd
%{_texmfdistdir}/tex/latex/bookhands/t1rust.fd
%{_texmfdistdir}/tex/latex/bookhands/t1sqrc.fd
%{_texmfdistdir}/tex/latex/bookhands/t1uncl.fd
%{_texmfdistdir}/tex/latex/bookhands/uncial.sty

%files -n texlive-bookhands-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-bookhands
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-bookhands.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bookhands/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bookhands/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-bookhands/fonts.scale
%{_datadir}/fonts/texlive-bookhands/sqrc10.pfb
%{_datadir}/fonts/texlive-bookhands/sqrcb10.pfb
/var/adm/update-scripts/texlive-bookhands-%{texlive_version}.%{texlive_noarch}.svn23609-%{release}-zypper

%package -n texlive-booklet
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7bsvn15878
Release:        20.19
Summary:        Aids for printing simple booklets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-booklet-doc >= %{texlive_version}
Provides:       tex(bkltprnt.sty)
Provides:       tex(booklet.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source222:      booklet.tar.xz
Source223:      booklet.doc.tar.xz

%description -n texlive-booklet
Pages of a document processed with the booklet package will be
reordered and scaled so that they can be printed as four pages
per physical sheet of paper, two pages per side. The resulting
sheets will, when folded in half, assemble into a booklet.
Instructions on producing the manual itself as a booklet are
included.

date: 2012-04-26 12:33:15 +0000


%package -n texlive-booklet-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7bsvn15878
Release:        20.19
Summary:        Documentation for texlive-booklet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-booklet-doc
This package includes the documentation for texlive-booklet

%post -n texlive-booklet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-booklet 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-booklet
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-booklet-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/booklet/README
%{_texmfdistdir}/doc/latex/booklet/booklet.pdf

%files -n texlive-booklet
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/booklet/bkltprnt.sty
%{_texmfdistdir}/tex/latex/booklet/booklet.sty
/var/adm/update-scripts/texlive-booklet-%{texlive_version}.%{texlive_noarch}.0.0.7bsvn15878-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf          %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamer-%{texlive_version}.%{texlive_noarch}.3.36svn36461-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamer-FUBerlin-%{texlive_version}.%{texlive_noarch}.0.0.02svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamer-tut-pt-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamer2thesis-%{texlive_version}.%{texlive_noarch}.2.2svn27539-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beameraudience-%{texlive_version}.%{texlive_noarch}.0.0.1svn23427-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamerdarkthemes-%{texlive_version}.%{texlive_noarch}.0.0.4.1svn35101-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamerposter-%{texlive_version}.%{texlive_noarch}.1.12svn37009-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamersubframe-%{texlive_version}.%{texlive_noarch}.0.0.2svn23510-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamertheme-upenn-bc-%{texlive_version}.%{texlive_noarch}.1.0svn29937-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamerthemejltree-%{texlive_version}.%{texlive_noarch}.1.1svn21977-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamerthemenirma-%{texlive_version}.%{texlive_noarch}.0.0.1svn20765-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beamerthemephnompenh-%{texlive_version}.%{texlive_noarch}.svn31392-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beebe-%{texlive_version}.%{texlive_noarch}.svn37656-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-begingreek-%{texlive_version}.%{texlive_noarch}.1.5svn36294-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-begriff-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-belleek-%{texlive_version}.%{texlive_noarch}.svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-belleek
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/belleek/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/belleek/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-belleek
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-belleek/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-belleek/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-belleek/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-belleek/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-belleek.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-belleek    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-belleek/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bengali-%{texlive_version}.%{texlive_noarch}.svn20987-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bera-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-bera
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/bera/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-bera
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-bera/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-bera/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bera/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bera/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-bera.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-bera    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-bera/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-berenisadf-%{texlive_version}.%{texlive_noarch}.1.004svn32215-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-berenisadf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/arkandis/berenisadf/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/berenisadf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-berenisadf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-berenisadf/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-berenisadf/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-berenisadf/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-berenisadf/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-berenisadf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-berenisadf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-berenisadf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-besjournals-%{texlive_version}.%{texlive_noarch}.svn35428-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-betababel-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-beton-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bewerbung-%{texlive_version}.%{texlive_noarch}.1.1svn37880-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bez123-%{texlive_version}.%{texlive_noarch}.1.1bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bezos-%{texlive_version}.%{texlive_noarch}.svn25507-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bgreek-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bgteubner-%{texlive_version}.%{texlive_noarch}.2.02svn25892-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bguq-%{texlive_version}.%{texlive_noarch}.0.0.4svn27401-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-bguq
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/bguq/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-bguq
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-bguq/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-bguq/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bguq/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bguq/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-bguq.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-bguq    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-bguq/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bhcexam-%{texlive_version}.%{texlive_noarch}.0.0.3svn34360-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bib-fr-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibarts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/bibarts/gbib209.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/bibarts/gbib2e.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/bibarts/gbibsort.exe
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biber-%{texlive_version}.%{texlive_noarch}.2.1svn37851-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibexport-%{texlive_version}.%{texlive_noarch}.3.01svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibhtml-%{texlive_version}.%{texlive_noarch}.2.0.2svn31607-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/bibtex/bibhtml/bibhtml
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-%{texlive_version}.%{texlive_noarch}.3.0svn37083-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-anonymous-%{texlive_version}.%{texlive_noarch}.2.1.0svn35491-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-apa-%{texlive_version}.%{texlive_noarch}.6.7svn36124-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-bookinarticle-%{texlive_version}.%{texlive_noarch}.1.1.2svn36218-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-bwl-%{texlive_version}.%{texlive_noarch}.0.0.02svn26556-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-caspervector-%{texlive_version}.%{texlive_noarch}.0.0.2.2svn37600-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-chem-%{texlive_version}.%{texlive_noarch}.1.1msvn35614-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-chicago-%{texlive_version}.%{texlive_noarch}.0.0.9.9gsvn35015-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-dw-%{texlive_version}.%{texlive_noarch}.1.6asvn31752-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-fiwi-%{texlive_version}.%{texlive_noarch}.1.3svn37721-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-gost-%{texlive_version}.%{texlive_noarch}.1.3svn37210-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-historian-%{texlive_version}.%{texlive_noarch}.0.0.4svn19787-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-ieee-%{texlive_version}.%{texlive_noarch}.1.1ksvn36497-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-juradiss-%{texlive_version}.%{texlive_noarch}.0.0.1gsvn29252-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-luh-ipw-%{texlive_version}.%{texlive_noarch}.0.0.3svn32180-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-manuscripts-philology-%{texlive_version}.%{texlive_noarch}.1.6.1asvn37237-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-mla-%{texlive_version}.%{texlive_noarch}.1.5svn30249-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-multiple-dm-%{texlive_version}.%{texlive_noarch}.1.0.1svn37081-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-musuos-%{texlive_version}.%{texlive_noarch}.1.0svn24097-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-nature-%{texlive_version}.%{texlive_noarch}.1.2esvn30595-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-nejm-%{texlive_version}.%{texlive_noarch}.0.0.4svn24011-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-opcit-booktitle-%{texlive_version}.%{texlive_noarch}.1.1.1svn37733-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-philosophy-%{texlive_version}.%{texlive_noarch}.1.1svn37527-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-phys-%{texlive_version}.%{texlive_noarch}.0.0.9fsvn34035-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-publist-%{texlive_version}.%{texlive_noarch}.1.0svn35959-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-realauthor-%{texlive_version}.%{texlive_noarch}.2.2.0svn37062-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-science-%{texlive_version}.%{texlive_noarch}.1.1dsvn28970-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-source-division-%{texlive_version}.%{texlive_noarch}.2.3.1svn37806-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-subseries-%{texlive_version}.%{texlive_noarch}.1.0.0asvn37415-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-swiss-legal-%{texlive_version}.%{texlive_noarch}.1.1.2asvn32750-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-trad-%{texlive_version}.%{texlive_noarch}.0.0.2svn27852-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblatex-true-citepages-omit-%{texlive_version}.%{texlive_noarch}.1.2.0asvn36047-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-%{texlive_version}.%{texlive_noarch}.1.14svn21145-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-french-%{texlive_version}.%{texlive_noarch}.2.3.1svn35497-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-german-%{texlive_version}.%{texlive_noarch}.1.0asvn21923-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-lds-%{texlive_version}.%{texlive_noarch}.1.0svn25526-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-mouth-%{texlive_version}.%{texlive_noarch}.1.0svn25527-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibleref-parse-%{texlive_version}.%{texlive_noarch}.1.1svn22054-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biblist-%{texlive_version}.%{texlive_noarch}.svn17116-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtex-%{texlive_version}.%{texlive_noarch}.0.0.99dsvn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtex8-%{texlive_version}.%{texlive_noarch}.3.71svn29725-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtexu-%{texlive_version}.%{texlive_noarch}.svn29743-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtopic-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibtopicprefix-%{texlive_version}.%{texlive_noarch}.1.10svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bibunits-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/bibunits/bibtexall
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidi-%{texlive_version}.%{texlive_noarch}.17.5svn37745-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidi-atbegshi-%{texlive_version}.%{texlive_noarch}.0.0.1svn35154-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidicontour-%{texlive_version}.%{texlive_noarch}.0.0.2svn34631-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidihl-%{texlive_version}.%{texlive_noarch}.0.0.1csvn37795-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidipagegrid-%{texlive_version}.%{texlive_noarch}.0.0.2svn34632-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidipresentation-%{texlive_version}.%{texlive_noarch}.0.0.3svn35267-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bidishadowtext-%{texlive_version}.%{texlive_noarch}.0.0.1svn34633-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bigfoot-%{texlive_version}.%{texlive_noarch}.2.0svn35482-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bigints-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-binomexp-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-biocon-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bitelist-%{texlive_version}.%{texlive_noarch}.0.0.1svn25779-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bizcard-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blacklettert1-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blindtext-%{texlive_version}.%{texlive_noarch}.2.0svn25039-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blkarray-%{texlive_version}.%{texlive_noarch}.0.0.07svn36406-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-block-%{texlive_version}.%{texlive_noarch}.svn17209-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blockdraw_mp-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bloques-%{texlive_version}.%{texlive_noarch}.1.0svn22490-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blowup-%{texlive_version}.%{texlive_noarch}.0.0.1jsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-blox-%{texlive_version}.%{texlive_noarch}.2.5svn35014-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bnumexpr-%{texlive_version}.%{texlive_noarch}.1.1bsvn35511-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bodegraph-%{texlive_version}.%{texlive_noarch}.1.4svn20047-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bohr-%{texlive_version}.%{texlive_noarch}.1.0svn37657-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-boisik-%{texlive_version}.%{texlive_noarch}.0.0.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-boites-%{texlive_version}.%{texlive_noarch}.1.1svn32235-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bold-extra-%{texlive_version}.%{texlive_noarch}.0.0.1svn17076-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-boldtensors-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bondgraph-%{texlive_version}.%{texlive_noarch}.1.0svn21670-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bondgraphs-%{texlive_version}.%{texlive_noarch}.1.0.1svn36605-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bookcover-%{texlive_version}.%{texlive_noarch}.1.0svn36440-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bookdb-%{texlive_version}.%{texlive_noarch}.0.0.2svn37536-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bookest-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-bookhands-%{texlive_version}.%{texlive_noarch}.svn23609-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-bookhands
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/bookhands/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-bookhands
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-bookhands/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-bookhands/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bookhands/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-bookhands/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-bookhands.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-bookhands    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-bookhands/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-booklet-%{texlive_version}.%{texlive_noarch}.0.0.7bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
